Preface

Content of the Operator's Manual

This operator's manual contains all the information necessary for the safe and compliant installation, start-up, operation and maintenance of the gas analyzer.

Instructions in brief for Installation, Start-Up and Operation

"Instructions in brief for Installation, Commissioning and Operation" is supplied with the gas analyzer. It is an excerpt from the operator's manual and contains all the information required for the safe and compliant installation, start-up and operation of the gas analyzer. It does not contain any information on the calibration, configuration and maintenance of the gas analyzer or the Modbus or the Profibus.

Further Information

Analyzer Data Sheet

The version of the delivered gas analyzer is described in the "Analyzer Data Sheet" supplied with the gas analyzer.

DVD-ROM "Software tools and technical documentation"

The DVD-ROM "Software tools and technical documentation" with the following contents is included in the scope of supply of the gas analyzer:

  • Software tools
  • Operator's manuals
  • Data sheets
  • Technical information
  • Certificates

DVD-ROM "Measurement & Analytics Spare parts catalog"

Information on spare parts can be found on the DVD-ROM "Measurement & Analytics Spare parts catalog", which is enclosed with the gas analyzer.

Internet

You will find information on ABB Analytical products and services on the Internet at "http://www.abb.com/analytical".

Service contact

If the information in this operator's manual does not cover a particular situation, ABB Service will be pleased to supply additional information as required.

Please contact your local service representative. For emergencies, please contact

ABB Service,
Telephone: +49-(0)180-5-222 580, Telefax: +49-(0)621-381 931 29031,
E-mail: automation.service@de.abb.com

Symbols and Typefaces in the Operator's Manual

ATTENTION identifies safety information to be heeded during gas analyzer operation, in order to avoid risks to the user.

NOTE identifies specific information on the operation of the gas analyzer as well as on the use of this manual.

1, 2, 3, ... | Identifies reference numbers in figures.
Display | Identifies a display on the screen.
Taste Up Taste Right Taste Down Taste Left OK | Identifies function keys.


Guideline for Installation and Commissioning

Basic Steps

The following basic steps should be followed for the installation and commissioning of the gas analyzer:

  1. Please note the information on the intended application.
  2. Follow safety precautions.
  3. Prepare for the installation, provide the requisite material.
  4. Unpacking the gas analyzer.
  5. Check sample gas path seal integrity.
  6. Install the gas analyzer.
  7. Connect the gas lines.
  8. Connect the electrical leads.
  9. Check the installation.
  10. Purge the sample gas path.
  11. Start up the gas analyzer.
  12. Configure the gas analyzer.


Safety Information

In this section

Intended Application

Safety Information

Fidas24: Information on the safe operation of the gas analyzer


Intended Application

Intended Application of the Gas Analyzer

The gas analyzer is designed for continuous measurement of the concentration of individual components in gases or vapors.

Any other use is not as specified.

The specified use also includes taking note of this operator's manual.

The gas analyzer may not be used for the measurement of ignitable gas/air or gas/oxygen mixtures.

The gas analyzer version with stainless steel gas lines and gas connections (EL3020 and EL3040 models) may be used for the measurement of flammable gases A flammable gas is a gas that can be ignited by exposure to air. and vapors in a non-hazardous environment. The special requirements for the measurement of flammable gases must be complied with. The oxygen sensor and the modules of the integrated gas feed (Option "Integrated Gas Feed" – only in the EL3020 model, not with Limas23, ZO23, Fidas24) may not be used for the measurement of flammable gases.

The explosion-proof version of the gas analyzer with degree of protection II 3G (EL3040 model) may be used for the measurement of non-flammable gases and vapors in a hazardous environment.

NOTE
The version for the measurement of flammable gases and vapors and the explosion-proof version with degree of protection II 3G are different versions of the gas analyzer and designed for different applications.


Safety Information

Requirements for Safe Operation

In order to operate in a safe and efficient manner the device should be properly handled and stored, correctly installed and set-up, properly operated and correctly maintained.

Personnel Qualifications

Only persons familiar with the installation, set-up, operation and maintenance of comparable devices and certified as being capable of such work should work on the device.

Special Information and Precautions

These include

  • The content of this operator's manual,
  • The safety information affixed to the device,
  • The applicable safety precautions for installing and operating electrical devices,
  • Safety precautions for working with gases, acids, condensates, etc.

National Regulations

The regulations, standards and guidelines cited in this operator's manual are applicable in the Federal Republic of Germany. The applicable national regulations should be followed when the device is used in other countries.

Device Safety and Safe Operation

The device is designed and tested in accordance with the relevant safety standards and has been shipped ready for safe operation. To maintain this condition and to assure safe operation, read and follow the safety information in this operator's manual. Failure to do so can put persons at risk and can lead to device damage as well as damage to other systems and devices.

Protective Lead Connection

The protective lead (ground) should be attached to the protective lead connector before any other connection is made.

Risks of a Disconnected Protective Lead

The device can be hazardous if the protective lead is interrupted inside or outside the device or if the protective lead is disconnected.

Risks Involved in Opening the Covers

Current-bearing components can be exposed when the covers or parts are removed, even if this can be done without tools. Current can be present at some connection points.

Risks Involved in Working with an Open Device

All work on a device that is open and connected to power should only be performed by trained personnel who are familiar with the risks involved.

When Safe Operation can no Longer be Assured

If it is apparent that safe operation is no longer possible, the device should be taken out of operation and secured against unauthorized use.

The possibility of safe operation is excluded:

  • If the device is visibly damaged,
  • If the device no longer operates,
  • After prolonged storage under adverse conditions,
  • After severe transport stresses.


Fidas24: Information on the safe operation of the gas analyzer

ATTENTION
The gas analyzer uses hydrogen as a combustion gas!
All the information and instructions contained in this operator's manual must be complied with without fail to ensure safe operation of the gas analyzer!

Measures of the manufacturer

The following measures ensure that the enrichment of combustion gas or an explosive mixture of combustion gas and ambient air cannot occur inside the gas analyzer during normal operation:

  • The seal integrity of the combustion gas feed path is checked for a leakage rate of < 1 × 10–4 hPa l/s before delivery.
  • The combustion gas/air mixture (before and after the ignition point) is diluted in the detector with compressed air.
  • The combustion gas feed is not connected to the supply during start-up until the internal nominal pressures have been set.
  • The combustion gas feed is switched off if the internal nominal pressures cannot be set during the ignition phase (e.g. because of insufficient compressed air or combustion air feed).
  • The combustion gas feed is switched off after several unsuccessful ignition attempts.
  • If the flame goes out during operation the combustion gas feed is switched off if the following ignition attempts are unsuccessful.

The interior of the gas analyzer is not assigned to an (explosion protection) zone; no explosive gas mixture can escape from it to the outside.

Conditions to be complied with by the end user

The end user must comply with the following prerequisites and conditions to ensure safe operation of the gas analyzer:

  • The gas analyzer may be used for the measurement of flammable gases provided that the flammable portion does not exceed 15 vol.% CH4 or C1 equivalents.
  • The relevant safety regulations for working with flammable gases must be complied with.
  • The gas connection diagram must be complied with when connecting the combustion gas and combustion air.
  • The combustion gas feed path in the gas analyzer may not be opened! The combustion gas feed path can become leaky as a result! Escaping combustion gas can cause fires and explosions, also outside the gas analyzer!
  • If the combustion gas feed path in the gas analyzer has been opened, however, it must always be checked for seal integrity with a leak detector after it has been sealed again (leakage rate < 1 × 10–4 hPa l/s).
  • The seal integrity of the combustion gas line outside the gas analyzer and the combustion gas feed path in the gas analyzer must be checked on a regular basis.
  • The maximum combustion gas flow may not be exceeded.
  • The maximum pressures of combustion gas and combustion air may not be exceeded.
  • The combustion gas flow rate must be limited to a maximum of 10 l/h of H2 or 25 l/h of H2/He mixture. For this purpose, the end user has to provide suitable measures outside the gas analyzer.
  • A shut-off valve must be installed in the combustion gas supply line to increase the safety in the following operating states:
    • Shutting down the gas analyzer,
    • Failure of the instrument air supply,
    • Leakage in the combustion gas feed path inside the gas analyzer.

    This shut-off valve should be installed outside the analyzer house in the vicinity of the combustion gas supply (cylinder, line).

  • If there is no automatic shut-off of the combustion gas supply to the gas analyzer in case of an instrument supply failure, a visible or audible alarm must be triggered.
  • When measuring flammable gases, it must be made sure that in case of a failure of the instrument air supply or of the analyzer module itself the sample gas supply to the analyzer module is shut off and the sample gas path is purged with nitrogen.
  • The unobstructed exchange of air with the environment must be possible around the gas analyzer. The gas analyzer may not be directly covered. The openings in the housing towards the top and at the side may not be closed. The distance to laterally adjacent built-in components must be at least 4 mm.
  • If the gas analyzer is installed in a closed cabinet, adequate ventilation of the cabinet must be provided (at least 1 change of air per hour). The distance to adjacent built-in components towards the top and at the side must be at least 4 mm.


Explosion-proof design in degree of protection II 3G

NOTE
The version for the measurement of flammable gases and vapors and the explosion-proof version with degree of protection II 3G are different versions of the gas analyzer and designed for different applications.

Description

The gas analyzer model EL3040 in degree of protection II 3G has been tested for explosion protection and is suitable for use in hazardous areas in compliance with the technical data and the special conditions (see below).

The gas analyzer may be used for the measurement of non-flammable gases and vapors.

The gas analyzer is only intended for installation indoors.

The analyzers Uras26, Magnos206 and Caldos27 can be installed individually or as combinations of Uras26 with Magnos206 or Caldos27 or oxygen sensor in the gas analyzer.

Operating the instrument under regular conditions cannot cause any ignitable sparks, arcs or impermissible temperatures inside the instrument.

Explosion-proof with: Spark-free instruments and devices with low power consumption; sealed or enclosed instruments.

The gas analyzer is designated pursuant to European Directive 2014/34/EU with:

Ex-symbol II 3G Ex nA nC IIC T4 Gc

Type examination certificate no. BVS 16 ATEX E 085 X.

Parameters

Electrical data |
Power supply | AC 100...240 V
Power consumption | max. 187 VA
Pneumatic data |
Purge gas |
Inlet pressure | max. 1104 hPa
Sample gas |
Non-flammable sample gas |
Inlet pressure | max. 1100 hPa
Flow rate (gas outlet atmospheric) | max. 100 l/h
Ambient temperature | +5 to +45 °C

Special requirements

  • The cables have to be properly inserted in the screwed cable glands and sealed by screwing the nut firmly in order to comply with degree of case protection IP65. Cable connectors not in use have to be closed with suitable vent plugs in order to ensure degree of case protection IP65 here as well.
  • Purging gas connections not in use during operation have to be closed with vent plugs.
  • If the installation site of the gas analyzer is hazardous, the case must not be opened live and electrical connectors must not be disconnected live.
  • Due to the low mechanical stability of the display window, the gas analyzer has to be installed and operated in such a way that mechanical damage to the display window with an energy exceeding 2 Joule is ruled out. In the event that the display window is still damaged making it impossible to comply with degree of case protection IP65, the gas analyzer has to be shut down, secured against re-starts and it has to be repaired.
  • Due to the low UV resistance of the plastic parts of the housing, the gas analyzer has to be installed and operated in such a way that exposure to UV radiation is ruled out. In the event that the housing is still damaged by UV radiation making it impossible to comply with degree of case protection IP65, the gas analyzer has to be shut down, secured against re-starts and it has to be repaired.

Replacing the battery

  • The battery may not be replaced in an explosive atmosphere.
  • Only the original battery type Varta CR2032 may be used as replacement.


Preparation for Installation

In this section

Scope of Supply and Delivery

Material Required for the Installation (not supplied)

Requirements for the installation site, power supply

Sample gas inlet and outlet conditions

Test Gases for Calibration

ZO23: Preparation for Installation

Fidas24: Preparation for Installation

Pressure Sensor

Housing Purge

Dimensional Drawings

Special Requirements for the Measurement of Flammable Gases


Scope of Supply and Delivery

Scope of Supply and Delivery

  • Gas analyzer model EL3020 (19-inch housing) or model EL3040 (wall-mount housing)
  • Screwed fittings with tubing connectors for the connection of flexible tubes
  • Mains lead, length 5 m
  • Mating plugs (socket housing) for the electrical connection of the I/O modules (attached to the terminals of the I/O modules)
  • Screwdriver (required for attaching the electric lines in the mating plugs)
  • Micro-porous filter (pre-assembled)
  • CD-ROM "Software tools and technical documentation" with software tools and technical documentation
  • CD-ROM "Spare parts analytical" with information on spare parts
  • Instructions in brief for Installation, Commissioning and Operation
  • Analyzer data sheet

    Fidas24:

  • Mains lead, length 5 m, with 4-pin socket connector and separate grounding connector for the power supply to the heating of the detector and the heated sample gas connection
  • Accessories pack with fittings and O-rings for connection of the sample gas line
  • Exhaust pipe with fitting nut and compression fitting


Material Required for the Installation (not supplied)

Gas Connections

  • For the connection of pipelines: Threaded connections with a 1/8 NPT thread and PTFE sealing tape
    Fidas24: Use only metal threaded connectors!

Fidas24: Gas lines

Process gases, test gases and waste air

  • PTFE or stainless steel tubes with 4 mm inside diameter and
    PTFE or stainless steel tube with at least 10 mm inside diameter for waste air
  • Tube fittings
  • Pressure regulator
  • Flow restrictor in the combustion gas supply line
  • Shut-off valve in the combustion gas supply line

Sample gas

  • Heated sample gas line (recommended: TBL 01) or
    unheated sample gas line (PTFE or stainless steel tube with inside/outside diameter 4/6 mm).
    The fittings and O‑rings required for the connection are included in the scope of supply and delivery of the gas analyzer.

Flowmeter/Flow Monitor

  • Flowmeter or flow monitor with a needle valve for adjustment and monitoring of the sample gas flow rate and purge gas flow rate if required
  • Notes for the selection and use of flowmeters:
    • Measuring range 7…70 l/h
    • Pressure drop < 4 hPa
    • Needle valve open

    Recommendation: Flowmeter 7…70 l/h, Part Number 23151-5-8018474

Shut-off Valve

  • Install a shut-off valve in the sample gas line (definitely recommended with pressurized sample gas).

Purging of the gas line system

  • Provide a means for purging the gas line system by feeding in an inert gas, e.g. nitrogen, from the gas sampling point.

Installation Material

19-inch housing (Model EL3020)

  • 4 oval head screws (Recommendation: M6; this depends on the cabinet/rack system)
  • 1 pair of mounting rails (Design depends on the cabinet/rack system), length approx. 240 mm corresponding to approx. 2/3 of the case depth

Wall-mount housing (Model EL3040)

  • 4 screws M8 or M10

Signal Lines

  • Select conductive material which is appropriate for the length of the lines and the predictable current load.
  • Notes concerning the cable cross-section for connection of the I/O modules:
    • The max. capacity of terminals for stranded wire and solid wire is 1 mm2 (17 AWG).
    • The stranded wire can be tinned on the tip or twisted to simplify the assembly.
    • When using wire end ferrules, the total cross-section may not be more than 1 mm2, i.e. the cross-section of the stranded wire may not be more than 0.5 mm2. The PZ 6/5 crimping tool of Weidmüller & Co. must be used for crimping the ferrules.
  • Max. length of the RS485 leads 1200 m (max. transmission rate 19200 bit/s). Cable type: 3-core twisted-pair cable, cable cross-section 0.25 mm2 (e.g. Thomas & Betts, Type LiYCY).
  • Max. length of the RS232 leads 15 m.

Power Supply Lines

  • If the supplied mains lead is not used, select conductive material which is appropriate for the length of the lines and the predictable current load.
  • Provide a mains isolator or a switched socket-outlet, in order to be able to disconnect all the power from the gas analyzer if required.


Requirements for the installation site, power supply

NOTE
For the analyzers ZO23 and Fidas24 the information contained in the sections "ZO23: Preparation for Installation" or "Fidas24: Preparation for Installation" must be considered in addition.

Requirements for the installation site

The gas analyzer is only intended for installation indoors.

The max. altitude of the installation site may not exceed 2000 m above sea level.

The installation site must be stable enough to bear the weight of the gas analyzer!
To ensure safe installation and removal, we recommend that the 19-inch housing is supported in a cabinet or rack with slide rails!

Short gas paths

Install the gas analyzer as close as possible to the sampling location.

Install the gas conditioning and calibration modules as close as possible to the gas analyzer.

Adequate air circulation

Provide for adequate natural air circulation around the gas analyzer. Avoid heat build-up.

Mount several 19-inch housings with a minimum spacing of 1 height unit between housings.

Protection from adverse conditions

Protect the gas analyzer from:

  • Cold
  • Exposure to heat from e.g. the sun, furnaces, boilers
  • Temperature variations
  • Strong air currents
  • Accumulation of dust and ingress of dust
  • Corrosive atmospheres
  • Vibrations

Climatic conditions

Air Pressure | 600...1250 hPa
Relative humidity | max. 75 %, slight condensation permissible
Ambient temperature |
for storage and transport | –25...+65 °C
during operation | +5...+45 °C
Uras26 in combination with another analyzer, Limas23, Fidas24 | +5...+40 °C

Special requirements for the gas analyzer Model EL3020 for the measurement of flammable gases

An unimpeded exchange of air with the surroundings must be possible around the gas analyzer from beneath (base plate) and from behind (gas connections). The gas analyzer must not be put directly on a table. The case apertures must not be closed. The distance to adjacent, built-in components on the side must be at least 3 cm.

For installations in a closed cabinet, the cabinet must have adequate ventilation (at least 1 air change per hour). The distance to adjacent, built-in components underneath (floor plate) and behind (gas connections) must be at least 3 cm.

Special requirements for the gas analyzer model EL3040 in degree of protection II 3G

Protection against mechanical damage

Due to the low mechanical stability of the display window, the gas analyzer has to be installed and operated in such a way that mechanical damage to the display window with an energy exceeding 2 J is ruled out.

Protection against UV radiation

Due to the low UV resistance of the plastic parts of the housing, the gas analyzer has to be installed and operated in such a way that exposure to UV radiation is ruled out.

Housing design

Model | Housing design | Degree of protection | Weight
EL3020 | 19-inch housing | IP20 | approx. 7...15 kg
EL3040 | Wall-mount housing | IP65 | approx. 13...21 kg

Power supply

Input voltage | 100...240 V AC (– 15 %, + 10 %), 50...60 Hz (± 3 Hz)
Power consumption | max. 187 VA
Connection | 3-pin grounded-instrument connector to EN 60320-1/C14 (Mains lead supplied)
Battery | Lithium button-cell 3 V type Varta CR2032, for supply of the integrated clock during a power failure

Fidas24: Heating of the detector and sample gas inlet

Input voltage | 115 V AC or 230 V AC, ± 15 % (max. 250 V AC), 47…63 Hz
Power consumption | 125 VA for detector, 125 VA for sample gas Inlet (option)
Connection | 4-pin plug connector (connecting cable supplied)

Electrical safety

Test | to EN 61010-1:2010
Class of protection | I
Overvoltage category/ degree of pollution | Power supply: II/2 Signal inputs and outputs: II/2
Safe isolation | Galvanic isolation of the power supply from the other circuits by means of reinforced or double insulation. Functional extra-low voltage (PELV) on the low-voltage side.

Electromagnetic compatibility

Interference immunity | Tested to EN 61326-1:2013: Industrial environment
Emitted interference | Tested to EN 61326-1:2013: Class B


Sample gas inlet and outlet conditions

NOTE
For the analyzers ZO23 and Fidas24 the information contained in the sections "ZO23: Preparation for Installation" or "Fidas24: Preparation for Installation" must be considered in addition.

ATTENTION
The gas analyzer may not be used for the measurement of ignitable gas/air or gas/oxygen mixtures.

Uras26

Sample gas inlet conditions

The dew point of the sample gas must be at least 5 °C lower than the lowest ambient temperature in the overall sample gas path. Otherwise, a sample gas cooler or condensate trap is required.

Positive pressure | 2…500 hPa
Flow | 20…100 l/h

Flammable gases

The analyzer version with stainless steel gas lines and gas connections is suitable for the measurement of flammable gases in a non-hazardous environment. The special requirements for the measurement of flammable gases must be complied with.

Corrosive gases

The analyzer may not be used for the measurement of corrosive gases. Associated gases such as chlorine (Cl2) or hydrogen chlorides (e.g. wet HCl) as well as gases or aerosols containing chlorine must be cooled or pre-absorbed.

Limas23

Sample gas inlet conditions

The dew point of the sample gas must be at least 5 °C lower than the lowest ambient temperature in the overall sample gas path. Otherwise, a sample gas cooler or condensate trap is required.

Positive pressure | 2…500 hPa
Flow | 20…100 l/h

Flammable gases

The analyzer may not be used for the measurement of flammable gases.

Corrosive gases

The analyzer may not be used for the measurement of corrosive gases. Associated gases such as chlorine (Cl2) or hydrogen chlorides (e.g. wet HCl) as well as gases or aerosols containing chlorine must be cooled or pre-absorbed.

Magnos206

Sample gas inlet conditions

Temperature | +5…+50 °C
Positive pressure | 2…100 hPa
Flow | 30…90 l/h

Flammable gases

The analyzer is suitable for the measurement of flammable gases in a non-hazardous environment. The special requirements for the measurement of flammable gases must be complied with.

Corrosive gases

If the sample gas contains Cl2, HCl, HF or other corrosive components, the analyzer may only be used if the sample gas composition has been taken into account by the manufacturer for the configuration of the analyzer.

Magnos27

Sample gas inlet conditions

Temperature | +5…+50 °C
Positive pressure | 2…100 hPa
Flow | 20…90 l/h

Flammable gases

The analyzer may not be used for the measurement of flammable gases.

Caldos27

Sample gas inlet conditions

Temperature | +5…+50 °C
Positive pressure | 2…100 hPa
Flow | 10…90 l/h, min. 1 l/h
Pressure drop | < 2 hPa at 60 l/h N2

Flammable gases

The analyzer is suitable for the measurement of flammable gases in a non-hazardous environment. The special requirements for the measurement of flammable gases must be complied with.

Corrosive gases

If the sample gas contains Cl2, HCl, HF, SO2, NH3, H2S or other corrosive components, the analyzer may only be used if the sample gas composition has been taken into account by the manufacturer for the configuration of the analyzer.

Oxygen sensor

Flammable gases

The oxygen sensor may not be used for the measurement of flammable gases.

Other requirements

The H2O dew point of the sample gas must be at least 2 °C. The oxygen sensor may not be used if the sample gas contains the following components: H2S, compounds containing chlorine or fluorine, heavy metals, aerosols, mercaptans, alkaline components.

Integrated gas feed

Flammable gases

If the gas analyzer is equipped with an integrated gas feed it may not be used for the measurement of flammable gases.

Note: The integrated gas feed can be installed in model EL3020 as an option. It cannot be used in the EL3040 model or in conjunction with the Limas23, ZO23 or Fidas24 analyzer.

Sample gas dew point

The dew point of the sample gas must be at least 5 °C lower than the lowest ambient temperature in the overall sample gas path. Otherwise a sample gas cooler or condensate trap is required. Fluctuations in water vapor content cause volume errors.

Outlet pressure

The outlet pressure must be the same as the atmospheric pressure.

Special requirements for the gas analyzer model EL3040 in degree of protection II 3G

Flammable gases

The explosion-proof version of the gas analyzer may be used only for the measurement of non-flammable gases and vapors.

Sample gas inlet pressure

Absolute pressure max. 1100 hPa or positive pressure max. 100 hPa


Test Gases for Calibration

NOTE
For the analyzers ZO23 and Fidas24 the information contained in the sections "ZO23: Preparation for Installation" or "Fidas24: Preparation for Installation" must be considered in addition.

Analyzer(s) | Test gas for the zero-point calibration and the single-point calibration | Test gas for the end-point calibration
Uras26 with calibration cells (automatic calibration) | N2 or air or IR sample component-free gas | – (calibration cells)
Uras26 without calibration cells (automatic calibration) | N2 or air | Span gas*
Uras26 without calibration cells (manual calibration) | N2 or air | Test gas for each sample component
Uras26 + Magnos206 (automatic calibration, i.e. Magnos206 with single-point calibration) | IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Calibration cells or span gas*
Uras26 + Magnos206 (manual calibration) | Zero gas for Uras26, respectively Magnos206, or IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Span gas for all sample components in the Uras26 and Magnos206 (possibly only for the Uras26 if a single-point calibration is carried out for the Magnos206)
Uras26 + Magnos27 (automatic calibration) | IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Calibration cells or span gas*
Uras26 + Magnos27 (manual calibration) | Zero gas for Uras26, respectively Magnos27, or IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Span gas for all sample components in the Uras26 and Magnos27
Uras26 + Caldos27 (automatic calibration, i.e. Caldos27 with single-point calibration) | IR sample component-free test gas with a known and constant rTC value (possibly also dried room air) | Calibration cells or span gas*
Uras26 + Caldos27 (manual calibration) | Zero gas for Uras26, respectively Caldos27, or IR sample component-free test gas with a known rTC value | Span gas for all sample components in the Uras26 and Caldos27 (possibly only for the Uras26 if a single-point calibration is carried out for the Caldos27)
Uras26 + oxygen sensor (automatic calibration) | IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Calibration cells or span gas*
Uras26 + oxygen sensor (manual calibration) | IR sample component-free test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | Span gas for all sample components in the Uras26
Limas23 with calibration cells (automatic calibration) | N2 or air or UV sample component-free gas | Calibration cells or test gas for each sample component
Limas23 without calibration cells (automatic calibration) | N2 or air or UV sample component-free gas | Test gas for each sample component
Limas23 without calibration cells (manual calibration) | N2 or air or UV sample component-free gas | Test gas for each sample component
Limas23 + Magnos206 or oxygen sensor with calibration cells (automatic calibration, i.e. Magnos206 with single-point calibration) | N2 or oxygen- and UV sample component-free gas | Either calibration cells and test gas for oxygen detector or test gas for each sample component, respectively for each detector
Limas23 + Magnos206 or oxygen sensor without calibration cells (automatic calibration) | N2 or oxygen- and UV sample component-free gas | Test gas for each sample component, respectively for each detector
Limas23 + Magnos206 or oxygen sensor without calibration cells (manual calibration) | N2 or oxygen- and UV sample component-free gas | Test gas for each sample component, respectively for each detector
Magnos206 | Oxygen-free process gas | Process gas with known O2 concentration
Magnos206 with suppressed measuring range | Test gas with O2 concentration near the starting point of the measuring range | Test gas with O2 concentration near the end point of the measuring range
Magnos206 with single-point calibration | Test gas with O2 concentration in an existing measuring range or ambient air. Same moisture content as process gas. | –
Magnos206 with substitute gas calibration | Oxygen-free process gas or substitute gas (O2 in N2) | Substitute gas, e.g. dried air
Magnos27 | Oxygen-free process gas | Process gas with known O2 concentration
Magnos27 with substitute gas calibration | Oxygen-free process gas or substitute gas (O2 in N2) | Substitute gas, e.g. dried air
Caldos27 | Sample component-free test gas or process gas | Test gas or process gas with a known sample gas concentration
Caldos27 with a suppressed measuring range | Test gas with a sample component concentration near the starting point of the measuring range | Test gas with a sample component concentration near the end point of the measuring range
Caldos27 with single-point calibration | Test gas with a known and constant rTC value (standard gas; possibly also dried room air) | –

* Test gas mixture for multiple sample components possible if no cross-sensitivity is present


ZO23: Preparation for Installation

Installation site

Ambient temperature

during operation | with analyzer module installed in a system housing
+5…+45 °C | without electronics module
+5…+45 °C | with electronics module or with power supply only

Vibrations/shocks

max. ±0.04 mm at 5 to 55 Hz; 0.5 g at 55 to 150 Hz

No heat sources or magnetic fields

No heat sources or devices which generate strong magnetic fields (e.g. electric motors or transformers) may be located in the vicinity of the installation site.

Sample gas

ATTENTION
The gas analyzer may not be used for the measurement of ignitable gas/air or gas/oxygen mixtures.

Sample Gas Inlet Conditions

Temperature | +5…+50 °C
Inlet pressure | pe £ 70 hPa
Flow | 4…20 l/h

The sample gas flow rate must be kept constant at ±0.2 l/h in the specified range. The sample gas must be taken from from a bypass at zero pressure. If the sample gas flow rate is too low, the effects of contaminants from the gas lines (leaks, permeabilities, desorptions) have an adverse affect on the measurement result. If the sample gas flow rate is too high, asymmetrical cooling of the sensor can cause measuring errors.This can also cause faster aging of or damage to the sample cell.

Note: Sample gas temperature, pressure and flow rate should be maintained constant to such a degree that the fluctuation influence on the accuracy of measurement is acceptable (see also Chapter "Analyzer Module Operating Data").

Corrosive Gases

The presence of corrosive gases and catalyst poisons, e.g. halogens, gases containing sulphur and heavy metal dusts, causes faster aging and/or or destruction of the ZrO2 cell.

Flammable Gases

The analyzer module is suitable for the measurement of flammable gases in a non-hazardous environment. The concentration of flammable gases in the sample gas may not exceed 100 ppm.

Associated Gas Effect

Inert gases (Ar, N2) have no effect. Flammable gases (CO, H2, CH4) in stoichiometric concentrations for the oxygen content: Conversion of O2 < 20 % of the stoichiometric conversion. If there are higher concentrations of flammable gas, higher O2 conversion rates must be expected.

Sample gas outlet conditions

The outlet pressure must be the same as the atmospheric pressure.

Test Gases

Reference point (= electrical zero)

Clean ambient air; its oxygen concentration can be calculated from the value for dry air and the factor for the consideration of the water vapor content.

Example:
Water vapor content at 25 °C and 50 % relative humidity = 1.56 Vol.-% of H2O Þ factor 0.98
Oxygen concentration = 20.93 Vol.-% of O2 ´ 0.98 = 20.6 Vol.-% of O2

End-point

Test gas with oxygen concentration in the smallest measurement range (e.g. 2 ppm O2 in N2)

NOTES
The pressure ratios at reference point and end-point must be identical.
Notes for checking the reference point and end-point must be considered.

Purge gas

If a housing purge is selected (only in IP54 version), purging may only be carried out with air (not with nitrogen) as the ambient air serves as a reference gas.

Gas Connections

see section "ZO23: Gas Connections"

Installation and sample conditioning

ATTENTION
The ingress of liquids into the analyzer module can cause serious damage including destruction of the sample cell.

NOTE
The following information on installation and the sample conditioning must be considered for the measurement and the execution of controlled calibrations (manual, automatic and externally controlled calibration). Manually operated cocks and valves must be replaced by controlled valves suitable for the oxygen trace measurement, as required.

Example of sample conditioning

ZO23 Sample Conditioning System

1 | Sampling point with primary shut-off valve
2 | Multi-way ball valve
3 | 3/2-way ball valve 1)
4 | Fine-control valve
5 | Flowmeter with needle valve and alarm contact
6 | 2-way ball valve 1)
7 | 2-way ball valve 1)
8 | Air filter 1)
9 | Gas analyzer
10 | Flowmeter without needle valve, with alarm contact
11 | Purge gas cylinder with N2 1)
12 | Test gas cylinder with e.g. 2 ppm of O2 in N2 2)
13 | Test gas cylinder with 8 ppm O2 in N2 1)
14 | Pump 1)
15 | Needle valve 1)
1) | Option
2) | A hard-mounted test gas cylinder is normally adequate. The annual check of the reference point can also be carried out with a non-stationary air supply.

Gas Sampling

The nominal diameter of the line from the sampling point to the first switch-over valve should be 4 mm.

A bypass can be positioned upstream of the first switch-over valve, in order to obtain a faster analysis. With a nominal diameter of 4 mm, the bypass should be longer than 3 m, in order to prevent back diffusion from the ambient air.

The sample gas pressure must be reduced at the sampling point. An evaporating pressure regulator must be provided for sampling from liquid gas lines.

Sample Gas Supply Line

The sample gas supply line must consist of stainless steel tubing, be as short as possible and have as few transitions as possible.

The diameter of tube from the beginning of the first switch-over valve should be 3 mm on the outside and 2 mm on the inside. The sample gas connection to the gas analyzer is specified for a tube with an outside diameter of 3 mm. The connections should be executed as Swagelokâ fittings.

The ZO23 oxygen trace analyzer module may not be connected in series with other ZO23 analyzer modules or other gas analyzers.

Gas Outlet Line

The gas outlet line can be executed as a flexible tube. With a nominal diameter of 4 mm, its length should be more than 3 m, in order to prevent back diffusion from the ambient air.

Bypass

The gas analyzer is connected to a gas flow in the bypass at a constant flow rate (approx. 30 l/h). The needle valve is installed upstream of the branch to the gas analyzer and the bypass flowmeter downstream of the branch to the gas analyzer.

The gas analyzer takes 8 l/h from the gas flow. A surplus of approx. 20 l/h remains. If several ZO23 analyzer modules are supplied with gas in parallel (redundant measurement), the flow rate must be set, so that the bypass has a surplus of 20 l/h.

With a nominal diameter of 4 mm, the bypass from the outlet of the gas analyzer should be longer than 3 m, in order to prevent back diffusion from the ambient air.

On account of possible leaks, the flowmeters are always placed in the bypass feed path downstream of the branch to the gas analyzer, respectively, downstream of the gas analyzer; they may on no account be installed in the sample gas supply line upstream of the sample cell.

Waste gas

The sample gas and the bypass must be conducted into the atmosphere or into an unpressurized waste gas collecting system at an adequate distance from the gas analyzer. Long line runs and pressure variations must be avoided.

For metrological and technical safety reasons, sample gas and bypass may not be discharged into the atmosphere in the vicinity of the gas analyzer, since the ambient air serves as reference air and also to exclude suffocation through a lack of oxygen. It must be ensured that the waste gas only reaches respiratory air when adequately diluted.


Fidas24: Preparation for Installation

Sample gas

Sample components

Hydrocarbons (THC). The sample component concentration in the sample gas path should not exceed the temperature-dependent LEL. The analyzer temperature is 180 °C.

Sample gas inlet conditions

Temperature | £ Thermostat temperature (thermostat temperature for sample gas path, detector and air jet injector £ 200 °C, pre-set ex works to 180 °C)
Inlet pressure | pabs = 800 to 1100 hPa
Flow | Approx. 80 to 100 l/h at atmospheric pressure (1000 hPa)
Humidity | £ 40 % H2O

Note: Sample gas temperature, pressure and flow rate should be maintained constant to such a degree that the fluctuation influence on the accuracy of measurement is acceptable (see also Chapter "Analyzer Module Operating Data").

Sample gas outlet conditions

The outlet pressure must be the same as the atmospheric pressure.

Flammable gases

The gas analyzer may be used for the measurement of flammable gases provided that the flammable portion does not exceed 15 vol.% CH4 or C1 equivalents.

Further sample gas inlet conditions

The sample gas may not be explosive at any time.

The analyzer module must not be used for measurement of gases containing organometallic compounds, e.g. leaded gasoline additives or silicone oils.

Process gases

Instrument air

Quality | as per ISO 8573-1 Class 2 (max. particle size 1 µm, max. particle density 1 mg/m3, max. oil content 0.1 mg/m3, dew point at least 10 °C below the lowest expected ambient temperature)
Inlet pressure | pe = 4000 ± 500 hPa
Flow | typically approx. 1800 l/h (1200 l/h for air jet injector and approx. 600 l/h for housing purge), maximum approx. 2200 l/h (1500 l/h + 700 l/h)

Combustion air

Quality | Synthetic air or catalytically cleaned air with an organic C content < 1 % of span
Inlet pressure | pe = 1200 ± 100 hPa
Flow | < 20 l/h

Combustion gas

Quality | Hydrogen (H2), Quality 5.0 | H2/He mixture (40 %/60 %)
Inlet pressure | pe = 1200 ± 100 hPa | pe = 1200 ± 100 hPa
Flow | £ 3 l/h | approx. 10 l/h

NOTE
H2/He mixture may only be used if the gas analyzer has been ordered and supplied in the execution specified for this. If the gas analyzer has been supplied in the execution for H2/He mixture, H2 may not be used as a combustion gas under any circumstances. This would cause overheating and therefore the destruction of the detector!

ATTENTION
A flow restriction and a shut-off valve must be installed in the combustion gas supply line by the end user, so that safe operation of the gas analyzer is ensured.

Flow restrictor in the combustion gas supply line

The combustion gas flow must be restricted to a maximum of 10 l/h of H2 or 25 l/h of H2/He mixture. Suitable measures outside the gas analyzer must be provided by the end user for this purpose.

ABB recommends the use of a bulkhead fitting with an integrated flow restrictor which must be installed in the combustion gas supply line. This bulkhead fitting can be purchased from ABB:

  • Combustion gas H2: Part Number 8329303,
  • Combustion gas H2/He mixture: Part number 0769359.

Shut-off valve in the combustion gas supply line

A shut-off valve must be installed in the combustion gas supply line to increase the safety in the following operating states:

  • Shutting down the gas analyzer,
  • Failure of the instrument air supply,
  • Leakage in the combustion gas feed path inside the gas analyzer.

This shut-off valve should be installed outside the analyzer house in the vicinity of the combustion gas supply (cylinder, line).

ABB recommends the use of a pneumatic shut-off valve which is actuated by the instrument air. Recommendation: Type Swagelok® SS-42GS6MM-A15C3.

If a pneumatic shut-off valve of this kind cannot be installed, precautionary measures must be taken, so that the overall status or the "failure" status of the gas analyzer is monitored (see section "Fidas24: Troubleshooting").

Test Gases

Zero-point Calibration

Quality | Nitrogen, Quality 5.0, synthetic air or catalytically cleaned air with an organic C content < 1 % of span
Inlet pressure | pe = 1000 ± 100 hPa
Flow | 130 to 250 l/h

End-point Calibration

Quality | Sample component or substitute gas component in nitrogen or synthetic air with concentration adjusted to the measuring range
Inlet pressure | pe = 1000 ± 100 hPa
Flow | 130 to 250 l/h

NOTE
The Notes for Calibration must be considered.

Gas Connections

See the sections "Gas and Electrical Connections for Fidas24 (Model EL3020)" and "Gas and Electrical Connections for Fidas24 (Model EL3040)"


Pressure Sensor

NOTE
A pressure sensor cannot be installed in the ZO23 and Fidas24 gas analyzers.

Uras26

The pressure sensor is installed in the gas analyzer as standard. Depending on the design of the gas analyzer, it is internally connected as follows (see also Gas Connections for the models EL3020 and EL3040):

  • Internal gas lines executed as flexible tubes:
    • Pressure sensor in the outlet of sample cell 1 with one sample cell and with separate gas feed paths
    • Pressure sensor in the outlet of sample cell 2 with two sample cells in series
  • Internal gas lines are executed as stainless steel pipes:
    • Pressure sensor is connected to a connection port via an FPM tube

The connection of the pressure sensor is also documented in the pneumatic diagram contained in the analyzer data sheet.

Limas23

The pressure sensor is installed in the gas analyzer as standard. It is internally connected in the outlet of the sample cell (see also gas connections for the models EL3020 and EL3040).

Magnos206

The pressure sensor is installed in the gas analyzer as an option. It is connected to a connection port via an FPM hose (see also gas connections for the models EL3020 and EL3040).

With measurements in suppressed measuring ranges, the connection of the pressure sensor and the sample gas outlet are to be connected to each other via a T-joint and short lines.

Particular care should be taken to ensure that the gas discharge line is as short as possible. If this is not practicable, the line must have a sufficiently wide internal diameter (at least 10 mm).

Magnos27

The pressure sensor is installed in the gas analyzer as an option. It is connected to a connection port via an FPM hose (see also gas connections for the model EL3020).

Caldos27

The pressure sensor is installed in the gas analyzer as standard. It is connected to a connection port via an FPM hose (see also gas connections for the models EL3020 and EL3040).

Information for the proper operation of the pressure sensor

  • The yellow plastic screw cap must be screwed out of the connectors of the pressure sensor before the gas analyzer is started up.
  • The pressure sensor and sample gas outlet must be connected to each other via a T-piece and short lines to ensure a precise pressure correction. The lines must be as short as possible or if this is not practicable, the line must have a sufficiently wide internal diameter (at least 10 mm) so that the flow effect is minimized.
  • If the pressure sensor is connected to the sample gas feed path, the sample gas may not contain any corrosive, flammable or ignitable components.
  • If the pressure sensor connection is not connected to the sample gas outlet, an exact pressure correction is required, so that the pressure sensor and the sample gas outlet are on the same pressure level.


Housing Purge

Housing Design

Remark: Housing purge in the Fidas24 is described in a separate section, see below.

Housing Purge is only possible with the wall-mount housing (EL3040 model). The purging gas connectors (1/8-NPT female thread) are factory-installed based on orders.

When does a housing purge become necessary?

Housing purge becomes necessary when the sample gas contains flammable, corrosive or toxic components.

Purge Gas

The following is to be used as purge gas:

  • Nitrogen for measuring flammable gases and
  • nitrogen or instrument air for measuring corrosive or toxic gases
    (Quality of instrument air in conformity with ISO 8573-1 Category 3, i.e. particle size max. 40 µm, oil content max. 1 mg/m3, dew point max. +3 °C).

NOTE
For Uras26, the purging gas must not contain any constituents of the sample components! Sample component constituents in the purging gas can falsify the measurement result.

ATTENTION
Leaks may cause the purging gas to escape from the housing. When applying nitrogen as purge gas, appropriate precautionary measures must be taken against asphyxiation!
The purge gas flow must always be restricted upstream of the purge gas inlet! If the purge gas flow is not restricted until after the purge gas outlet, the full pressure of the purge gas is exerted on the seals. This can destroy the operator panel keypad!

Initial Purging for Start-up

Purging of the gas feed path: | Purge gas flow max. 100 l/h, duration approx. 20 s
Purging of the wall-mount housing: | Purge gas flow max. 200 l/h, duration approx. 1 h

If the purge gas flow is lower than specified, the duration of the purging must be extended accordingly.

Housing Purge during Operation

Purge gas flow: | max. 20 l/h (constant) at the instrument inlet
Positive pressure of purging gas: | pe = 2 to 4 hPa

With a purge gas flow of 20 l/h at the instrument inlet, the purge gas flow at the instrument outlet due to leakage will amount to approx. 5…10 l/h.

Housing Purge during Operation when Measuring Flammable Gases

The housing has to be purged with nitrogen. Purge gas flow 1…20 l/h. The purge gas flow must be monitored at the purging gas outlet.

Housing Purge in the Fidas24

The housing purge is implemented in the Fidas24 gas analyzer in such a way that a part (approx. 600…700 l/h) of the instrument air is conducted continuously through the housing as purging air. This ensures that a flammable mixture cannot form in the housing in the event of a leak in the combustible gas feed path.

The housing purge is always active if compressed air is switched on, even if the instrument air valve is closed.


Dimensional Drawings

19-inch Case (Model EL3020)

Dimensions in mm

19-inch Case (Model EL3020 with Magnos27)

Dimensions in mm

NOTE
Only the front view of the housing with its height differing from the standard dimension is depicted in this dimensional drawing. Refer to the dimensional drawing above for other views and dimensions of the housing.

Wall-mounting Case (Model EL3040)

Dimensions in mm

EL3040 Dimensional Drawing


Special Requirements for the Measurement of Flammable Gases

NOTE
The version for the measurement of flammable gases and vapors and the explosion-proof version with degree of protection II 3G are different versions of the gas analyzer and designed for different applications.

Installation of the Gas Analyzer

  • Model EL3020 only: An unimpeded exchange of air with the surroundings must be possible around the gas analyzer from beneath (base plate) and from behind (gas connections). The gas analyzer must not be put directly on a table. The case apertures must not be closed. The distance to adjacent, built-in components on the side must be at least 3 cm.
  • Model EL3020 only: For installations in a closed cabinet, the cabinet must have adequate ventilation (at least 1 air change per hour). The distance to adjacent, built-in components underneath (floor plate) and behind (gas connections) must be at least 3 cm.
  • The connection of the pressure sensor must not be connected to the sample gas feed path.
  • The sample gas lines and connections have to be made in stainless steel.
  • Prior to using the gas analyzer the corrosion resistance against the present sample gas must be tested.

Commissioning of the Gas Analyzer

  • The sample gas feed path must be purged with inert gas, before the gas analyzer is commissioned.

Operation and Maintenance of the Gas Analyzer

  • Model EL3040 only: The case must be purged with nitrogen. Purge gas flow 1 to 20 l/h. The purge gas flow must be monitored at the purge gas outlet.
  • The positive pressure in the sample gas feed path may not exceed a maximum value of 100 hPa in normal operation and a maximum value of 500 hPa in the event of a fault.
  • The seal integrity of the sample gas feed path should be checked regularly.
  • After the sample gas feed path inside the gas analyzer has been opened, the following measures are required:
    • The seal integrity of the sample gas feed path should be checked.
    • The sample gas feed path must be purged with inert gas, before the power supply is switched on.


Installing the Gas Analyzer

In this section

Unpacking the Gas Analyzer

Type Plate

Analyzer Data Sheet

Installing the Gas Connections

Gas Connections for Uras26 (Model EL3020)

Gas Connections for Uras26 (Model EL3040)

Gas Connections for Uras26 with Magnos206 (Model EL3020)

Gas Connections for Uras26 with Magnos206 (Model EL3040)

Gas Connections for Uras26 with Caldos27 (Model EL3020)

Gas Connections for Uras26 with Caldos27 (Model EL3040)

Gas Connections for Limas23 (Model EL3020)

Gas Connections for Limas23 (Model EL3040)

Gas Connections for Limas23 with Magnos206 (Model EL3020)

Gas Connections for Limas23 with Magnos206 (Model EL3040)

Gas Connections for Magnos206 (Model EL3020)

Gas Connections for Magnos206 (Model EL3040)

Gas Connections for Magnos27 (Model EL3020)

Gas Connections for Magnos27 with Uras26 (Model EL3020)

Gas Connections for ZO23 (Model EL3020)

Gas Connections for ZO23 (Model EL3040)

Gas Connections for Caldos27 (Model EL3020)

Gas Connections for Caldos27 (Model EL3040)

Gas and Electrical Connections for Fidas24 (Model EL3020)

Gas and Electrical Connections for Fidas24 (Model EL3040)

Installing the gas analyzer

Connecting the Gas Lines

Fidas24: Connecting the Gas Lines

Fidas24: Connecting the Combustion Gas Line

Fidas24: Connecting the Sample Gas Line (Heated Sample Gas Connection)

Fidas24: Connecting the Sample Gas Line (Unheated Sample Gas Connection)

Electrical Connections Model EL3020

Electrical Connections Model EL3040

Electrical Connections Analog Output Modules

Electrical Connections Digital I/O Module

Electrical Connections Modbus Module

Electrical Connections Profibus Module

Connecting the Signal Lines

Connecting the Power Supply Lines

Fidas24: Power Supply Line Connection to 115/230 V AC


Unpacking the Gas Analyzer

ATTENTION
Depending on its design, the gas analyzer weighs 7 to 15 kg (19-inch case – Model EL3020) and 13 to 21 kg (wall-mounting case – Model EL3040)!
Unpacking and transporting requires two persons!

Unpacking the Gas Analyzer

  1. Remove the accessories (see scope of supply and delivery) from the shipping box.
    Ensure that the accessories do not get lost.
  2. Remove the gas analyzer from the shipping box together with the respective protective packaging.
  3. Remove the protective packaging and place the gas analyzer in a clean location.
  4. Remove the adhesive packaging residues from the gas analyzer.

NOTES
Keep the shipping box and the protective packaging for future shipping needs.
If there is shipping damage which indicates improper handling, file a damage claim with the shipper (rail, mail or freight carrier) within seven days.


Type Plate

Contents of the Type Plate

The type plate contains the following information:

  • Production number (F-No.)
  • Order number (A-No.)
  • Power supply (voltage, frequency, max. power consumption)
  • Installed analyzers with sample components and measuring ranges


Analyzer Data Sheet

Contents of the Analyzer Data Sheet

The analyzer data sheet contains the following information:

  • Order number (A-No.)
  • Part number (P-No.)
  • Production number (F-No.)
  • Date of manufacture
  • Power supply (voltage, frequency, power consumption)
  • Sample components and measuring ranges
  • Serial numbers of the installed modules.

The analyzer data sheet is in a protective sleeve, which is attached

  • on the left-hand side panel inside the 19-inch case (model EL3020) and
  • on the inside of the door of the wall-mounting case (model EL3040).

NOTES
Keep the analyzer data sheet in the gas analyzer, so that it is always available, especially in case of service.
Take note of the specifications in the analyzer data sheet when commissioning the analyzer. They may deviate from the general specifications in the present Operator's Manual.


Installing the Gas Connections

NOTES
We strongly recommend that you install the gas connections before the gas analyzer is installed, since the gas ports are now easily accessible.
The fittings must be clean and free of residue! Contaminants can enter the analyzer and damage it or lead to false measurement results!
Do not use sealing compound to seal the gas connections! Constituents of the sealing compound can lead to false measurement results! Use PTFE sealing tape!
Follow the manufacturer's installation instructions for the fittings!

Position and Layout of the Gas Connections

Uras26 | Model EL3020 | Model EL3040
Uras26 with Magnos206 | Model EL3020 | Model EL3040
Uras26 with Caldos27 | Model EL3020 | Model EL3040
Limas23 | Model EL3020 | Model EL3040
Limas23 with Magnos206 | Model EL3020 | Model EL3040
Magnos27 | Model EL3020 | –
Magnos27 with Uras26 | Model EL3020 | –
Magnos206 | Model EL3020 | Model EL3040
ZO23 | Model EL3020 | Model EL3040
Caldos27 | Model EL3020 | Model EL3040
Fidas24 | Model EL3020 | Model EL3040

Requisite Material

Screwed fittings with nozzles (supplied) or threaded connections with 1/8 NPT threads and PTFE sealing tape

Installing the Gas Connections

Screw out the yellow plastic screwing caps (5 mm hexagon socket) from the connectors. Tightly wind two layers of PTFE sealing tape around the thread of the screwed fittings or threaded connections in a clockwise direction and screw into the gas ports. Approx. 2 threads usually remain visible after the assembly.

NOTE
Screw in the fittings carefully and not too tightly!

Checking the Seal Integrity of the Sample Gas Feed Path

The tightness of the sample gas feed path was checked in the factory. However since it may have been affected during transport of the gas analyzer (e.g. by strong vibrations), we recommend that it is checked before the instrument is commissioned at the installation site.

NOTE
We strongly recommend that the tightness of the sample gas feed path is checked before the gas analyzer is mounted, since the housing must be opened in the event of a leak.


Gas Connections for Uras26 (Model EL3020)

Gas Connections for Uras26

Uras26: Gas Connections for Flexible Tubes

(internal gas lines executed as flexible tubes)

1 | Sample gas inlet |  | Gas feed path 1 | without option "Integrated gas feed"
2 | Sample gas outlet |  | Gas feed path 1 |
3 | Sample gas outlet |  | with the option "Integrated gas feed", connected ex works to 1 Sample gas inlet Gas feed path 1
4 | Sample gas inlet |  | with the option "Integrated gas feed", only with flow sensor (without solenoid valve)
5 | Sample gas inlet |  | Gas feed path 2 | with separate gas feed paths for (NOx measurement with upstream converter)
6 | Sample gas outlet |  | Gas feed path 2
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
21 | Sample gas inlet |  | on the solenoid valve with the option "Integrated gas feed" with solenoid valve, pump, filter, capillary tube and flow sensor
22 | Test gas inlet
Design: |  | Screwed fittings with hose nozzles (PVDF) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 with one sample cell and with separate gas feed paths, in the outlet of sample cell 2 with two sample cells in series. The second O2 sensor (option for version with two separate gas paths) is connected in the outlet of sample cell 2.

Uras26: Gas Connections for Pipelines

(internal gas lines executed as stainless steel pipes)

6 | Pressure sensor |  |
Design: |  | Screwed fitting with hose nozzle (stainless steel 1.4305/SAE 303) for hose with 4 mm inner diameter (supplied)
11 | Sample gas inlet |  |
12 | Sample gas outlet |  | with one sample cell
13 | Sample gas outlet |  | with two sample cells in series
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) for threaded connections (not supplied)
Note: |  | The oxygen sensor, the option "Integrated gas feed" and the version with separate gas feed paths are not possible.


Gas Connections for Uras26 (Model EL3040)

Gas Connections for Uras26

Uras26: Gas Connections with 1 Gas Feed Path

(internal gas lines executed as flexible tubes or stainless steel pipes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet
4 | Sample gas outlet with one sample cell
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | not assigned
8 | Sample gas outlet with two sample cells in series
9 | Pressure sensor (if internal gas lines are executed as stainless steel pipes)
10 | not assigned

Uras26: Gas Connections with 2 Separate Gas Feed Paths

(internal gas lines executed as flexible tubes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet gas feed path 1
4 | Sample gas outlet gas feed path 1
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | Sample gas inlet gas feed path 2
8 | Sample gas outlet gas feed path 2
9 | not assigned
10 | not assigned

Design: | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Notes: | If the internal gas lines are flexible tubes, the pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 for a sample cell and two separate feed paths in the outlet of sample cell 2 with two sample cells in series.
 | If the internal gas lines are stain steel pipes, the oxygen sensor and the version with separate gas feed paths are not possible.


Gas Connections for Uras26 with Magnos206 (Model EL3020)

Gas Connections for Uras26 and Magnos206

Uras26: Gas Connections for Flexible Tubes

(internal gas lines executed as flexible tubes)

1 | Sample gas inlet |  | Gas feed path 1 | without option "Integrated gas feed"
2 | Sample gas outlet |  | Gas feed path 1 |
3 | Sample gas outlet |  | with the option "Integrated gas feed", connected ex works to 1 Sample gas inlet Gas feed path 1
4 | Sample gas inlet |  | with the option "Integrated gas feed", only with flow sensor (without solenoid valve)
5 | Sample gas inlet |  | Gas feed path 2 | with separate gas feed paths for (NOx measurement with upstream converter)
6 | Sample gas outlet |  | Gas feed path 2
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
21 | Sample gas inlet |  | on the solenoid valve with the option "Integrated gas feed" with solenoid valve, pump, filter, capillary tube and flow sensor
22 | Test gas inlet
Design: |  | Screwed fittings with hose nozzles (PVDF) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 with one sample cell and with separate gas feed paths, in the outlet of sample cell 2 with two sample cells in series. The second O2 sensor (option for version with two separate gas paths) is connected in the outlet of sample cell 2.

Uras26: Gas Connections for Pipelines

(internal gas lines executed as stainless steel pipes)

6 | Pressure sensor |  |
Design: |  | Screwed fitting with hose nozzle (stainless steel 1.4305/SAE 303) for hose with 4 mm inner diameter (supplied)
11 | Sample gas inlet |  |
12 | Sample gas outlet |  | with one sample cell
13 | Sample gas outlet |  | with two sample cells in series
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) for threaded connections (not supplied)
Note: |  | The oxygen sensor, the option "Integrated gas feed" and the version with separate gas feed paths are not possible.

Magnos206: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas outlet gas feed path 1 of the Uras26 is connected ex works to the sample gas inlet of the Magnos206.


Gas Connections for Uras26 with Magnos206 (Model EL3040)

Gas Connections for Uras26 and Magnos206

Uras26: Gas Connections with 1 Gas Feed Path

(internal gas lines executed as flexible tubes or stainless steel pipes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet
4 | Sample gas outlet with one sample cell
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | not assigned
8 | Sample gas outlet with two sample cells in series
9 | Pressure sensor (if internal gas lines are executed as stainless steel pipes)
10 | not assigned

Uras26: Gas Connections with 2 Separate Gas Feed Paths

(internal gas lines executed as flexible tubes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet gas feed path 1
4 | Sample gas outlet gas feed path 1
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | Sample gas inlet gas feed path 2
8 | Sample gas outlet gas feed path 2
9 | not assigned
10 | not assigned

Design: | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Notes: | If the internal gas lines are flexible tubes, the pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 for a sample cell and two separate feed paths in the outlet of sample cell 2 with two sample cells in series.
 | If the internal gas lines are stain steel pipes, the oxygen sensor and the version with separate gas feed paths are not possible.

Magnos206: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
3 | not assigned
4 | not assigned
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas outlet gas path 1 of the Uras26 is connected ex works to the sample gas inlet of the Magnos206.


Gas Connections for Uras26 with Caldos27 (Model EL3020)

Gas Connections for Uras26 and Caldos27

Uras26: Gas Connections for Flexible Tubes

(internal gas lines executed as flexible tubes)

1 | Sample gas inlet |  | Gas feed path 1 | without option "Integrated gas feed"
2 | Sample gas outlet |  | Gas feed path 1 |
3 | Sample gas outlet |  | with the option "Integrated gas feed", connected ex works to 1 Sample gas inlet Gas feed path 1
4 | Sample gas inlet |  | with the option "Integrated gas feed", only with flow sensor (without solenoid valve)
5 | Sample gas inlet |  | Gas feed path 2 | with separate gas feed paths for (NOx measurement with upstream converter)
6 | Sample gas outlet |  | Gas feed path 2
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
21 | Sample gas inlet |  | on the solenoid valve with the option "Integrated gas feed" with solenoid valve, pump, filter, capillary tube and flow sensor
22 | Test gas inlet
Design: |  | Screwed fittings with hose nozzles (PVDF) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 with one sample cell and with separate gas feed paths, in the outlet of sample cell 2 with two sample cells in series. The second O2 sensor (option for version with two separate gas paths) is connected in the outlet of sample cell 2.

Uras26: Gas Connections for Pipelines

(internal gas lines executed as stainless steel pipes)

6 | Pressure sensor |  |
Design: |  | Screwed fitting with hose nozzle (stainless steel 1.4305/SAE 303) for hose with 4 mm inner diameter (supplied)
11 | Sample gas inlet |  |
12 | Sample gas outlet |  | with one sample cell
13 | Sample gas outlet |  | with two sample cells in series
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) for threaded connections (not supplied)
Note: |  | The oxygen sensor, the option "Integrated gas feed" and the version with separate gas feed paths are not possible.

Caldos27: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas outlet gas path 1 of the Uras26 is connected ex works to the sample gas inlet of the Caldos27.


Gas Connections for Uras26 with Caldos27 (Model EL3040)

Gas Connections for Uras26 and Caldos27

Uras26: Gas Connections with 1 Gas Feed Path

(internal gas lines executed as flexible tubes or stainless steel pipes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet
4 | Sample gas outlet with one sample cell
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | not assigned
8 | Sample gas outlet with two sample cells in series
9 | Pressure sensor (if internal gas lines are executed as stainless steel pipes)
10 | not assigned

Uras26: Gas Connections with 2 Separate Gas Feed Paths

(internal gas lines executed as flexible tubes)

1 | not assigned
2 | not assigned
3 | Sample gas inlet gas feed path 1
4 | Sample gas outlet gas feed path 1
5 | Purge gas inlet for case
6 | Purge gas outlet for case
7 | Sample gas inlet gas feed path 2
8 | Sample gas outlet gas feed path 2
9 | not assigned
10 | not assigned

Design: | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Notes: | If the internal gas lines are flexible tubes, the pressure sensor (standard) and the oxygen sensor (option) are internally connected as follows: in the outlet of sample cell 1 for a sample cell and two separate feed paths in the outlet of sample cell 2 with two sample cells in series.
 | If the internal gas lines are stain steel pipes, the oxygen sensor and the version with separate gas feed paths are not possible.

Caldos27: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
3 | not assigned
4 | not assigned
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas outlet gas path 1 of the Uras26 is connected ex works to the sample gas inlet of the Caldos27.


Gas Connections for Limas23 (Model EL3020)

Gas Connections for Limas23

Limas23: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor (standard) and the oxygen sensor (option) are connected internally in the outlet of the sample cell.


Gas Connections for Limas23 (Model EL3040)

Gas Connections for Limas23

Limas23: Gas Connections

13 | Sample gas inlet
14 | Sample gas outlet
11 | Purge gas inlet for case
12 | Purge gas outlet for case
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: Straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The pressure sensor (standard) and the oxygen sensor (option) are connected internally in the outlet of the sample cell.


Gas Connections for Limas23 with Magnos206 (Model EL3020)

Gas Connections for Limas23 and Magnos206

Limas23: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor is connected internally in the outlet of the sample cell.

Magnos206: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas inlet of the Limas23 is connected ex works to the sample gas inlet of the Magnos206.


Gas Connections for Limas23 with Magnos206 (Model EL3040)

Gas Connections for Limas23 and Magnos206

Limas23: Gas Connections

13 | Sample gas inlet
14 | Sample gas outlet
11 | Purge gas inlet for case
12 | Purge gas outlet for case
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: Straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The pressure sensor is connected internally in the outlet of the sample cell.

Magnos206: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
3 | not assigned
4 | not assigned
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The sample gas inlet of the Limas23 is connected ex works to the sample gas inlet of the Magnos206.


Gas Connections for Magnos206 (Model EL3020)

Gas Connections for Magnos206

Magnos206: Gas Connections

1 | Sample gas inlet |  |
2 | Sample gas outlet |  |
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
3 | Sample gas outlet |  | with the option "Integrated gas feed", connected ex works to 1 Sample gas inlet
4 | Sample gas inlet |  | with the option "Integrated gas feed", only with flow sensor (without solenoid valve)
6 | Pressure sensor |  |
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
21 | Sample gas inlet |  | on the solenoid valve with option "Integrated gas feed" with solenoid valve, pump, filter, capillary tube and flow sensor
22 | Test gas inlet
Design: |  | Screwed fittings with hose nozzles (PVDF) for hoses with 4 mm inner diameter (supplied)
Note: |  | The pressure sensor is installed as an option.


Gas Connections for Magnos206 (Model EL3040)

Gas Connections for Magnos206

Magnos206: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
3 | not assigned
4 | not assigned
11 | Purge gas inlet for case
12 | Purge gas outlet for case
13 | Pressure sensor
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
Note: |  | The pressure sensor is installed as an option.


Gas Connections for Magnos27 (Model EL3020)

Magnos27: Gas Connections

1 | Pressure sensor (option)
2 | not used
3 | Sample gas inlet
4 | Sample gas outlet
5 | Purge gas inlet analyzer
6 | Purge gas outlet analyzer
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)


Gas Connections for Magnos27 with Uras26 (Model EL3020)

Magnos27: Gas Connections

3 | Sample gas inlet
4 | Sample gas outlet
5 | Purge gas inlet analyzer
6 | Purge gas outlet analyzer
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)

Uras26: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)


Gas Connections for ZO23 (Model EL3020)

ZO23: Gas Connections

The sample chamber is connected to the sample gas inlet connection via a stainless steel tube on the inlet side and to the sample gas outlet connection via an FPM hose on the outlet side.

1 | Sample gas inlet (3 mm Swagelok®)
2 | Sample gas outlet (1/8 NPT female thread for threaded connections – not supplied)


Gas Connections for ZO23 (Model EL3040)

ZO23: Gas Connections

The sample chamber is connected to the sample gas inlet connection via a stainless steel tube on the inlet side and to the sample gas outlet connection via an FPM hose on the outlet side.

1 | Sample gas inlet (3 mm Swagelok®)
2 | Sample Gas Outlet
11 | Purge gas inlet for housing
12 | Purge gas outlet for housing

Design of the gas connections unless stated otherwise:
1/8 NPT female thread for threaded connections (not supplied)


Gas Connections for Caldos27 (Model EL3020)

Gas Connections for Caldos27

Caldos27: Gas Connections

1 | Sample gas inlet |  |
2 | Sample gas outlet |  |
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)
3 | Sample gas outlet |  | with the option "Integrated gas feed", connected ex works to 1 Sample gas inlet
4 | Sample gas inlet |  | with the option "Integrated gas feed", only with flow sensor (without solenoid valve)
6 | Pressure sensor |  |
Design: |  | Screwed fittings with hose nozzles (stainless steel 1.4305/SAE 303) for hoses with 4 mm inner diameter (supplied)
21 | Sample gas inlet |  | on the solenoid valve with option "Integrated gas feed" with solenoid valve, pump, filter, capillary tube and flow sensor
22 | Test gas inlet
Design: |  | Screwed fittings with hose nozzles (PVDF) for hoses with 4 mm inner diameter (supplied)


Gas Connections for Caldos27 (Model EL3040)

Gas Connections for Caldos27

Caldos27: Gas Connections

1 | Sample gas inlet
2 | Sample gas outlet
3 | not assigned
4 | not assigned
11 | Purge gas inlet for case
12 | Purge gas outlet for case
13 | Pressure sensor
Design: |  | 1/8 NPT female thread (stainless steel 1.4305/SAE 303) Connection of flexible tubes: straight screwed fittings (PP) with nozzles for flexible tubes with inside diameter = 4 mm (supplied) Connection of pipelines: Threaded connections (not supplied)


Gas and Electrical Connections for Fidas24 (Model EL3020)

Fidas24: Gas and Electrical Connections

30 | Power supply 115 V AC or 230 V AC for heating the detector and sample gas inlet (4-pin plug connector, connecting cable supplied)
31 | Electrical connection to the heated sample gas inlet (hard mounted)
32 | Test gas outlet
33 | Zero gas inlet
34 | Span gas inlet
35 | Combustion air inlet
36 | Combustion gas inlet
37 | Instrument air inlet
38 | Exhaust air outlet Design: Male fitting for connecting the exhaust air outlet (stainless steel tube with outside diameter = 6 mm, included in the scope of supply and delivery of the gas analyzer).
39 | Sample gas inlet, heated or unheated Design: Screw joint for PTFE or stainless steel tube with outside diameter = 6 mm

Design of the gas connections unless stated otherwise:
1/8 NPT female thread for threaded connections (not supplied)


Gas and Electrical Connections for Fidas24 (Model EL3040)

Fidas24: Gas and Electrical Connections

30 | Power supply 115 V AC or 230 V AC for heating the detector and sample gas inlet (4-pin plug connector, connecting cable supplied)
31 | Electrical connection to the heated sample gas inlet (hard mounted)
32 | Test gas outlet
33 | Zero gas inlet
34 | Span gas inlet
35 | Combustion air inlet
36 | Combustion gas inlet
37 | Instrument air inlet
38 | Exhaust air outlet Design: Male fitting for connecting the exhaust air outlet (stainless steel tube with outside diameter = 6 mm, included in the scope of supply and delivery of the gas analyzer).
39 | Sample gas inlet, heated or unheated Design: Screw joint for PTFE or stainless steel tube with outside diameter = 6 mm
40 | Pressure equalizing opening with protective filter (the protective filter must be protected against moisture)

Design of the gas connections unless stated otherwise:
1/8 NPT female thread for threaded connections (not supplied)


Installing the gas analyzer

ATTENTION
The installation site must be stable enough to bear the weight of the gas analyzer!
The 19-inch housing must be supported in the cabinet or the rack with mounting rails!

Requisite material (not supplied)

19-inch housing (Model EL3020)

  • 4 oval head screws (Recommendation: M6; this depends on the cabinet/rack system)
  • 1 pair of mounting rails (Design depends on the cabinet/rack system), length approx. 240 mm corresponding to approx. 2/3 of the case depth

Wall-mount housing (Model EL3040)

  • 4 screws M8 or M10

Installing the gas analyzer

Install the gas analyzer in the cabinet/rack or on the wall.

Refer to the dimensional drawings.

Mount several 19-inch housings with a minimum spacing of 1 height unit between housings.

Special requirements for the gas analyzer Fidas24

If the gas analyzer is installed in a closed cabinet, adequate ventilation of the cabinet must be provided (at least 1 change of air per hour).

Special requirements for the gas analyzer model EL3020 for the measurement of flammable gases

An unimpeded exchange of air with the surroundings must be possible around the gas analyzer from beneath (base plate) and from behind (gas connections). The gas analyzer must not be put directly on a table. The case apertures must not be closed. The distance to adjacent, built-in components on the side must be at least 3 cm.

For installations in a closed cabinet, the cabinet must have adequate ventilation (at least 1 air change per hour). The distance to adjacent, built-in components underneath (floor plate) and behind (gas connections) must be at least 3 cm.

Special requirements for the gas analyzer model EL3040 in degree of protection II 3G

Protection against mechanical damage

Due to the low mechanical stability of the display window, the gas analyzer has to be installed and operated in such a way that mechanical damage to the display window with an energy exceeding 2 J is ruled out.

Protection against UV radiation

Due to the low UV resistance of the plastic parts of the housing, the gas analyzer has to be installed and operated in such a way that exposure to UV radiation is ruled out.


Connecting the Gas Lines

Connect the Flexible Tubes

Push the flexible tubes with inside diameter = 4 mm onto the nozzles and secure by means of hose clamps.

Connect the Pipelines

Connect the stainless steel pipes to the fittings according to good professional practice and making allowance for the tightness requirements.

Install the Micro-Porous Filter

A pre-assembled micro-porous filter (disposable filter, part no. 769144 – not for Fidas24) is included in the scope of delivery.

To install the micro-porous filter, push the short piece of flexible tubing on to the sample gas inlet; connect the sample gas line to the long piece of flexible tubing with the nozzle.

Install the Flow Meter

Install a flow meter or flow monitor with a needle valve before the sample gas inlet and if required before the purge gas inlet in order to be able to adjust and monitor the gas flow rate.

Provide for Gas Line System Flushing

Install a shut-off valve in the sample gas line (definitely recommended with pressurized sample gas), in order to provide a means for purging the gas line system by feeding in an inert gas, e.g. nitrogen, from the gas sampling point.

Evacuate Exhaust Gases

Conduct waste gases directly into the atmosphere or through a line with a large internal diameter which is as short as possible, or into a gas discharge line. Do not conduct waste gases via restrictions or shut-off valves!

NOTES
Dispose of corrosive and toxic waste gases according to the regulations!
Take note of the sample gas inlet conditions!
Purge the sample gas feed path before commissioning.
Do not feed in the sample gas until the gas analyzer has reached room temperature and the warm-up phase has ended! Otherwise, the sample gas could condense in the cold analyzer.


Fidas24: Connecting the Gas Lines

ATTENTION
The relevant safety regulations for working with flammable gases must be complied with.
The fittings of the gas paths in the gas analyzer may not be opened. The gas paths can become leaky as a result.
However, if the fittings of the gas paths in the gas analyzer have been opened (only by trained personnel), a seal integrity test with a leak detector (thermal conductivity) must always be carried out after they have been sealed again.
The seal integrity of the combustion gas supply line outside the gas analyzer must be checked regularly.
Combustion gas which escapes through leak points in the gas paths in the instrument can cause fires and explosions, also outside the gas analyzer.
The lines and fittings must be clean and free of any residues (e.g. particles left over from manufacturing). Contaminants can enter the analyzer and damage it or lead to false measurement results!

NOTES
The installation of gas connections is described in section "Installing the Gas Connections".
Follow the manufacturer's installation instructions for the fittings! In particular, hold the male fittings (gas connections) in place when connecting the gas lines.
Follow the manufacturer’s instructions when laying and connecting the gas lines.
If gas lines made of stainless steel are connected to the analyzer modules, the lines must be connected to the building-side equipotential bonding.
Never connect more than three analyzer modules in series!

Connection of Process Gases and Test Gases

Fidas24: Gas Line Connection

The numbering of the gas connections corresponds to the numbering in the connection diagram as well as the labeling on the rear of the analyzer module.

Instrument Air Connection

Instrument air is used as propellant for the air jet injector and as purging air for the housing purge.

Connect the instrument air line to the instrument air inlet of the analyzer module via a pressure regulator (0 to 6 bar).

Combustion Air Connection

Connect the combustion air line to the combustion air inlet of the analyzer module via a pressure regulator (0 to 1.6 bar).

Combustion Gas Connection

See section "Fidas24: Connecting the Combustion Gas Line"

Test Gas Connection

The test gas outlet is connected to the sample gas connection ex works.

If the test gases are to be introduced directly into the gas sampling point, the connection between the test gas outlet and the test gas inlet on the sample gas connection must be removed, and the respective opening in the sample gas connection must be sealed with an M6 screw, so that it is gas-tight.

Exhaust Air Connection

Conduct exhaust air directly into the atmosphere at zero pressure through a line with a large internal diameter which is as short as possible, or into a gas discharge line.

Use an exhaust air line of PTFE or stainless steel! The temperature of the medium can be up to 200 °C! Lay the exhaust air line with a downward gradient.

The inside diameter of the exhaust line should be increased to ³ 10 mm within no more than 30 cm from the exhaust outlet. If a very long exhaust air line is used, it's inside diameter must be much larger than 10 mm; otherwise the pressure regulation in the gas analyzer may not work properly.

Do not conduct waste air via restrictions or shut-off valves!

NOTE
Dispose of corrosive, toxic or combustible exhaust gases according to the regulations!


Fidas24: Connecting the Combustion Gas Line

Connecting the Combustion Gas Line

Cleaning the Combustion Gas Line

  1. Pump cleaning agent (alkaline cleaner, stainless steel pickling agent) through the stainless steel tube.
  2. Thoroughly rinse the tube with distilled water.
  3. Purge the tube for several hours at a temperature of > 100 °C with synthetic air or with nitrogen (10 to 20 l/h).
  4. Seal the ends of the tube.

    Connecting the Combustion Gas Line

  5. Connect a two-stage cylinder pressure reducer (version for high purity gases) to the combustion gas cylinder.
  6. Connect the combustion gas line to the cylinder pressure reducer.
  7. Install a flow restrictor in the combustion gas supply line which restricts the combustion gas flow to 10 l/h of H2 or 25 l/h of H2/He mixture. This means that operation of the gas analyzer is safe even with a defect in the combustion gas feed path (e.g. leaks).
  8. Install a shut-off valve in the combustion gas supply line. It is recommended that a pneumatic valve is installed; this valve must be controlled by the instrument air supply in such a way that the combustion gas feed is automatically shut off if the instrument air supply fails (and the continuous housing purge therefore fails).
  9. Connect the combustion gas line to the combustion gas inlet of the analyzer module via a pressure regulator (0 to 1.6 bar).

    Check the seal integrity of the combustion gas line

  10. Check the seal integrity of the combustion gas line after connection.


Fidas24: Connecting the Sample Gas Line (Heated Sample Gas Connection)

ATTENTION
If a plastic vent plug has been inserted in the sample gas inlet in the factory, it must be removed without fail before commissioning the analyzer module!

Material of the Sample Gas Line

Use a sample gas line of PTFE or stainless steel! (Recommendation: use a heated sample gas line TBL 01.) The temperature of the medium can be up to 200 °C!

Connecting the Sample Gas Line

The heated sample gas line is connected directly to the sample gas inlet. In this respect, the correct seat of the O-rings must be ensured and also that the sample gas tube is inserted all the way in into the sample gas connection.

Unused sample gas inlets

If the analyzer module draws in the sample gas through the sample gas line, the unused sample gas inlets must be sealed with the screw plugs (screwed in in the factory).

If the sample gas is under positive pressure, a sample gas inlet must be open and connected to a gas discharge line, so that no positive pressure builds up in the analyzer module.

Fittings and O-rings

The requisite fittings and O-rings are included in the supplied accessories pack.

Heated sample gas connection

1 | Test gas outlet
2 | Connection of test gas outlet - sample gas connection
3 | Electrical connection to the heated sample gas connection
4 | Heated sample gas connection
5 | Heated sample gas line (example)

Note: One half of the cover of the heated sample gas connection has been removed in the picture.

Connection of the sample gas line to the heated sample gas connection

Wall-mount housing (view from bottom right)

Fidas24 Sample Gas Line Hot Wall-Mount Housing

19-inch housing (view from top left)

Fidas24 Sample Gas Line Hot Rack Housing

 | Connection of the sample gas line
1 | Heated sample gas line (tube with inside/outside diameter 4/6 mm)
2 | O-ring 6.02 x 2.62
3 | Socket
4 | O-ring 12.42 x 1.78
 | Connection of a further sample gas line (tube with outside diameter 6 mm):
 | either with
5 | male fitting with a tapered ISO external thread G1/4”
 | or with
6 | Socket
7 | Tapered ring
8 | Compression fitting
 | Closure:
9 | Screw cap
10 | O-ring 12.42 x 1.78
11 | Waste gas tube

Sample gas | Connection of the sample gas line
inlets: | on 19-inch housing: | on wall-mount housing:
I | from the rear | from below
II | from above | from the right
III | from below | not possible – the sample gas inlet must always be closed

Maximum length of the sample gas line

The maximum length of the heated sample gas line (inside diameter 4 mm) is 30 m.

Provide for Sample Gas Line Purging

Install a shut-off valve in the sample gas line (definitely recommended with pressurized sample gas), in order to provide a means for purging the gas line system by feeding in an inert gas, e.g. nitrogen, from the gas sampling point.


Fidas24: Connecting the Sample Gas Line (Unheated Sample Gas Connection)

ATTENTION
If a plastic vent plug has been inserted in the sample gas inlet in the factory, it must be removed without fail before commissioning the analyzer module!

Connection of the sample gas line

The unheated sample gas connection has only one sample gas inlet.

If the sample gas is under positive pressure, a T-piece must be connected between the sample gas line and the sample gas inlet. The free connection of the T-piece must be connected to a exhaust gas discharge line, so that no positive pressure builds up in the analyzer module.

Connection of the sample gas line to the unheated sample gas connection

19-inch housing (view from top left)

Fidas24 Sample Gas Line Cold Rack Housing

 | Connection of the sample gas line
1 | Sample gas line (heated or unheated, PTFE or stainless steel tube with inside/outside diameter 4/6 mm)
 | Connection either with
2 | O-ring 6.02 x 2.62
3 | Socket
4 | O-ring 12.42 x 1.78
 | or with
5 | Male fitting with a tapered ISO external thread G1/4”
 | or with
6 | Socket
7 | Tapered ring
8 | Compression fitting
9 | Exhaust gas tube for 19-inch housing
10 | Waste gas tube for wall-mount housing

Maximum length of the sample gas line

The maximum length of the unheated sample gas line (inside diameter 4 mm) is 50 m.

Provide for Sample Gas Line Purging

Install a shut-off valve in the sample gas line (definitely recommended with pressurized sample gas), in order to provide a means for purging the gas line system by feeding in an inert gas, e.g. nitrogen, from the gas sampling point.


Electrical Connections Model EL3020

Electrical Connections

1 | Power supply connection (3-pole grounded-instrument connector to EN 60320-1/C14, mains lead supplied)
2 | Digital I/O module | NOTE The illustration shows all the available I/O module types and only represents an example of the I/O modules equipment (max. 4). The actual equipment of the supplied gas analyzer can differ; it is documented in the analyzer data sheet.
3 | Analog output module
4 | Modbus module
5 | Profibus module
6 | Ethernet-10/100BASE-T interface (for configuration and software update and for transmission of the QAL3 data)
7 | Connection for equipotential bonding (capacity of terminal max. 4 mm2)

ATTENTION
Follow all applicable national safety regulations for the installation and operation of electrical devices!


Electrical Connections Model EL3040

Screwed Cable Glands

Screwed Cable Glands

Type | Use (Recommendation) | Permissible cable diameter
M20 | Power supply | 5–13 mm
M25 | Modbus/Profibus | 8–17 mm (insert 5x 4 mm)
M25 | Network connections | 8–17 mm
M25 | 3x analog outputs | 8–17 mm (insert 3x 7 mm)
M32 | Digital inputs/outputs | 12–21 mm
M32 | Digital inputs/outputs | 12–21 mm

Electrical Connections

1 | Power supply connection (3-pole grounded-instrument connector to EN 60320-1/C14, mains lead supplied)
2 | Digital I/O module | NOTE The illustration shows all the available I/O module types and only represents an example of the I/O modules equipment (max. 4). The actual equipment of the supplied gas analyzer can differ; it is documented in the analyzer data sheet.
3 | Analog output module
4 | Modbus module
5 | Profibus module
6 | Ethernet-10/100BASE-T interface (for configuration and software update and for transmission of the QAL3 data)
7 | Connection for equipotential bonding (capacity of terminal max. 4 mm2)

ATTENTION
Follow all applicable national safety regulations for the installation and operation of electrical devices!


Electrical Connections Analog Output Modules

2-Way Analog Output Module

4-Way Analog Output Module

Pin | Signal
1 | AO1+
2 | AO1–
3 | AO2+
4 | AO2–
5 | AO3+
6 | AO3–
7 | AO4+
8 | AO4–

Analog Outputs AO1 to AO4

0/4...20 mA (pre-set ex works to 4...20 mA), common negative pole, electrically isolated to ground, can be connected to ground as required, in this regard, max. gain compared to local protective ground potential 50 V, working resistance max. 750 Ohm. Resolution 16 bit. The output signal may not be less than 0 mA.

Design

4-pole or 8-pole plug-in terminal strip. Please refer to the information about the requisite material.

Terminal Layout

An analog output is allocated in the sequence of the sample components for each sample component. The sequence of the sample components is documented in the analyzer data sheet and on the type plate.

NOTE
The assignment of the terminals can be changed in the configurator.


Electrical Connections Digital I/O Module

Linked JPEG File Template Variable

Linked JPEG File Template Variable

Digital Inputs DI1 to DI4

Opto-electronic coupler with 24 V DC As an alternative, activation by floating contacts with an external voltage of 12–24 V DC or by Open-Collector drivers PNP or NPN.

Digital Outputs DO1 to DO4

Floating double-throw contacts, max. contact load rating 30 V/1 A.
The relays must always be operated within the specified data. Inductive or capacitive loads are to be connected with appropriate protective measures (freewheeling diodes for inductive and series resistors with capacitive loads).
Relays are shown in the unpowered state. The unpowered state corresponds to the state in the event of a fault ("fail safe").

Design

2x12-pole plug-in terminal strip. Please refer to the information about the requisite material.

Digital input and output signals |  | Standard assignment Digital I/O module 1 | Standard assignment Digital I/O module 2
Failure |  |  |
Maintenance request |  |  |
Maintenance mode |  |  |
Overall status |  | DO1 |
Start automatic calibration |  | DI1 |
Stop automatic calibration |  |  |
Disable automatic calibration |  | DI2 |
Sample gas valve |  | DO4 |
Zero gas valve |  |  |
Span gas valve 1 |  |  |
Span gas valve 2 |  |  |
Span gas valve 3 |  |  |
Span gas valve 4 |  |  |
Span gas valve 5 |  |  |
Pump On/Off 1) |  |  |
Alarm value 1 |  | DO2 |
Alarm value 2 |  | DO3 |
Alarm value 3 |  |  | DO1
Alarm value 4 |  |  | DO2
Alarm value 5 |  |  | DO3
Alarm value 6 |  |  | DO4
Alarm value 7 |  |  |
Alarm value 8 |  |  |
Alarm value 9 |  |  |
Alarm value 10 |  |  |
Measuring range switchover |  |  |
Measuring range feedback |  |  |
Sample component switchover |  |  |
Sample component feedback |  |  |
Bus DI 1 |  |  |
Bus DI 2 |  |  |
Bus DI 3 |  |  |
Bus DI 4 |  |  |
Bus DI 5 |  |  |
Bus DI 6 |  |  |
Bus DI 7 |  |  |
Bus DI 8 |  |  |
External failure 2) |  | DI3 |
External maintenance request 2) |  | DI4 |
1) | if a pump (Option "Integrated Gas Feed" – only in the EL3020 model, not with Limas23, ZO23, Fidas24) has been installed
2) | Depending on the number of available digital inputs several external signals can be configured.

NOTE
The assignment of the terminals can be changed in the configurator.


Electrical Connections Modbus Module

Linked JPEG File Template Variable

RS232 Interface

Pin | Signal
2 | RxD
3 | TxD
5 | GND

Design: 9-pole male Sub-D plug

RS485 Interface

Pin | Signal
2 | RTxD–
3 | RTxD+
5 | GND

Design: 9-pole female Sub-D plug

NOTE
For detailed Information on "Modbus", refer to the Technical Information "EL3000, EL3060, EL3010-C – Modbus".


Electrical Connections Profibus Module

Linked JPEG File Template Variable

RS485 Interface

Pin | Signal | Explanation
1 | – | not assigned
2 | M24 | 24 V output voltage, ground
3 | RxD/TxD-P | Receive/send data plus, B line
4 | – | not assigned
5 | DGND | Data transmission potential (reference potential for VP)
6 | VP | Supply voltage plus (5 V)
7 | P24 | 24 V output voltage plus, max. 0.2 A
8 | RxD/TxD-N | Receive/send data N, A line
9 | – | not assigned

Design: 9-pole female Sub-D plug

MBP Interface (not intrinsically safe)

Pin | Signal
1 | +
2 | Shield
3 | –
4 | not assigned

Design: 4-pole plug-in terminal strip. Please refer to the information about the requisite material.

NOTE
For detailed information on "Profibus", refer to the Technical Information "EL3000, EL3060 – PROFIBUS DP/PA Interface".


Connecting the Signal Lines

NOTES
Follow local regulations on installing and connecting electrical wiring.
Lay the signal lines separately from the power supply lines.
Lay analog and digital signal lines separately from each other.
Mark the cables or mating plugs in such a way that they can be clearly assigned to the corresponding I/O modules.

Requisite Material

  • Select conductive material which is appropriate for the length of the lines and the predictable current load.
  • Notes concerning the cable cross-section for connection of the I/O modules:
    • The max. capacity of terminals for stranded wire and solid wire is 1 mm2 (17 AWG).
    • The stranded wire can be tinned on the tip or twisted to simplify the assembly.
    • When using wire end ferrules, the total cross-section may not be more than 1 mm2, i.e. the cross-section of the stranded wire may not be more than 0.5 mm2. The PZ 6/5 crimping tool of Weidmüller & Co. must be used for crimping the ferrules.
  • Max. length of the RS485 leads 1200 m (max. transmission rate 19200 bit/s). Cable type: 3-core twisted-pair cable, cable cross-section 0.25 mm2 (e.g. Thomas & Betts, Type LiYCY).
  • Max. length of the RS232 leads 15 m.
  • The mating plugs (socket housing) for the plug-in terminal strips on the I/O modules are supplied.

Connecting the Signal Lines

  1. Only for the wall-mount housing (EL3040 model): Pass the cables through the screwed cable glands and strip to a length of approx. 18 cm.
    M20 and M32: Remove the plugs from the insert; leave the ring in the screwed cable glands for sealing and strain relief.
    M25: Remove the plugs from the screwed cable glands. If required, slit open the insert with drill holes from the accessories pack and press over the cable; seal any open drill holes with dowel pins from the accessories pack.
  2. Connect the lines to the mating plugs as shown in the connection diagrams of the I/O modules:
    Analog output module
    Digital I/O module
  3. Attach the mating plug to the plug-in terminal strips on the I/O-modules.


Connecting the Power Supply Lines

Requisite Material

If the supplied mains lead is not used, select conductive material which is appropriate for the length of the lines and the predictable current load.

Equipotential Bonding

The gas analyzer has a connection marked with the symbol [image] for the connecting line to the equipotential bonding on the building side. The max. capacity of terminals is 4 mm2.

Connecting the Power Supply Cable

  1. Ensure that the power supply feeder has an adequately dimensioned protective device (circuit-breaker).
  2. Install an easily accessible mains isolator in the power supply feeder near the gas analyzer, or a switched socket-outlet, in order to be able to disconnect all the power from the gas analyzer if required. Mark the mains isolator in such a way that the assignment of the devices to be disconnected can be clearly recognized.
  3. Attach the mains lead to the power supply connection of the gas analyzer and fasten the connector by means of the bracket.
  4. Connect the other end of the mains lead to the power supply.
  5. Connect the gas analyzer to the equipotential bonding on the building side if this is required by the relevant installation regulations.

NOTES
The gas analyzer can be started up after the power supply has been connected.
Do not feed in the sample gas until the gas analyzer has reached room temperature and the warm-up phase has ended! Otherwise, the sample gas could condense in the cold analyzer.


Fidas24: Power Supply Line Connection to 115/230 V AC

115/230-V-AC-connection cable

A connecting cable is supplied for the 115/230 V AC power supply for heating the detector and, if applicable, the heated sample gas connection (length 5 m, cable cross-section 3 x 1.5 mm2) with a 4-pole socket connector for the connection to the analyzer module.

The illustration shows the pin side of the plug 30 in the analyzer module.

The operating voltage of the detector heating is automatically detected and switched. The set voltage can be identified through two LEDs on the mains distribution card.

115/230 V AC Connection to an Analyzer Module

  1. Attach the supplied 115/230-V-AC connecting cable with the 4-pole socket connector to the power supply connection 30 of the analyzer module and screw tight.
  2. Connect the wires on the free end of the power cable to the power supply.


Starting Up the Gas Analyzer

In this section

Check the Installation

Purge the sample gas path

Gas Analyzer Start-Up

ZO23: Gas Analyzer Start-Up

Fidas24: Gas Analyzer Start-Up


Check the Installation

Check the Installation

  1. Is the gas analyzer securely fastened?
  2. Are all gas lines including that of the pressure sensor correctly connected and laid?
  3. Are all signal lines and power supply lines correctly connected and laid?
  4. Are all devices needed for gas conditioning, calibration and waste gas disposal correctly connected and ready for use?
  5. When measuring flammable gases: Are the special requirements being observed?
  6. When applying the explosion-protected version in the degree of protection II 3G: Are the special requirements being observed?


Purge the sample gas path

Purge before Start-up

Prior to starting up the gas analyzer and feeding in the sample gas, the sample gas feed path and, where necessary, the wall-mount housing must be purged.

One reason is to ensure that the sample gas path and the wall housing are free of contamination, e.g. corrosive gases and dust deposits, during start-up.

Another reason is to prevent any explosive gas/air formations that may be present in the sample gas feed path or the wall- mount housing from igniting when the power supply is activated.

Purge gas: | Nitrogen
Purging of the gas feed path: | Purge gas flow max. 100 l/h, duration approx. 20 s
Purging of the wall-mount housing: | Purge gas flow max. 200 l/h, duration approx. 1 h

If the purge gas flow is lower than specified, the duration of the purging must be extended accordingly.


Gas Analyzer Start-Up

NOTE
The notes in the sections "ZO23: Gas analyzer start-up" and "Fidas24: Gas analyzer start-up" must also be considered for the ZO23 and Fidas24 analyzers.

Starting Up the Gas Analyzer

  1. Switch on the power supply of the gas analyzer.
  2. The name of the gas analyzer and the number of the software version are shown in the display while booting.
  3. After the start-up phase has ended, the display switches over to the measured value display.
    Example:

    Linked JPEG File Template Border
  4. Check the configuration of the gas analyzer and alter if necessary.
  5. After the warm-up phase has ended, the gas analyzer is ready to carry out measurements.
    Duration of the warm-up phase:
    Uras26: approx. ½ hour without thermostat, approx. 2 hours with thermostat
    Limas23: approx. 2 hours
    Magnos206: approx. 1 hour
    Magnos27: approx. 2–4 hours
    Caldos27: approx. ½ hour
    Fidas24: approx. 2 hours
  6. Check the calibration of the gas analyzer.
    The gas analyzer is calibrated ex works. However, transport stresses and the pressure and temperature conditions at the installation site may influence the calibration.
  7. Turn on the sample gas supply.


ZO23: Gas Analyzer Start-Up

Gas Analyzer Start-Up Procedure, Initial Calibration at the Installation Site

  1. Turn on the gas analyzer power supply.
    After approx. 15 minutes, the sample cell has reached its operating temperature. If required, the gas analyzer can be calibrated at the reference point (see step 3) and the end-point (see step 5).
  2. For setting the reference point (= electrical zero), feed ambient air wait and until the measured value has stabilized (duration approx. 2 hrs). Meanwhile, purge the test gas valves and the gas supply line with oxygen-free gas (e.g. with nitrogen from a loop feeder) or with sample gas (flow rate 5 to 10 l/h).
  3. Set reference point to 20.6 vol.% of O2.
  4. Feed span gas and wait until the measured value has stabilized (duration max. 2 hrs).
  5. Set end-point value in accordance with the certificate of analysis of
  6. The gas analyzer is ready for performing measurements; feed sample gas.

NOTE
Information for test gases can be found in the section "ZO23: Preparation for Installation".


Fidas24: Gas Analyzer Start-Up

Fidas24: Start-up of the Gas Analyzer

Switch on the power supply, heating-up phase, feed in supply gases

  1. Switch on the power supply of the gas analyzer and the heaters of the Fidas24.
  2. The name of the gas analyzer and the number of the software version are shown in the display while booting.
    After the start-up phase has ended, the display switches over to the measured value display.
  3. Select the Controller values menu item:
    Taste Down Maintenance Taste Down Diagnosis Taste Down Device Status Taste Right Analyzer Status Taste Up Controller Values
    The actual values and setpoints and the controlled variables of the internal temperature regulators are displayed in this menu option:
    T-Re.D Detector temperature
    T-Re.E Temperature of the heated sample gas connection
    T-Re.K Temperature of the internal combustion air preparation
    TR.VV1 Temperature of the preamplifier
    The temperature values slowly increase after the power supply is switched on.
  4. Feed in instrument air, combustion air and combustion gas (H2 or H2/He mixture). Adjust the pressure to the value specified in the analyzer data sheet with the corresponding external pressure regulator.
  5. The controlled variables of the internal pressure regulator are also displayed in the Controller values menu option:
    C-Air Combustion air pressure
    C-Gas Combustible gas pressure (H2 or H2/He mixture)
    MGE Pressure at the sample gas nozzle
    MGA Pressure in the combustion chamber (outlet)
    The pressures of the supply gases are set by means of the controlled variables. To begin with, any values can be displayed for the controlled variables. The values are updated for the first time approx. 10 s after selecting the menu option and then approx. every 10 s. The pressure control continues to run in the background. It may take some time to set the pressures depending on the setting of the inlet pressure.
    The gas analyzer automatically reverts to the measurement mode to display values if the user has not pressed a key in menu mode in the last five minutes.
  6. The following status messages are active during the heating-up phase:
    "Operating temperature": the temperature of the detector has not yet reached the threshold.
    "Flame error": the flame has not yet ignited.
    "Temperature limit value 1, 2": the temperature of the detector (T-Re.D) and possibly of the heated sample gas connection (T-Re.E) is over or below the upper or lower limit value 1 (2).
    "Pressure limit value 1, 2": the pressure at one of the internal pressure regulators for instrument air (inlet, outlet), combustion air (air) or combustion gas (H2) is over or below the upper or lower limit value 1 (2).
  7. As soon as the temperature of the detector reaches the threshold value (150 °C), the corresponding solenoid valve in the analyzer automatically switches off the instrument air. The negative pressure regulation and the combustion air regulation attempt to adjust the pressures to the respective setpoint.
    The sample gas begins to flow through the analyzer after the instrument air is connected.
  8. After the pressures have been adjusted to the respective setpoint, the respective solenoid valve in the analyzer automatically connects the combustion gas. The combustible gas regulation attempts to adjust the pressure to the setpoint.

    Adjust the controlled variables of the internal pressure regulators

    If the analyzer is not automatically put into service with the pressure values specified in the analyzer data sheet, the controlled variables of the internal pressure regulators must be adjusted. If the controlled variables of the internal pressure regulators deviate, the inlet pressures of the instrument air, combustion air and combustion gas must be adjusted.

  9. Instrument air: use the external pressure regulator to set the controlled variable for outlet to approx. 60 % (max. 70 %).
    Controlled variable too high Þ reduce pressure.
    Controlled variable too low Þ increase pressure.
    (The controlled variable for inlet depends on the sample gas flow rate.)
  10. Combustion air: use the external pressure regulator to set the controlled variable for air to approx. 55 % (max. 60 %).
    Controlled variable too high Þ increase pressure.
    Controlled variable too low Þ reduce pressure.
  11. Combustion gas: use the external pressure regulator to set the controlled variable for H2 to approx. 42 % (max. 52 %) .
    Controlled variable too high Þ increase pressure.
    Controlled variable too low Þ reduce pressure.

    Ignition of the flame

  12. The flame ignites automatically:

    Fidas24 Zünden der Flamme

    Depending on the number of ignition attempts, the flame can take up to 10 minutes to ignite.
    Depending on the length of the combustible gas supply line, it is possible that not enough combustible gas is available to ignite the flame at first during the initial start-up of the gas analyzer. In this case, the ignition of the flame must be restarted in the Fidas Restart menu. The temperature of the flame is also displayed in this menu option; the flame is regarded as "on" when the flame temperature is at least 30 °C higher than the detector temperature.
    The actual start-up of the gas analyzer is concluded with the ignition of the flame.

NOTE
New and still unused sample gas lines and sampling probes can release hydrocarbons over a longer period after initial start-up. Therefore, it can take a longer time until the measured value drift has reached an acceptable value.

Restarting the Gas Analyzer

  1. Feed in instrument air and combustion air and purge the gas analyzer for at least 20 minutes.
  2. Switch on power supply of the gas analyzer.
  3. Turn on the combustion gas supply and adjust the combustion gas pressure.
  4. Check the seal integrity of the combustion gas feed path.
  5. Turn on the sample gas supply.

ATTENTION
The connection cable of the 115/230 V AC power supply for heating the detector and possibly the heated sample gas connection may not be removed under voltage on any account!
The cover of the heated sample gas terminal is hot during operation. It reaches a temperature of more than 70 °C!


Operating the Gas Analyzer

NOTE
All the illustrations of the displays in this operator's manual are examples. The displays on the instrument will normally differ from these.

In this section

Display - Measuring Mode

Operation - Menu Mode

Menu

Notes on the Concept of Operation

Communication between the Gas Analyzer and the Computer


Display - Measuring Mode

Display in Measuring Mode

Linked JPEG File Template Border

In measuring mode, the screen displays the name, the measured value in numerals and the physical unit of the measured value for each sample component.

If the display of the name of the sample components flashes alternately with the inverted display, this signals that the measured value exceeds the measuring range limits.

Status Icons

Linked JPEG File Template Border

Statusicon Autocal | An automatic calibration is executed. The icon also appears in the menu title line in menu mode.
Statusicon Meldung | A status message is active.
Statusicon Wartungsbedarf | The status signal "Maintenance request" is active. The icon also appears in the menu title line in menu mode.
Statusicon Ausfall | The status signal "Error" is active or the maintenance switch has been set to "On". The icon is blinking. The icon also appears in the menu title line in menu mode.
Statusicon Ausfall | The configuration is being saved. The icon is blinking. Do not switch off the power supply of the gas analyzer when the icon is displayed!

Key Functions in Measuring Mode

 | Switch over the display of each individual measured value; in addition to the digital display, an analog bar with information on the range limits is shown in this display.
 | Reduce or increase the contrast of the display. When a status message is active, press key Taste Up first.
OK | Switch to menu mode.
Taste Down | If a status message is active Statusicon Meldung : press the key to display the message list.

Number of Decimal Places

When the screen displays the measured value in physical units (e.g. ppm) the number of places after the decimal point depends on the size of the set measuring range:

Span | Places after the decimal point
£ 0.05 | 5
£ 0.5 | 4
£ 5 | 3
£ 50 | 2
£ 500 | 1
> 500 | 0

For the display of the measured value as a percentage of the whole measuring range (%Span) two places are always shown after the decimal point.

When setting the parameters, the number of decimal places is the same as in the display in measuring mode.


Operation - Menu Mode

Display in Menu Mode

Linked JPEG File Template Border

Structure of the Menus

Starting from the main menu, each menu contains a maximum of three menu items ("3-point menu"). Each menu option is assigned to one of the three keys Taste Up, Taste Right and Taste Down; each menu option can therefore be selected directly. The button Taste Left is used to return to the next higher menu.

The functions which are normally most frequently required are arranged in the menu in such a way that they can be called by repeatedly pressing the same button:

Taste Up Operation Taste Up Calibration Taste Up Manual Calibration Taste Up Zero Point / Single Point

Taste Right Setup Taste Right Calibration Data Taste Right Test Gas Set Points

Taste Down Maintenance Taste Down Diagnosis Taste Down Device Status Taste Down Status Messages

Key Functions in Menu Mode

 | 3-point menu
 | Select menu item
Taste Left | Return to the next higher menu
OK | Return to measuring mode
 | Component list
 | Select component
Taste Right or OK | Call up selected component for processing
 | Parameter list ("Selector")
 | Select parameters
Taste Right | Call up change in value
OK | Accept all displayed values and return to the next higher menu
Taste Left | Discard all displayed values and return to the next higher menu
 | Change in value
 | Change selected position
Taste Right | Select position to be changed
OK | Confirm altered value and return to the parameter list
Taste Left | Discard altered value and return to the parameter list

Entering the Password

As soon as the user wishes to access a password-protected menu or a password-protected value change, he is requested to enter the password.

Linked JPEG File Template Border

In this respect, the numbers 1, 2 and 3 are assigned to the three keys Taste Up, Taste Right and Taste Down, as shown in the illustration.
Example: If the password "1213" has been configured, the user has to press the keys Taste Up, Taste Right, Taste Up and Taste Down in succession. Each key stroke is acknowledged by display of the character *.

The entered password remains active until the user returns to the measuring mode or the gas analyzer automatically switches over to the measuring mode through the time-out function.

Time-out Function

If the user does not press a key for more than approx. 5 minutes during the selection of menu items, the gas analyzer will automatically return to the measuring mode (time-out function).

The time-out function is deactivated as soon as the user changes the value of a parameter or starts a calibration.


Menu

Overview of the Menu

* This menu depends on the configuration of the gas analyzer.


Notes on the Concept of Operation

Concept of Operation

The concept of operation of the gas analyzers is designed in such a way that the functions required in normal operation are operated and configured directly on the instrument. On the other hand, the functions which are only seldom required, e.g. during the commissioning of the instrument, are configured offline using the software tool ECT ("EasyLine Configuration Tool" on the enclosed CD-ROM, also referred to as "configurator" in this manual) and then loaded into the gas analyzer.

Overview of the functions

Function | Instrument | Configurator | Modbus
Automatic calibration: |  |  |
Start/cancel automatic calibration (also possible via digital inputs) | X |  | X
Activate/deactivate cyclically time-controlled automatic calibration | X | X | X
Cycle time of the automatic calibration |  | X |
End-point calibration together with zero-point calibration |  | X | X
Date and time of the next automatic calibration (start of the cycle) | X | X |
Test gas concentration | X | X | X
Purging times | X | X |
Output current response (for automatic and manual calibration) |  | X |
Calibration method (Magnos206) | X | X |
Pump on during calibration |  | X |
Manual calibration: |  |  |
Calibration method | X | X |
Test gas concentration | X | X |
Execute calibration | X |  |
Maintenance functions: |  |  |
Pump control | X | X |
Calibration reset | X |  |
Calibration of the pressure sensor / Setting the air pressure value | X |  |
Measuring the calibration cell (Uras26) | X |  |
Drift, delta drift (display) | X |  | X
Software version | X | X |
Status information | X |  | X
Component parameters: |  |  |
Measuring range parameters | X | X |
Alarm value parameters |  | X |
Low pass time constant (T90 time, filter) |  | X | X
Active component | X | X | X
Modbus parameters NOTE For detailed Information on "Modbus", refer to the Technical Information "EL3000, EL3060, EL3010-C – Modbus". |  | X |
Profibus Parameters NOTE For detailed information on "Profibus", refer to the Technical Information "EL3000, EL3060 – PROFIBUS DP/PA Interface". |  | X |
Ethernet parameters | X | X |
Signal inputs and outputs (I/O connections) |  | X |


Communication between the Gas Analyzer and the Computer

Communication via Ethernet

Communication between the gas analyzer and the computer is executed via an Ethernet connection, either as a point-to-point connection or via a network.

The Ethernet connection enables communication

  • with the test and calibration software TCT-light,
  • with the configuration software ECT,
  • for transmission of the QAL3 data, if the option QAL3 monitoring has been integrated in the gas analyzer,
  • for reading the measured values and for calibrating and controlling the gas analyzer via the Modbus TCP/IP protocol.

NOTE
Detailed information on "Modbus" can be found in the technical information "EL3000 Modbus" and "EL3010-C – Modbus via TCP/IP".

Setting up the communication between the gas analyzer and the computer

Basically, the following steps are required to set up the communication between the gas analyzer and computer:

  1. Check and set the TCP/IP parameters in the gas analyzer and the computer.
  2. Establish and test the Ethernet connection.
  3. Start the communication between the gas analyzer and the computer.

Check the TCP/IP parameters in the gas analyzer and the computer

The TCP/IP parameters in the gas analyzer and the computer must be checked and changed if necessary for operation of the configurator. In the case of a point-to-point connection, the IP addresses in the gas analyzer and the computer must be carefully matched.

Example: gas analyzer: 192.168.1.4, computer: 192.168.1.2

Set the IP address in the gas analyzer

Taste Right Setup Taste Down Device settings Taste Right Ethernet

Linked JPEG File Template Border

Parameters

The parameters which have to be input depend on the DHCP setting:

DHCP = Dynamic Host Configuration Protocol

DHCP on: | Network name (max. 20 characters, no blanks or special characters),
DHCP off: | IP address, IP address mask and IP gateway address.

The network name can only be altered in the configurator. The default network name consists of "EL3K" and the last six positions of the MAC address (example: "EL3KFF579A").

If the parameter "DHCP" is set to "off", the Ethernet configuration is reset to the standard configuration (default IP address); this will prevent the inadvertent assignment of an IP address from a DHCP pool.

Addresses

The IP address, IP address mask and IP gateway address must be obtained from the system administrator.

NOTE
The address bits that can be varied in the address mask may not all be set to 0 or 1 (broadcast addresses).

MAC Address

The 12-digit MAC address is unique and stored in each device during manufacture. It cannot be altered.

Set the IP address in the computer

Start – Settings – Network connections, right click on "Local Area Connection" – Properties – Tab "General": Select Internet Protocol (TCP/IP), Properties – Tab "General": Use the following IP address: – Enter IP address (see the following example).

Establish and test the Ethernet connection

Cable

Point-to-point connection: Twisted-pair cable with RJ45 connectors, terminal layout: 1–3, 3–1, 2–6, 6–2
Connection via an Ethernet network: twisted-pair cable with RJ45 connectors

The cables are standard Ethernet cables and are not part of the scope of supply and delivery of the gas analyzer.

Test the Ethernet connection

To test the Ethernet connection, enter the following in the computer in "Start – Execute…": "ping IP address" (with IP address = IP address of the gas analyzer). If the connection is OK, the gas analyzer reports "Answer from IP address: Bytes=32 Time<10ms TTL=255" (the numbers are instrument-specific). In the case of the message "Request timed-out", the connection is not OK.

The network name can also be entered instead of the IP address.

Start the communication between the gas analyzer and the computer

Communication between the configurator and the gas analyzer is started in the menu "Options – Communication Properties…" or by clicking the symbol Kommunikationseigenschaften Icon. Input either the IP address or the network name (server name) of the gas analyzer (see the following example of a point-to-point connection).

Receiving Configuration Data

After communication has been started, the configuration data can be received from the gas analyzer.
Menu "File – Receive Data" or Receive Data Icon.

Sending Configuration Data

After the configuration data been has edited, it can be sent to the gas analyzer. The configuration mode is active after an automatic cold restart of the gas analyzer.
Menu "File – Send Data" or Send Data Icon.

Saving Configuration Data

The configuration data of the gas analyzer can be stored in the computer. The stored configuration file can be edited at a later date and sent to the gas analyzer.
Menu "File – Save As..." or Konfiguration Save As Icon.


Calibrating the Gas Analyzer

In this section

Calibration Control

Test Gases

Setting the Test Gas Concentration

Automatic Calibration: Control

Automatic Calibration: Settings

Automatic Calibration: Manual Start

Manual Calibration: Calibration Method

Manual Calibration: Execution

Uras26: Notes on Calibration

Limas23: Notes on Calibration

Magnos206: Notes on Calibration

Magnos27: Notes on Calibration

ZO23: Check of the End-Point and Reference Point

Caldos27: Notes on Calibration

Fidas24: Notes on Calibration

Fidas24: Substitute Gas Calibration

Fidas24: Response Factor and Other Relevant Variables

Fidas24: Conversion of Concentration Data

Oxygen Sensor: Notes on Calibration


Calibration Control

Manual and Automatic Calibration

Manual Calibration

The manual calibration is normally controlled on the display and operator control unit of the gas analyzer. It is carried out individually for each sample component.

Automatic Calibration

The automatic calibration is normally started cyclically on a time interval basis by the internal clock of the gas analyzer. It is carried out jointly for all sample components.

Automatic calibration can also be started by an external control signal or via the Modbus or manually on the display and operator control unit of the gas analyzer.

Automatic calibration can be disabled by an external control signal or via the Modbus.

Status Signal during the Calibration

The status signal "Maintenance Mode" is active during the calibration.

In automatic calibration, this is the interval from the gas change from sample gas to test gas until the end of the longest pre-set low pass time constants plus the purging time after the following gas change from test gas to sample gas.

There are two possibilities in the case of manual calibration:

  • If no valves are configured, the status signal is cleared on exiting the calibration menu.
  • If at least one sample gas valve (or a digital output with a valve function) has been configured, the status signal is cleared at the end of the longest low-pass time constant plus the purging time after the following gas change from test gas to sample gas.

Depending on the configuration of the signal inputs and outputs, the status signal is output to a digital output with the function"Maintenance Mode".

Current Signal during the Calibration

The configurator can be used to set whether the current signals at the analog outputs

  • follow the changes in measured values during the calibration or
  • are held at the last value measured before the start of the calibration.

If the current signals are configured to "Hold", the analog outputs are held until the status signal "Maintenance mode" has been cleared.

Alarm Values during the Calibration

If alarm values have been activated, they are also active during the calibration. Alarm value monitoring is not active during the calibration if the current signals have been configured to "Hold" (see above).

Plausibility Check during the Calibration

If during calibration the gas analyzer finds implausible values (e.g. if the span and zero values are equal), calibration is stopped and the error message 503 is generated. The values stored for the last calibration remain in effect.

Wait until the Warm-up Phase has Ended

The gas analyzer may not be calibrated until the warm-up phase has been concluded.

Duration of the warm-up phase:
Uras26: approx. ½ hour without thermostat, approx. 2 hours with thermostat
Limas23: approx. 2 hours
Magnos206: approx. 1 hour
Magnos27: approx. 2–4 hours
Caldos27: approx. ½ hour
Fidas24: approx. 2 hours

Air Pressure Effect

If a pressure sensor for air pressure correction has not been installed in the gas analyzer, the air pressure value must always be checked before calibration and reset if necessary:

  • If the gas analyzer’s operating site altitude has changed since the last calibration or
  • if the air pressure effect on the measured value is too high.


Test Gases

NOTE
The notes in the sections "ZO23: Checking the reference point and end-point" and "Fidas24: Notes on Calibration" must also be considered for the ZO23 and Fidas24 analyzers.

Dew Point of the Test Gases

The dew point of the test gases must be approximately the same as the dew point of the sample gas, i.e. it must be at least 5 °C lower than the lowest ambient temperature in the overall sample gas path.

Test Gas Flow

The test gas flow should be 30...60 l/h ± 5 l/h.

Test Gas Infeed

If the gas analyzer is equipped with a solenoid valve (Option "Integrated Gas Feed" – only in the EL3020 model, not with Limas23, ZO23, Fidas24), the test gas must be connected at test gas inlet 22 of the solenoid valve.

Otherwise, the test gases must be connected at the sample gas inlet of the gas analyzer:

  • either by means of an external solenoid valve, which is controlled via digital output DO4 on digital I/O module 1 (standard configuration),
  • or by means of three external solenoid valves for sample gas, zero gas and span gas, each of which is controlled via an appropriately configured digital output,
  • or by means of a multidirectional cock.

Test Gas Infeed for Automatic Calibration

The prerequisite for the automatic calibration process is that

  • either the gas analyzer is equipped with a solenoid valve (Option "Integrated Gas Feed" – only in the EL3020 model, not with Limas23, ZO23, Fidas24)
  • or at least one external solenoid valve is installed, which is controlled via a properly configured digital output.

Especially in situations where the automatic calibration is executed as a simplified calibration, the test gas required for that purpose (zero reference gas or air or standard gas) has to be connected to either the built-in solenoid valve or to an external solenoid valve.


Setting the Test Gas Concentration

Menu Path

Taste Right Setup Taste Right Calibration Data Taste Right Test Gas Set Points

Test Gas Concentration

The set points of the test gas concentrations for the zero point and the end-point calibration must be set separately for the manual and automatic calibration.

The set points of the test gas concentrations for the manual calibration can also be set during calibration and in the configurator.

Zero Point Set Point

Value range: Lower range value of the physical measuring range minus 20 % of the measurement span up to the upper range value of the physical measuring range

End Point Set Point

Value range: Lower range value of the physical measuring range up to the upper range value of the physical measuring range plus 20 % of the measurement span


Automatic Calibration: Control

Starting the Automatic Calibration

Start on a Cyclically Time-controlled Basis

Automatic calibration is normally started cyclically on a time-controlled basis by the internal clock. The cycle time is set in the configurator.

Externally Controlled Start

A control signal at digital input DI1 "Start automatic calibration" on digital I/O module 1 (standard configuration) is required for the external start of the automatic calibration.
Requirements for the control signal: edge Low 0...3 V to High 12...24 V. After the transition Low to High, the high level must be present for at least 1 s.

Automatic calibration may also be started and stopped via the Modbus.

Manual Start

The automatic calibration can be manually started on the display and operator control unit. Menu Path:
Taste Up Operation Taste Up Calibration Taste Right Automatic Calibration

Disabling the Automatic Calibration

A control signal at digital input DI2 "Disable automatic calibration" on digital I/O module 1 (standard configuration) is required to disable the automatic calibration.
Requirements for the control signal: High level 12...24 V. Automatic calibration is disabled as long as the High level is active. Automatic calibration in progress is stopped by switching on the control signal.

The next automatic calibration after switch-over to low level is started in accordance with the cycle time set in the configurator.

Automatic calibration may also be disabled via the Modbus.

Process Display

The status icon Statusicon Autocal appears in the display during automatic calibration. The status message "Autocalibration running" is active, and the status signal "Maintenance mode" is output.

NOTES
Automatic calibration may not be initiated when the gas analyzer is being operated with the test and calibration software TCT.
When automatic calibration is running, it is not possible to carry out manual calibration, measure a calibration cell, carry out a calibration reset or operate the pump.


Automatic Calibration: Settings

Menü Automatische Kalibrierung

Menu Path

Taste Right Setup Taste Right Calibration Data Taste Up Autocal. Settings

Settings in the Configurator and in the Instrument

All parameters of the automatic calibration can be set in the configurator. Some of the settings can also be made directly on the instrument.

Control of the Automatic Calibration

Auto. Calibration Control

Activation

Automatic calibration is only performed if it has been activated. The "Off" setting is only effective for the cyclic time-controlled start of automatic calibration; it does not apply for the externally controlled start and the manual start.

Cycle Time

The cycle time must be set in the configurator. It specifies the intervals at which automatic calibration is carried out.

Date and Time of the Next Automatic Calibration

The gas analyzer carries out the next automatic calibration at the time set here. The cycle time starts from this point of time.

End-point Calibration together with Zero-point Calibration

The cycles in which end-point calibration is to be carried out together with zero-point calibration must be set in the configurator.

Example: End-point calibration at every 7th zero-point calibration
With a cycle time of 24 hours, this setting causes a zero-point calibration to be carried out every day and an end-point calibration once a week.

If the automatic calibration is started manually, a zero point and an end-point calibration are always carried out; the cycle configured for the time-controlled calibration is not affected by this.

Output current response

The configurator must be used to set whether the signals at the current outputs (analog outputs) are held during the calibration at the last value measured before the start of the calibration or follow the changes in measured values during the calibration.

If the current signals are configured to "Hold", the alarm value monitoring is not active during the calibration.

The setting of the output current response is effective for both automatic and manual calibration.

Uras26 and Limas23: Automatic Calibration with or without Calibration Cells

If the Uras26 or Limas23 analyzer is equipped with calibration cells, automatic calibration with calibration cells is activated ex works.

If automatic calibration with calibration cells has been deactivated for individual sample components in the configurator and it is to be carried out with test gases instead, please note the following:

  • The test gases for the zero point and end-point calibration must be fed in via solenoid valves; control of the solenoid valves via digital outputs must be configured.
  • The automatic calibration is executed in the following steps:
    1. The zero reference gas is connected and all the sample components are calibrated at the zero point.
    2. The zero reference gas remains connected, and the sample components with an activated calibration cell are calibrated at the end point.
    3. The span gases are connected and the sample components with a deactivated calibration cell are calibrated at the end point.
      In this respect, the span reference gas valves are actuated in the sequence, which been has specified in the configurator in the "Span Gas Valve" column in the "Automatic Calibration" dialog (1...5).

Oxygen Sensor

If an electrochemical oxygen sensor has been installed in the gas analyzer with the Uras26 or Limas23 analyzer, it must be configured how the end-point calibration of the oxygen sensor is executed:

End-point calibration | Entry in the "Span Gas Valve" column
with zero reference gas during the zero point calibration | 0
with calibration gas during the span calibration | 1...5, dependent on which span reference gas valve the calibration gas (oxygen) is connected to

Gas Feed System

Purging Times

The purging time settings for the individual phases of the calibration determine the period of time that the gas feed paths are purged

  • after switch-over from sample gas to zero reference gas until the start of the zero-point calibration,
  • after switch-over from zero reference gas to span gas respectively between the span gases until the start of the end-point calibration and
  • after switch-over from span gas to sample gas until the clearance of the status signal "Maintenance mode"

so that gas residues do not distort the calibration or the measurement result.

The total purging time for each phase is the sum of the respectively set purging time plus 3´ low pass time constant plus 1´ low pass time constant for non-linear filter.

NOTE
The purging time should be set at least three times the pneumatic T90 time of the overall analyzer system.

Pump

Activation or deactivation of the installed pump (Option "Integrated Gas Feed" – only in the EL3020 model, not for Limas23) during the automatic calibration is to be specified.

Calibration Method

Analyzer | Calibration method | Remark
Uras26 | Zero-point/end-point calibration | cannot be altered
Limas23 | Zero-point/end-point calibration | cannot be altered
Magnos206 | Zero point/span calibration or substitute gas calibration or single-point calibration | If a substitute gas component has been installed in the Magnos206 analyzer, the substitute gas calibration is set ex works as the calibration method; otherwise, the zero-point/end-point calibration is set. The single-point calibration can be selected as an alternative.
Magnos27 | Zero point/span calibration or substitute gas calibration | If a substitute gas component has been installed in the Magnos27 analyzer, the substitute gas calibration is set ex works as the calibration method; otherwise, the zero-point/end-point calibration is set.
Caldos27 | Single-point calibration | with standard gas; cannot be altered
Fidas24 | Substitute calibration | cannot be altered
Oxygen Sensor | Single-point calibration | cannot be altered


Automatic Calibration: Manual Start

Menu path

Taste Up Operation Taste Up Calibration Taste Right Automatic Calibration

Wait until the Warm-up Phase has Ended

The gas analyzer may not be calibrated until the warm-up phase has been concluded.

Duration of the warm-up phase:
Uras26: approx. ½ hour without thermostat, approx. 2 hours with thermostat
Limas23: approx. 2 hours
Magnos206: approx. 1 hour
Magnos27: approx. 2–4 hours
Caldos27: approx. ½ hour
Fidas24: approx. 2 hours

Start Automatic Calibration Manually

Abort Automatic Calibration Manually

NOTE
If the automatic calibration is aborted, the analyzer is in an undefined state (with respect to the calibration). For example, the zero point calibration may have been completed and calculated, but the end-point calibration has not yet been carried out. As a result, the automatic calibration must be restarted after it has been aborted and allowed to run through to the end.


Manual Calibration: Calibration Method

Manual Calibration Calibration Method

Menu Path

Taste Right Setup Taste Right Calibration Data Taste Down Man. Calibration Method

The calibration method can also be set in the configurator.

Calibration Method

Analyzer | Calibration Method | Remark
Uras26 | Zero-point/end-point calibration | cannot be altered
Limas23 | Zero-point/end-point calibration | cannot be altered
Magnos206 | Zero-point/end-point calibration or substitute gas calibration or single-point calibration | If a substitute gas component has been installed in the Magnos206 analyzer, the substitute gas calibration is set ex works as the calibration method; otherwise, the zero-point/end-point calibration is set. The single-point calibration can be selected as an alternative.
Magnos27 | Zero point/span calibration or substitute gas calibration | If a substitute gas component has been installed in the Magnos27 analyzer, the substitute gas calibration is set ex works as the calibration method; otherwise, the zero-point/end-point calibration is set.
Caldos27 | Zero-point/end-point calibration or single-point Calibration | set ex works with standard gas
Fidas24 | Substitute gas calibration | set ex works
Oxygen Sensor | Zero-point/end-point calibration | cannot be altered; the oxygen sensor is only calibrated at the end point


Manual Calibration: Execution

Menü Manuelle Kalibrierung

Menu Path

Taste Up Operation Taste Up Calibration Taste Up Manual Calibration

Wait until the warm-up phase has ended

The gas analyzer may not be calibrated until the warm-up phase has been concluded.

Duration of the warm-up phase:
Uras26: approx. 1/2 hour without thermostat, approx. 2.5 hours with thermostat
Magnos206: approx. 2 hours
Caldos27: approx. 1/2 hour
Caldos25: 1…4 hours, depending on the measuring range

NOTES
A zero point calibration must always be carried out before an end-point calibration. A zero-point calibration can also be carried out on its own.
Manual calibration cannot be carried out when an automatic calibration is running.

Calibrate the Sample Component Manually

Zero-point Calibration

  1. Select menu Zero point/Single point.
  2. Select individual sample component or "All" (according to the configuration in the ECT dialog "Manual Calibration").
  3. Check zero point set point The parameterized test gas concentration is displayed. If the setpoint is altered here, the parameterized test gas concentration is overwritten. and adjust if required.
  4. Connect zero reference gas (if it is not automatically connected).
  5. Start calibration as soon as the measured value display is stable.
  6. Store calibration or repeat calibration A calibration may have to be repeated if the measured value is not stable after initiation of the calibration. The repeated calibration is based on the measured value obtained in the preceding calibration..

End-point Calibration

  1. Select menu Span.
  2. Select sample component.
  3. Check span set point The parameterized test gas concentration is displayed. If the setpoint is altered here, the parameterized test gas concentration is overwritten. and adjust if required.
  4. Connect span gas (if it is not automatically connected).
  5. Start calibration as soon as the measured value display is stable.
  6. Store calibration or repeat calibration.

End-point calibration with calibration cell (option with Uras26 and Limas23)

  1. Select menu Calibration Cell.
  2. Select sample component or "All" (only possible with Uras26).
  3. Connect zero reference gas (if not already connected).
  4. Start calibration as soon as the measured value display is stable.
  5. Store calibration or repeat calibration.


Uras26: Notes on Calibration

Calibration Methods

Automatic calibration: | Zero-point/end-point calibration
Manual calibration: | Zero-point/end-point calibration

Calibration Cells

The use of calibration cells (option) enables the end-point calibration of the Uras26 to be carried out without test gas cylinders.

A calibration cell is installed in each optical beam path of the analyzer as per the order. Each calibration cell is filled with a test gas, whose composition and concentration has been adapted to the sample components and measuring ranges which have been installed in the respective optical beam path.

The calibration cells are moved into the optical beam path for the end-point calibration.

Information on the installed calibration cells is contained in the analyzer data sheet.

The concentration set points of the test gases in the calibration cells should be checked at prolonged intervals (Recommendation: once a year).

Manual Calibration

The menu Manual Calibration is used to select whether each sample component is calibrated individually or all sample components are calibrated together in the zero point calibration of the Uras26. It is also used to select whether the end-point calibration of the Uras26 is carried out with calibration cells or test gases.

Calibration of the Uras26 together with a Magnos206 or Caldos27 or an Oxygen Sensor

Automatic Calibration

Single-point calibration of the Magnos206 or the Caldos27 or the oxygen sensor is executed simultaneously during the zero-point calibration of the Uras26. The test gas is to be selected accordingly.

Manual Calibration

The zero point/end-point calibration is permanently set as the calibration method for the (infra red) sample components of the Uras26.

The calibration method for the (non-infrared) sample component of the Magnos206 or the Caldos27 has to be configured. If the single-point calibration is configured, you can select whether this sample component is to be calibrated individually in the manual calibration or together with the sample components of the Uras26.

Calibration of the Uras26 with Internal Cross-Sensitivity Correction

Possible electronic cross-sensitivity corrections by other sample components measured by Uras26 are disabled for the calculation of the calibration. The following information should therefore be noted in particular:

Zero-point Calibration

All the sample components must always be calibrated in the following sequence for the zero-point calibration:

  • firstly the sample component which is not corrected,
  • then the sample component which is affected by the smallest number of corrections,
  • up to the sample component which is affected by the largest number of corrections.

End-point Calibration

All the sample components must also always be calibrated in the end-point calibration. Here, a corrected sample component may only be calibrated using a test gas which does not contain any components which cause cross-sensitivity, i.e. which only consists of the sample component and an inert gas, e.g. N2.


Limas23: Notes on Calibration

Calibration Methods

Automatic calibration: | Zero-point/end-point calibration
Manual calibration: | Zero-point/end-point calibration

Calibration Cells

The use of calibration cells (option) enables the end-point calibration of the Limas23 to be carried out without test gas cylinders.

A calibration cell is provided for each sample component. It is filled with a test gas, whose concentration has been adapted to the sample components and measuring range.

The calibration cells are arranged on the calibration wheel, which is installed upstream of the measuring detector. They are moved into the optical beam path for the end-point calibration.

Information on the installed calibration cells is contained in the analyzer data sheet.

The concentration set points of the test gases in the calibration cells should be checked at prolonged intervals (Recommendation: once a year).

Manual Calibration

In the Manual Calibration menu, the selection is made as to whether all sample components are calibrated together (normal case) or each sample component is calibrated individually (special case) in the zero point calibration of the Limas23. It is also used to select whether the end-point calibration of the Limas23 is carried out with calibration cells or test gases.

Calibration of the Limas23 together with Magnos206 or Oxygen Sensor

Automatic Calibration

During the zero-point calibration of the Limas23, single-point calibration of the Magnos206 or the oxygen sensor is executed simultaneously. The test gas is to be selected accordingly.

Manual Calibration

The zero point/end-point calibration is permanently set as the calibration method for the sample components of the Limas23.

The calibration method for the sample component of the Magnos206 has to be configured. If the single-point calibration is configured, you can select whether this sample component is to be calibrated individually in the manual calibration or together with the sample components of the Limas23.

Calibration of the Limas23 with Internal Cross-Sensitivity Correction

Possible electronic cross-sensitivity corrections by other sample components measured by Limas23 are disabled for the calculation of the calibration. The following information should therefore be noted in particular:

Zero-point Calibration

All the sample components must also always be calibrated in the end-point calibration. All the sample components are calibrated together in the normal calibration case (menu selection "All"). In special cases, each sample component is calibrated individually according to the following sequence:

1. the sample component which is not corrected,

2. the sample component which is affected by the smallest number of corrections,

3. the sample component which is affected by the largest number of corrections.

Example:
Sample components | NO, SO2, NO2
Cross-sensitivity correction | NO through SO2 and NO2, SO2 through NO2, NO2 is not corrected
Resulting sequence in the zero point calibration | 1. NO2 2. SO2 3. NO

End-point Calibration

All the sample components must also always be calibrated in the end-point calibration. Here, a corrected sample component may only be calibrated using a test gas which does not contain any components which cause cross-sensitivity, i.e. which only consists of the sample component and an inert gas, e.g. N2.


Magnos206: Notes on Calibration

Calibration Methods

Automatic calibration: | Zero-point/end-point calibration or substitute gas calibration (set ex works if a substitute gas component is installed) or single-point calibration
Manual calibration: | Zero-point/end-point calibration or substitute gas calibration (set ex works if a substitute gas component is installed) or single-point calibration

Substitute Gas Calibration

If test gases are not available for calibration, e.g. because they cannot be filled in test gas cylinders or because their components are not compatible with each other, the Magnos206 module can be set ex works as per the order for calibration with a substitute gas. In addition to the measuring range of the sample component, a measuring range for the substitute gas component is installed ex works; this is normally O2 in N2. This setting is documented in the analyzer data sheet.

The substitute gas calibration is a zero-point/end-point calibration of the substitute gas component. The zero and end points of measuring range of the sample component in the Magnos206 are then corrected by the values determined in this calibration.

Single-Point Calibration

The long-term sensitivity drift of the Magnos206 is less than 0.05 % vol. O2 per year. Thus only an offset correction needs to be routinely carried out in the measuring ranges from 0–5 to 0–25 % vol. O2. This so-called single-point calibration can be conducted at each point on the characteristic curve since a parallel shift of the curve is effected. Depending on the measurement task, we also recommend that an end-point calibration is carried out at least once a year.

Note: The sensitivity drift can amount to 1 % of the measured value per week in the short-term.

Single-point Calibration in Measuring Ranges with Suppressed Zero Point

The single-point calibration can also be carried out in a measuring range with a suppressed zero point, provided that the suppression ratio is less than 1:5. The O2 concentration of the test gas must be within the measuring range.

Air Pressure Correction

The current atmospheric pressure must be considered for the single-point calibration. This is carried out automatically if a pressure sensor has been installed in the analyzer.

Suppressed Measuring Ranges

If suppressed measuring ranges with a suppression ratio of be more than 1:5 have been set up in the Magnos206 analyzer, a special adjustment of the pressure sensor which is installed as standard has been carried out ex works; in this case, substitute gas calibration is also not installed in the analyzer.


Magnos27: Notes on Calibration

Calibration Methods

Automatic calibration: | Zero-point/end-point calibration or substitute gas calibration (set ex works if a substitute gas component is installed)
Manual calibration: | Zero-point/end-point calibration or substitute gas calibration (set ex works if a substitute gas component is installed)

Substitute Gas Calibration

If test gases are not available for calibration, e.g. because they cannot be filled in test gas cylinders or because their components are not compatible with each other, the Magnos27 module can be set ex works as per the order for calibration with a substitute gas. In addition to the measuring range of the sample component, a measuring range for the substitute gas component is installed ex works; this is normally O2 in N2. This setting is documented in the analyzer data sheet.

The substitute gas calibration is a zero-point/end-point calibration of the substitute gas component. The zero and end points of measuring range of the sample component in the Magnos27 are then corrected by the values determined in this calibration.


ZO23: Check of the End-Point and Reference Point

NOTE
Information for test gases can be found in the section "ZO23: Preparation for Installation".

Check of the End-Point

It is recommended that the end-point is checked approx. 4 weeks after start-up.

Further checks of the end-point should be carried out as required.

Check of the Reference Point

It is recommended that the reference point is checked once a year or as required.


Caldos27: Notes on Calibration

Calibration Methods

Automatic calibration: | Single-point calibration
Manual calibration: | Zero point/end-point calibration (set ex works) or single-point calibration

Single-point Calibration

Owing to the operating principle of the sensor in the Caldos27 analyzer, the zero point and end point do not drift independently of each other. The routine calibration of the Caldos27 can therefore be carried out as a so-called single-point calibration with standard gas. Measurements which are relevant to safety are excluded from this process. The zero point and end point must be checked regularly with test gases depending on the measuring task (Recommendation: once a year).

Standard Gas

The component "Standard gas" is always the last of the maximum of five sample components in the Caldos27 to be configured. The single-point calibration with standard gas has an effect on all the other sample components configured in the Caldos27.

N2 with the measured value 10,000 rTC is set ex works as the standard gas. If another standard gas is used for the manual calibration, its rTC setpoint must be input during the calibration.

Standard Gas | rTC Setpoint
N2 | 10,000 rTC
Air | 10,070 rTC
Ar | 7,200 rTC
CO2 | 7,500 rTC
CH4 | 14,000 rTC
He | 50,000 rTC
H2 | 60,000 rTC

Zero and end points of the sample components configured in the Caldos27 must be checked and re-calibrated if necessary after the standard gas has been changed.

Associated Gas Effect

The measurement technique of the Caldos27 analyzer is based on the differing thermal conductivity of the various gases. Since this measurement technique is nonselective, the concentration of a sample component can only be measured exactly in a binary or quasi-binary gas mixture. If additional associated gas components are present in the sample gas, their influence must be considered in the ex works initial calibration.


Fidas24: Notes on Calibration

Sample Components and Measuring Ranges

The Fidas24 analyzer has always at least 1 sample component with 1 measuring range.

Up to 2 sample components with up to 4 measuring ranges are possible for each sample component.

Setting of Measuring Ranges

The measuring ranges are set ex works as per customer order.

The measuring range can be varied as follows depending on the preset amplification:

Low amplification: | from 10000 ppm C1 to 100 ppm C1
High amplification: | from 3000 ppm C1 to 10 ppm C1

The smallest measuring range is 0–5 mg org. C/m3 equivalent to 0–10 ppm CH4.

NOTE
The associated amplification levels are set at the factory during calibration. They can only be changed using the TCT test and calibration software.

Test Gases

Zero-point Calibration

Quality | Nitrogen, Quality 5.0, synthetic air or catalytically cleaned air with an organic C content < 1 % of span
Inlet pressure | pe = 1000 ± 100 hPa
Flow | 130 to 250 l/h

End-point Calibration

Quality | Sample component or substitute gas component in nitrogen or synthetic air with concentration adjusted to the measuring range
Inlet pressure | pe = 1000 ± 100 hPa
Flow | 130 to 250 l/h

Zero offset

If the zero reference gas is not completely free of hydrocarbons (even purified nitrogen contains fractions of hydrocarbons), negative measured values may be displayed in small measuring ranges (the process gas is "cleaner" than the zero reference gas). This can be avoided by not selecting zero but rather a positive value during calibration of the zero point.

To generate hydrocarbon-free zero reference gas, air at 800 °C is conducted through a combustion furnace; all the hydrocarbons are combusted in the process. With this gas it is possible to determine the necessary offset for the bottled gases or catalytically cleaned zero reference gases.

Test Gas Infeed

If the test gases are connected at the zero gas and span gas inlet, the test gases are connected automatically by means of the integral valves.

If the test gas is connected at the sample gas inlet, the zero gas and span gas inlets must be sealed.

Test Gas Flow Monitoring (Pressure Switch)

Test Gas Pressure and Test Gas Flow

If the test gas pressure is set in such a way that the test gas flow at the sample gas inlet complies with the gas inlet conditions (130–250 l/h), then the test gas surplus flows in the direction of the gas sampling point and thus prevents sample gas fractions from falsifying the calibration result.

If the test gas is connected directly at the sample gas inlet (see also "Fidas24: Connecting the Gas Lines" section), an unpressurized surplus (130–250 l/h) must also be provided here.

Test Gas Flow Monitoring during Automatic Calibration (Pressure Switch)

If the test gases are connected at the separate test gas inlets, the built-in pressure switch can be activated during automatic calibration to monitor the flow of the test gases. If the flow is insufficient, calibration is stopped.

The pressure switch can be activated for

  • zero gas,
  • span gas and
  • zero and span gas.

The activation of the pressure switch is configured in the "Automatic Calibration" dialog by means of the ECT software tool.

Test Gas Connection at the Sample Gas Inlet during Manual Calibration

If the test gas is introduced directly at the sample gas inlet during manual calibration, the following message appears in the display when the pressure switch is activated:

Error. The pressure switch has not detected any calibration gas.

Check test gas flow and repeat calibration with Taste Right.

This message can be bypassed with Taste Up ESC.


Fidas24: Substitute Gas Calibration

Example

Substitute gas calibration in the Fidas24 is described using the example "Acetone measurement in room air".

Acetone measurement in room air

Acetone (C3H6O) in higher concentrations cannot be filled test gas containers. For this reason the analyzer module is factory-set for calibration with the substitute gas propane (C3H8) in N2.

Measuring ranges

Component 1 | C3H6O in room air | Measuring range 1 | 0...10,000 ppm
Component 2 | C3H8 in N2 (substitute gas) | Measuring range 1 | 0...10,000 ppm

Calibration Parameters

Calibration method | Substitute gas calibration
Zero component | Component 1 C3H6O | Measuring range 1 or
 | Component 2 C3H8 | Measuring range 1
Span component | Component 1 C3H6O | Measuring range 1 or
 | Component 2 C3H8 | Measuring range 1

Calibration

  • Calibrate zero with air (component 1 or component 2).
  • Calibrate span with test gas 18 vol.% CO2 in N2.

Other Measurement Tasks

For other measurement tasks select the test gases and measurement ranges in a similar manner according to the sample gas composition.


Fidas24: Response Factor and Other Relevant Variables

Relevant Variables

The following variables must be stored in the software of the gas analyzer for each measuring component: molar mass, number of C-atoms, response factor and strip factor. These variables are stored for the standard sample components; they must be entered when adding a user component.

Molar mass:
MC = 12.011 g/mol
MH = 1.008 g/mol

Molar volumes:
Vm = 22.414 for 0 °C and 1013 hPa
Vm = 24.05 for 20 °C and 1013 hPa

Response Factor

Definition

or

Responsefaktor = response factor
Messwertanzeige = measured value display
Konzentration = concentration

The response factor of Propane (C3H8) is equal to 1.00 as defined.

Response factors for Fidas24 Analyzer Module

Sample component | Structure formula | Response factor 1)
Propane | C3H8 | 1.00
Methane | CH4 | 1.13
Ethane | C2H6 | 1.018
Ethine (Acetylene) | C2H2 | 1.060
Trichloromethane | CHCl3 | 0.660
Dichloromethane | CH2Cl3 | 1.036
n-Hexane | C6H14 | 1.003
n-Octane | C8H18 | 0.970
iso-Octane | C8H18 | 1.014
Trichloroethylene | C2HCl3 | 1.061
Tetrachloroethylene | C2Cl4 | 1.120
Butane | C4H10 | 1.040
Propene | C3H6 | 1.009
Ethylbenzene | C8H10 | 0.900
Benzol | C6H6 | 1.057
Butane | C4H10 | 1.040
Chlorbenzene | C6H5Cl | 1.065
Toluol | C7H8 | 0.983
p-Xylol | C8H10 | 0.931
Methanol | CH3OH | 0.801
Butanol | C4H9OH | 0.975
Methylacetate | C3H6O2 | 0.567
Ethylacetate | C4H8O2 | 0.635
Acetic acid | C2H4O2 | 0.500

1) Measurement of the components in synthetic air

NOTE
The response factors for an individual analyzer module may differ slightly from the values indicated in the table.

Response factors for additional sample components

If a measuring component is added with a response factor which was not factory-set, we recommend determining this as follows:

Responsefaktor = response factor
Messwertanzeige = measured value display
Prüfgaskonzentration = test gas concentration

The following information should therefore be noted in particular:

  • The zero point should not differ essentially from the calibrated zero point, in particular when measuring with small concentrations. Otherwise the display must be offset against the deviation from the calibration of the zero point with the measured value display.
  • The response factors of a gas in nitrogen and in synthetic air may differ considerably from each other.
  • The measurements should always be performed with a sample component and a measuring range, e.g. TOC in ppm C1. When calculating the test gas concentration, the number of C-atoms must be considered.
  • Test gas cylinders with high accuracy should be (1 % and better) used.


Fidas24: Conversion of Concentration Data

Various Units for Concentration Details

When measuring organic carbon compounds (total C) the concentration is indicated in various units. The most important units are:

  • mg C/m3 (e.g. for measurements in accordance with German 17. Federal Regulation on Emissions)
  • mg CnHm/m3
  • ppm CnHm (e.g. for measurements in accordance with German Federal Regulations on Air Purity, details on test gas cylinders)
  • ppm C1 (for TOC [total organic carbons] or methane CH4)

Examples for the conversion of units and concentration details

Conversion ppm to mg CnHm/m3

Molekulargewicht = molecular weight

Conversion ppm to mg C/m3

Anzahl C-Atome = number of C atoms

Conversion ppm to ppm C1

Example 1

The analyzer module has a measuring range of 0...50 mg C/m3. As a test gas, propane (C3H8) in N2 or in air is used.

What is the maximum test gas concentration in ppm or mg/m3 for the measuring range not to be exceeded?

Example 2

If a test gas other than propane is used, its response factor must be taken into consideration.

What is the maximum test gas concentration in ppm or mg/m3 if methane (CH4) is used?

The response factor for methane is RfCH4 = 1.13; i.e. the measured value display is too great by this factor. In order to determine the maximum test gas concentration to avoid exceeding the measuring range, the measured value display must be divided by the response factor.

A test gas cylinder with approx. 80 ppm CH4 is ordered. The test gas concentration in the test gas cylinder is 81.2 ppm CH4 according to the certificate.

This is equivalent to a concentration of

cFlasche = test gas concentration in the test gas cylinder

Considering the response factor, the indication should be adjusted to

.


Oxygen Sensor: Notes on Calibration

Calibration Methods

Automatic calibration: | Single-point calibration
Manual calibration: | Zero-point/end-point calibration

NOTE
The zero point of the oxygen sensor is not calibrated, as it is stable owing to the principle.


Configuring the Gas Analyzer

In this section

Measuring Range Switchover

Measuring Range Configuration with ECT

Measuring Range Configuration in the Gas Analyzer

Uras26: Changing the Range Limits

Limas23: Changing the Range Limits

Magnos206: Changing the Measuring Range Limits

Caldos27: Changing the Range Limits

Oxygen Sensor: Changing the Range Limits

Alarm Value Configuration

Low Pass Time Constant Configuration

Active Component Selection

Externally controlled sample component switch-over

Changing the physical unit of a sample component

Sample Component Configuration

Configuration of Signal Inputs and Outputs (I/O Connections)

Configuration of the Ethernet Connection

Setting the Date and Time

Selecting the Language of the Operator Guidance System

Configuring the Language of the Operator Guidance System

Password

Software Update


Measuring Range Switchover

Description

Two measuring ranges have been set up for each sample component in the gas analyzer. As delivered, both measuring ranges correspond to the physical measuring range of the sample component. The calibration always refers to both measuring ranges.

Limits of the Measuring Ranges

The limits of the measuring ranges can be set in compliance with the rules applicable for the respective analyzer.

The following conditions also apply for combination of the measuring ranges.

Two Initial Measuring Ranges

Messbereichskombination erlaubt 1

Measuring range 2 (MR2): Initial measuring range (£ physical measuring range)
Measuring range 1 (MR1): Initial measuring range (£ physical measuring range)
Span MR1 £ span MR2

One Measuring Range with a Suppressed Zero Point, Initial Measuring Range

Messbereichskombination erlaubt 2

Measuring range 2 (MR2): Measuring range with suppressed zero point
Measuring range 1 (MR1): Initial measuring range
Upper range value of MR1 > lower range value of MR2

Two Measuring Ranges with Suppressed Zero Point

Messbereichskombination erlaubt 3

Messbereichskombination erlaubt 4

Measuring range 2 (MR2): Measuring range with suppressed zero point
Measuring range 1 (MR1): Measuring range with suppressed zero point
Lower range value of MR1 £ lower range value of MR2
Upper range value of MR1 > lower range value of MR1

NOTE
Other measuring range combinations are not allowed.

Measuring Range Switchover and Feedback Signal

There are three ways of executing the measuring range switch-over:

  • Manually on the gas analyzer
  • Automatically (autorange) by means of appropriately configured switch-over thresholds
  • Externally controlled via appropriately configured digital inputs.

The measuring range checkback signal can be implemented via appropriately configured digital outputs; it is independent of the selected type of measuring range switch-over.

The gas analyzer is set ex works to measuring range 2 and to manual measuring range switch-over.

Measuring Range Configuration

The measuring ranges can be configured either in the configurator or in the gas analyzer:

Configuration of | in the configurator | in the gas analyzer
Type of measuring range switch-over | X | X
Range Limits | X | X
Switch-over thresholds for autorange | X | X
Digital inputs/outputs | X | –

NOTE
The range limits cannot be changed in the Caldos25 and Magnos27.

Manual Measuring Range Switch-over

Taste Up Operation Taste Down Switch-over Taste Down Active Measuring Range


Measuring Range Configuration with ECT

Range Limits

Measuring Range Switch-over

The type of measuring range switch-over ("Range Mode") is configured in the "Component" dialog:

NOTE
The automatic measuring range switch-over ("Autorange") can only be configured if an analog output has been assigned to the detector.
The externally controlled measuring range switch-over ("DI Control") can only be configured if an analog output and a digital input is assigned to the detector).

Range Limits and Autorange Changeover Thresholds

The lower and final values of the measuring range and the autorange changeover thresholds are configured in the measuring range dialog "Measurement Range":

NOTE
The values of the autorange changeover thresholds must both be in the range "Measuring range 2 lower range value up to measuring range 1 final value".
The value of the autorange changeover threshold MR2->MR1 must be less than the value of the switch-over threshold MR1->MR2.

The conditions for the limits and combinations of the measuring ranges must be complied with.

Configuration of the Inputs and Outputs for the Measuring Range Switch-over and Feedback Signal

In the example shown in the figure, the following inputs and outputs are assigned to Uras26 detector 1 (see yellow marking):

  • The analog output X20-AO1 for output of the measured values ("Iout")
  • The digital input X22-DI4 for external control of the measuring range switch-over ("MR Control"),
  • The digital output X22-DO4 for the measuring range feedback signal ("MR Feedback").

Mode of Functioning of the Digital Inputs and Outputs for the Measuring Range Switch-over and Feedback

Active range | Switching state | Digital input | Digital output
 | Inputs and outputs not inverted | Possible circuitry for the inputs and outputs, see "Electrical connection of the digital I/O module"
Measuring range 1 | 0 | open | Relay deenergized
Measuring range 2 | 1 | closed | Relay energized


Measuring Range Configuration in the Gas Analyzer

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The measuring range parameters must be individually set for each sample component.

Measuring Range Parameters

Mode of the Measuring Range Switch-over

  • Manual
  • Automatic (autorange)
  • Externally controlled (DI control)

Range Limits

  • Measuring Range 1 starting value
  • Measuring Range 1 final value
  • Measuring Range 2 starting value
  • Measuring Range 2 final value

Autorange Switch-over Thresholds

  • Switch-over from measuring range 1 to measuring range 2
  • Switch-over from measuring range 2 to measuring range 1

Menü Messbereich 1

Menü Messbereich 1

NOTES
The automatic measuring range switch-over ("Autorange") can only be configured if an analog output has been assigned to the detector.
The externally controlled measuring range switch-over ("DI Control") can only be configured if an analog output and a digital input is assigned to the detector).
The values of the autorange changeover thresholds must both be in the range "Measuring range 2 lower range value up to measuring range 1 final value".
The value of the autorange changeover threshold MR2->MR1 must be less than the value of the switch-over threshold MR1->MR2.

The conditions for the limits and combinations of the measuring ranges must be complied with.

Manual Measuring Range Switch-over

Taste Up Operation Taste Down Switch-over
Taste Down Active Range

Menü Aktiver Messbereich


Uras26: Changing the Range Limits

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The range limits can also be set in the configurator.

NOTES
Measuring ranges must not be set within ignition limits.
The calibration of the measuring range should be checked after the range limits have been changed.

Range Limits

The start value of the measuring range cannot be altered. The end value of the measuring range must be within the physical measuring range.

Setting Range

The measuring range can be set by the user within the limits of the physical measuring range (see table).

Physical Measuring Range

The analyzer has one physical measuring range per sample component. The standard measuring ranges are:

Smallest measuring range | Largest measuring range
0–100 ppm (NO: 0–150 ppm) | 0–500 ppm (NO: 0–750 ppm)
0–200 ppm | 0–1000 ppm
0–600 ppm | 0–3000 ppm
0–2000 ppm | 0–10000 ppm
0–0.6 vol. % | 0–3 vol. %
0–2 vol. % | 0–10 vol. %
0–6 vol. % | 0–30 vol. %
0–20 vol. % | 0–100 vol. %

As per special order, an individual measuring range within the limits specified in the table can be set by the manufacturer.

Calibration Cells

If the analyzer is equipped with calibration cells, their set points for each sample component amount to approximately 80 % of the physical measuring range or 80 % of the set measuring range as per the order.


Limas23: Changing the Range Limits

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The range limits can also be set in the configurator.

NOTES
Measuring ranges must not be set within ignition limits.
The calibration of the measuring range should be checked after the range limits have been changed.

Range Limits

The start value of the measuring range cannot be altered. The end value of the measuring range must be within the physical measuring range.

Setting Range

The measuring range can be set by the user within the limits of the physical measuring range (see table).

Physical Measuring Range

The analyzer has one physical measuring range per sample component. The standard measuring ranges for the individual sample components are:

 | Smallest measuring range | Largest measuring range
NO | 0–50 ppm | 0–250 ppm
 | 0–100 ppm | 0–500 ppm
 | 0–200 ppm | 0–1000 ppm
 | 0–400 ppm | 0–2000 ppm
 | 0–1000 ppm | 0–5000 ppm
NO2 | 0–50 ppm | 0–250 ppm
 | 0–100 ppm | 0–500 ppm
SO2 | 0–100 ppm | 0–500 ppm
 | 0–200 ppm | 0–1000 ppm
 | 0–400 ppm | 0–2000 ppm
 | 0–1000 ppm | 0–5000 ppm
 | 0–4000 ppm | 0–20000 ppm
 | 0–1 vol. % | 0–5 vol. %


Magnos206: Changing the Measuring Range Limits

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The range limits can also be set in the configurator.

NOTES
Measuring ranges must not be set within ignition limits.
The calibration of the measuring range should be checked after the range limits have been changed.

Range Limits

The lower range value and the upper range value must be within the physical measuring range.

Setting Range

The measuring range can be set by the user within the limits of the physical measuring range. It is set ex works to 0–100 % vol. O2 or 98–100 % vol. O2.

The smallest measuring range is 0–2 % vol. O2.

Measuring Range with a Suppressed Zero Point ("Suppressed Measuring Range")

The smallest measurement span of the suppressed measuring range is 2 % vol. O2. It is set ex works to 98–100 % vol. O2.

If the analyzer has been ordered with a suppressed measuring range, a pressure sensor will have been installed ex works.

Physical Measuring Range

The analyzer has a physical measuring range. The limits of this measuring range are 0 % vol. O2 and 100 % vol. O2.


Caldos27: Changing the Range Limits

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The range limits can also be set in the configurator.

NOTES
Measuring ranges must not be set within ignition limits.
The calibration of the measuring range must be checked after the range limits have been changed.

Range Limits

The start value of the measuring range and the end value of the measuring range must be within the reference measuring range.

Setting Range

The measuring range can be set by the user within the limits applicable for the sample component. It is permanently set to rTC = 0...64,000 for the factory-set component "Relative thermal conductivity".

The largest measuring range is 0...100 % vol. or 0 % vol. saturation, depending on the measuring task.

Physical Measuring Range

The gas analyzer has one physical measuring range for each sample component. The limits of this measuring range are normally 0 % vol. and 100 % vol.


Oxygen Sensor: Changing the Range Limits

Menu Path

Taste Right Setup Taste Up Measurement Ranges

The range limits can also be set in the configurator.

Setting Range

The measuring range can be set by the user from 0–5 % vol. O2 to 0–25 % vol. O2. The start value of the measuring range cannot be altered.


Alarm Value Configuration

Configuration

The limit values can only be set in the configurator and not in the gas analyzer.

Parameters

Limit Active | The alarm value monitoring can be activated or deactivated.
Assigned Component | Selection from all the sample components available in the gas analyzer.
Limit Value | Value range: within the physical measuring range of the analyzer.
Direction | The alarm signal is output if the measured value is larger or smaller than the set alarm value.
Hysteresis | Value range: within the physical measuring range of the analyzer.
Delay Time | Waiting time from the occurrence of an alarm value event (in or out) to the update of the output. Value range 0 to 60,000 ms.
Confirmation Required | If an alarm value is exceeded, the output signal is not reset until the alarm value has been fallen below again and the status message has been acknowledged by the user.

NOTE
If several sample components have been configured in the gas analyzer and alarm values assigned to these sample components, the status of the inactive sample components is set to "normal" after the active sample component has been changed, and the active sample component is monitored.

Standard Configuration

The alarm value monitoring for the sample components which are measured in the gas analyzer is normally configured ex works. The prerequisite for this is that there is a digital output available on the digital I/O modules for each sample component.


Low Pass Time Constant Configuration

Configuration

The low pass time constants can only be set in the configurator and not in the gas analyzer.

Parameters

A non-linear filter with 2 low pass time constants and a switching threshold can be configured for each sample component:

Low-Pass Time Constant | Value range: 0...60 s
Low pass time constant for non-linear filter | Value range: 0...60 s
Switching threshold for non-linear filter | Value range: 0...9.99 % of the physical measuring range. If the threshold is crossed, the low pass time constant for non-linear filter will be activated.


Active Component Selection

Linked JPEG File Template Border

Menu Path

Taste Up Operation Taste Down Switch-over Taste Right Active Component

Active Component

The "Active Component" parameter appears in the Magnos206 and Caldos27 analyzers. Several sample components can be calibrated in these analyzers; however, only the active component is measured and displayed.

Magnos206: Active Component Selection

The sample components are configured ex works in the Magnos206. A sample component which is measured and displayed is selected in the Active Component menu.

Caldos27: Active Component Selection

The active sample component is selected in two stages:

  1. In the configurator, up to four sample components can be selected from all the available sample components loaded in the gas analyzer in the shortcut menu of the Caldos27 detector.
    The "Standard Gas" configured ex works cannot be deleted. A "user component" configured in the analyzer ex works can also not be deleted.
  2. In the gas analyzer, a sample component which is to be measured and displayed is selected from a maximum of five sample components in the Active Component menu.

Calibration

All sample components are pre-calibrated ex works. The zero point and end point must be checked and recalibrated if necessary after a sample component has been activated for the first time.


Externally controlled sample component switch-over

Description

Externally controlled switch-over of the active sample component is possible via appropriately configured digital inputs. The respectively configured digital outputs are required for sample component feedback.

Function

The sample component is activated via a signal on the digital input which is assigned to the sample component switch-over. The respectively configured digital output is set for feedback of the active sample component.

After a restart of the gas analyzer, the sample component which was last saved as active is active again unless there is a signal present on one of the configured digital inputs.

Configuration with ECT

Extern gesteuerte Messkomponentenumschaltung

In the example shown in the figure, the following digital inputs and outputs are assigned to the sample components of the Caldos27 detector (see yellow marking):

  • The digital inputs X24-DI2 to X24-DI4 are for the external control of the sample component switch-over ("Comp. Control") and
  • The digital outputs X24-DO2 to X24-DO4 are for the sample component feedback signal ("Comp. Feedback").


Changing the physical unit of a sample component

Configuration

The physical unit used for the measured value of a sample component, e.g. ppm or mg/m3, can be changed in the configurator.

For system components, one of the units defined ex-works can be selected. For user components, the unit selection depends on which parameters required for the calculation have been entered during the configuration of the component.

Changing the unit of a component is possible for the following analyzers:

Analyzer | Physical units
Uras26 | ppm, vol%, mg/m3, g/m3
Limas23 | ppm, vol%, mg/m3, g/m3
Magnos206 | ppm, vol%
Magnos27 | ppm, vol%
ZO23 | ppm, vol%
Fidas24 | ppmC1, ppm, vol%, mgC/m3, gC/m3, mg/m3, g/m3, %LEL, mgC/l, gC/l, mg/l, g/l

Procedure

  1. In ECT, start the communication with the gas analyzer and transfer the configuration data from the gas analyzer to the computer.
  2. In the tree view, click the sample component whose physical unit is to be changed.
  3. In the "Component" dialog, select the desired physical unit from the drop down list at the "Component Name:" parameter.
  4. Transfer the configuration data from the computer back to the gas analyzer.


Sample Component Configuration

Configuration

The sample components can only be set in the configurator and not in the gas analyzer.

NOTE
Configuration of the sample components is currently only possible in the Fidas24 analyzer.

Overview

Configuration of the sample components (referred to as "components" in the following) includes the following functions:

  • Adding a component
    • Adding a system component
    • Adding a user component
  • Changing a component
    • Changing parameters of a component
    • Replacing one component with another component
  • Deleting a component

System Components

System components are the components configured ex works in the gas analyzer. Specific properties (e.g. response factor) and a default measuring range are assigned to them ex works; only the physical unit for the measured value display can be changed.

User Components

User components are the components configured by the user; the relevant properties must be input during the configuration. A maximum of 10 components can be configured.

Component Selection List

The component selection list (see the figure below) includes all the system and user components. A maximum of 4 sample components can be selected from this list, configured as required and transferred to the gas analyzer (as a component list); one of these sample components is selected as the active component.

Prerequisite

The ECT software tool has been started, communication with the gas analyzer has been started, and the configuration data has been transferred from the gas analyzer to the ECT.

Adding a component

Adding a system component

  1. Click a "Free Component" entry in the tree view of the ECT with the right mouse button.
  2. Select a system component in the component selection list and accept by clicking the left mouse button in the tree view.
  3. Check the physical unit and change if necessary.
  4. Check the measuring range and configure if necessary.

Adding a user component

  1. Click a "Free Component" entry in the tree view of the ECT with the right mouse button.
  2. Select a user component in the component selection list, e.g. <User 001> and accept by clicking the left mouse button in the tree view.
  3. Overwrite the entry (e.g. <User 001>) in the "Component Name" field with the component name.
    The text which appears in the measured value display is displayed in the "Device Display" field.
    Note: The physical unit cannot be selected until the parameters have been configured in step 4.
  4. Input the values for the parameters molar mass, response factor, no. of C atoms and K-factor.
  5. Select the physical unit.
  6. Check the other parameters and change if necessary.
  7. Check the measuring range and configure if necessary.

Changing a component

NOTE
A component which has been activated for calibration cannot be changed.

Changing the parameters of a component

  1. Click the component whose parameters are to be changed in the tree view of the ECT with the left mouse button.
  2. Change the required parameters.
    Note: The parameters molar mass, response factor, no. of C atoms and K-factor cannot be changed in a system component.

Replacing a component by another component

  1. Click the component which is to be replaced in the tree view of the ECT with the right mouse button.
  2. Select a component in the component selection list and accept by clicking the left mouse button in the tree view.
  3. Check the parameters and change if necessary.
  4. Check the measuring range and configure if necessary.

Deleting a component

NOTE
A component which has been activated for calibration cannot be deleted.

A (system or user) component can be deleted from the tree view. The component is no longer available for display or calibration after deletion; however, it is still available in the component selection list and can be added to the component list again at a later date.

  1. Click the component which is to be deleted in the tree view of the ECT with the right mouse button.
  2. Click the "Delete Entry" entry in the component selection list with the left mouse button.
  3. The entry "Free Component" appears in the tree view instead of the deleted component.

Concluding the configuration

The configuration data has to be transferred from the ECT to the gas analyzer with the command "Send Data" to conclude the configuration.


Configuration of Signal Inputs and Outputs (I/O Connections)

Configuration

The signal inputs and outputs (I/O connections) can only be set in the configurator and not in the gas analyzer.

Function

The assignments of the following are configured:

  • The analog outputs (AOs),
  • the digital outputs (DOs) and
  • the digital inputs (DIs).

Assignment

Only one function can be assigned to each signal input or output. A function can be assigned to several signal inputs or outputs. Depending on the number of available digital inputs several external signals can be configured.

Analog Outputs

The measured values are assigned to the analog outputs AO1, AO2, etc. in the order of the configuration.

A short cut menu, in which you can toggle between 0–20 mA and 4–20 mA is opened by right-clicking the name of the analog output.

Digital Outputs, Digital Inputs

Refer to the description of the digital I/O module for the standard assignment of the digital inputs and outputs.

A short cut menu, in which you can toggle between "No Invert" and "Invert", is opened by right-clicking the name of the digital input or output:


Configuration of the Ethernet Connection

Linked JPEG File Template Border

Menu Path

Taste Right Setup Taste Down Device Settings Taste Right Ethernet

Function

The Ethernet connection enables communication

  • with the test and calibration software TCT-light,
  • with the configuration software ECT,
  • for transmission of the QAL3 data, if the option QAL3 monitoring has been integrated in the gas analyzer,
  • for reading the measured values and for calibrating and controlling the gas analyzer via the Modbus TCP/IP protocol.

Parameters

The parameters which have to be input depend on the DHCP setting:

DHCP = Dynamic Host Configuration Protocol

DHCP on: | DHCP on: Network name (max. 20 characters, no blanks and special characters),
DHCP off: | IP address, IP address mask and IP gateway address.

The network name can only be altered in the configurator. The default network name consists of "EL3K" and the last six positions of the MAC address (example: "EL3KFF579A").

Addresses

The IP address, IP address mask and IP gateway address must be obtained from the system administrator.

NOTE
The address bits that can be varied in the address mask may not all be set to 0 or 1 (broadcast addresses).

MAC Address

The 12-digit MAC address is unique and stored in each device during manufacture. It cannot be altered.


Setting the Date and Time

Linked JPEG File Template Border

Menu Path

Taste Right Setup Taste Down Device Settings Taste Down Date / Time


Selecting the Language of the Operator Guidance System

Linked JPEG File Template Border

Menu Path

Taste Right Setup Taste Down Device Settings Taste Up Language

Language Selection

Two languages, which can be toggled, are available in the gas analyzer for operator guidance. English is permanently set ex works; the second language can be configured by means of the ECT software tool.


Configuring the Language of the Operator Guidance System

Uploading the language file to the gas analyzer

Prerequisites: The ECT software tool ("configurator") has been installed on the computer and the current language files are stored in the folder "Analyze IT" – "ECT" – "Languages".

  1. Open the ECT software tool.
  2. Click the command "Communication Properties…" in the "Options" menu or click the icon [image] in the toolbar.
    Communication with the gas analyzer is started.

  3. Enter either the network name (server name) or the IP address of the gas analyzer in the "Communication Properties" dialog.

  4. Close the dialog by clicking "OK".
  5. Click the command "Receive Data" in the "File" menu or click the icon [image] in the toolbar.
    The configuration data is transferred from the gas analyzer to the computer.

  6. Click the command "Send Language File…" in the "Options" menu or click the icon [image] in the toolbar.

  7. Click the browse button [image] beside the "Change Language" field in the "Send Language File" dialog.

  8. Select the desired language file in the "Open" dialog and continue by clicking "Open".

  9. The selected language is displayed in the "Change Language" field in the "Send Language File" dialog.

  10. Close the dialog by clicking "OK".
    The selected language is transferred from the computer to the gas analyzer.


Password

Password Protection

Access to the calibration and to those menus in which the configuration of the instrument can be changed can be protected by a password. Password protection is not activated ex works.

Password protection variants:

  • Access to the calibration menu is not included in the password protection.
  • Access to all instrument functions is included in the password protection (for instruments with SIL certification).

Configuring the Password

The password is set in the configurator in the "Options – Password…" menu. It consists of a four-digit number; each of the numbers may only have the values 1, 2 and 3 (example: "1213"). The setting "0000" means that password protection is not activated.

Entering the Password

As soon as the user wishes to access a password-protected menu or a password-protected value change, he is requested to enter the password.

Linked JPEG File Template Border

In this respect, the numbers 1, 2 and 3 are assigned to the three keys Taste Up, Taste Right and Taste Down, as shown in the illustration.
Example: If the password "1213" has been configured, the user has to press the keys Taste Up, Taste Right, Taste Up and Taste Down in succession. Each key stroke is acknowledged by display of the character *.

The entered password remains active until the user returns to the measuring mode or the gas analyzer automatically switches over to the measuring mode through the time-out function.


Software Update

Software Update

In the software update, the current data set is transferred from the gas analyzer to the computer and uploaded back to the gas analyzer together with the new software. Additional changes to the configuration of the gas analyzer using the ECT software tool must be carried out in a separate step.

Executing a Software Update

  1. Open the ECT software tool.
  2. Click the command "Communication Properties…" in the "Options" menu or click the icon [image] in the toolbar.
    Communication with the gas analyzer is started.

  3. Enter either the network name (server name) or the IP address of the gas analyzer in the "Communication Properties" dialog.

  4. Close the dialog by clicking "OK".
  5. Click the command "Receive Data" in the "File" menu or click the icon [image] in the toolbar.
    The configuration data is transferred from the gas analyzer to the computer.

  6. It is recommended that a back-up copy of the configuration data is made before carrying out a software update:
    Click the command "Save" or "Save as..." in the "File" menu [image] in the toolbar and store the configuration data under a suitable file name.

    Linked JPEG File Template Variable

  7. Click the command "Software Update…" in the "Options" menu or click the icon [image] in the toolbar.

  8. Acknowledge the query "Configuration data will be overwritten - continue?" by clicking "Yes".

  9. The address of the gas analyzer set in Step 3 appears in the "Software update" dialog. Close the dialog by clicking "OK".
    The new software is uploaded to the gas analyzer.

  10. After completion of the update, the message "New software successfully uploaded. Wait for the gas analyzer to restart. A new language can be uploaded to the gas analyzer after the restart." is displayed. Close the window by clicking "OK".
    The gas analyzer restarts ("Booting").

NOTE
The software update and the restart of the gas analyzer take approx. 5 minutes.


QAL3 Monitoring

In this section

Use and Description

Control Charts

Configuring the QAL3 Monitoring

Displaying and Printing the Control Chart

Editing or Deleting QAL3 Values

Exporting or Deleting QAL3 Data


Use and Description

Use

The QAL3 monitoring is used to continuously monitor the quality of the measuring results of an automated measuring system (AMS) in normal operation.

The requirements for the various quality assurance processes are described in the European standard EN 14181:2004 "Stationary source emissions - Quality assurance of automated measuring systems". The quality assurance level QAL3 defined in this standard relates to the monitoring of the AMS during operation; it is the basis of the functional scope of the QAL3 monitoring.

Description

The QAL3 monitoring is integrated on a memory card in the gas analyzer as an option. It has the following characteristics:

  • Automatic detection, checking and documentation of drift and precision at the zero point and the reference point
  • Analysis by means of CUSUM and Shewhart control charts
  • Storage of the QAL3 data in the gas analyzer (max. 1 year)
  • Display and request of the QAL3 data and configuration by means of Web browser
  • Status messages if deviations outside the specifications occur
  • Export of the data for further processing, e.g. in a spread-sheet program

Prerequisites

The prerequisites for operation of the QAL3 monitoring are as follows:

  • The gas analyzer must be connected to a PC via the Ethernet port.
  • The latest version of a Web browser must be installed on the PC.
  • Cookies and JavaScript must be activated in the Web browser.
  • The memory card with the "QAL3 monitoring" option must be installed in the gas analyzer.

Has the "QAL3 monitoring" option been integrated in the gas analyzer?

Proceed as follows to determine whether the option "QAL3 monitoring" has been integrated in the gas analyzer:

  • The following is displayed in the menu Taste Down Maintenance Taste Down Diagnosis Taste Right Device Info: "Option QAL3:OK":

    Device Information Option QAL3 OK

  • The memory card with the "QAL3 monitoring" option is located in a slot on the AMC board (behind the front panel).


Control Charts

CUSUM Control Charts

CUSUM control charts enable the precision and drift of the AMS at the zero point and reference point to be determined separately.

Performance characteristics for determination of the precision

hs | hs = 6,90 s2AMS | Test value for detection of a decrease in the precision
ks | ks = 1,85 s2AMS | Constant for the calculation of the interim sum total for the standard deviation
dt | Difference between the current instrument display of the AMS and the reference value (Note the preceding sign)
sp | Interim standardized sum total of the standard deviations of the AMS
st | Interim standardized sum total of the standard deviations of the AMS at the point of time t
N(s)t | Number of instrument displays since a standard deviation from zero occurred

Performance characteristics for determination of the drift

hx | hx = 2,85 sAMS | Test value for detection of a drift
kx | kx = 0,501 sAMS | Constant for calculation of the interim sum total of the positive and negative differences and for calculation of the requisite correction of the AMS
dt | Difference between the current instrument display of the AMS and the reference value (Note the preceding sign)
Sum(pos)p | Interim standardized sum total of the positive drift of the AMS
Sum(pos)t | Standardized sum total of the positive drift of the AMS at the point of time t
N(pos)t | Number of instrument displays since a positive deviation occurred
Sum(neg)p | Interim standardized sum total of the negative drift of the AMS
Sum(neg)t | Standardized sum total of the negative drift of the AMS at the point of time t
N(neg)t | Number of instrument displays since a negative deviation occurred

Test for "Decrease of Precision"

st smaller than or equal to hs for both zero point and end-point | AMS is operating in the control range, carry out a drift test
st greater than hs for either zero point or end-point | Determine cause of fault, notify manufacturer if instrument is defective (drift test not necessary)

Drift test

Sum(pos)t smaller than or equal to hx and Sum(neg)t smaller than or equal to hx for both zero point and end-point | AMS is operating in the control range
Sum(pos)t greater than hx or Sum(neg)t greater than hx for either zero point or end-point | Measured value is outside the control range ("Out of Control"), carry out a readjustment of the AMS

Shewhart Control Charts

Shewhart control charts are used to determine the combined precision and drift of the AMS.

The differences dt between the measured values and the set points at the zero point and the reference point are determined. These differences must be less than or equal to the standard deviation sAMS multiplied by a factor of 2. If the difference for a measured value is greater, the measured value is marked with the status "Out of Control".


Configuring the QAL3 Monitoring

ATTENTION
The QAL3 data stored on the memory card is lost if the ECT software tools ("configurator") or the TCT are used to change the configuration of the gas analyzer or if the memory card is installed in another gas analyzer. In these cases, the QAL3 data must be exported beforehand.

NOTES
The QAL3 monitoring is deactivated ex works for all sample components, i.e. no QAL3 data is stored.
If a password has been configured in the gas analyzer, this password must also be input in the configuration of the QAL3 monitoring.

Call up the home page of the QAL3 monitoring

  1. Ensure that the gas analyzer is connected to a PC via the Ethernet port.
  2. Open the Web browser on the PC, enter the IP address of the gas analyzer (if necessary, ask the network administrator) and establish the connection.

    The QAL3 monitoring home page of the EasyLine EL3000 Series is opened.

Configuring the Sample Component

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Click "Components" (sample components) on the "QAL3 Monitoring" page.
  3. Click the sample component to be configured on the "Components" page.
  4. Enter the following data and values in the "Edit Component" page:
    • "Active" (QAL3 Monitoring of the sample component activated),
    • "Installation" (installation location)
    • "Technician",
    • "Comment",
    • "sAMS Zero" (SAMS value for zero point)
    • "sAMS Span" (SAMS value for reference point)
  5. Exit the page by clicking "Save" or "Cancel".

Configuring the Printer Output

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Click "Settings" in the "QAL3 Monitoring" page.
  3. Check and, if required, change the number of lines on the first page ("Number of lines on first page" - recommendation for portrait format: 35) in the "Printing" window, as well as on the following pages ("Number of lines on all other pages" - recommendation for portrait format: 50).
  4. Exit the page by clicking "Save" or "Cancel".

Configuring the Data Storage

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Click "Settings" on the "QAL3 Monitoring" page.
  3. The following data is displayed in the "Data storage" window:
    • "Current number of data entries" (also in percentage of the maximum number).
    • "Maximum number of data entries" (sufficient for at least n calibrations of all sample components).

    Check and, if required, change the value for "Display Warning when percentage is reached" (Display warning when the percentage value set here has been reached).

  4. Exit the page by clicking "Save" or "Cancel".

NOTE
The configuration changes are securely stored against power failure if the user makes no entry for more than one minute or if he ends the configuration by clicking "Logout".


Displaying and Printing the Control Chart

Displaying the Control Chart

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Select the type of display on the "QAL3 Monitoring" page:
    • "Zero point simple"
    • "Reference point simple",
    • "Zero point details"
    • "Reference point details".
  3. Select the type of control chart ("Control Chart to Display") for the desired sample component.

    The QAL3 values are printed in order of date and time. The latest value is shown at the top of the display.

    If required, change the number of lines to be displayed per page in the "Display n lines per page" field at the end of the page.

Printing the Control Chart

  1. Click "Print list" at the end of the "QAL3 Monitoring" page.

    The list is displayed in a new Web browser window.

    Recommendation: select the page orientation "Landscape" to print the detailed control charts.

  2. Use the printing function of the Web browser to print the displayed list.

    The QAL3 values are printed in order of date and time. The latest value is shown at the top of the display.


Editing or Deleting QAL3 Values

Editing an Individual QAL3 Value

  1. Click the number of the QAL3 value (column "No.") to be edited in the control chart display in the "QAL3 Monitoring" page.
  2. The following data and values can be changed in the "Edit data" page:
    • "Technician",
    • "Comment",
    • "sAMS" (SAMS value for zero point or reference point).
  3. Exit the page by clicking "Save" or "Cancel".

Deleting an Individual QAL3 Value

  1. Click the number of the QAL3 value (column "No.") to be deleted in the control chart display on the "QAL3 Monitoring" page.
  2. Click "Delete" on the "Edit data" page.
  3. Acknowledge the subsequent query (Are you sure you want to delete this data?) by clicking "OK".

    The data is deleted, and the control chart is displayed again.


Exporting or Deleting QAL3 Data

Exporting QAL3 Data

The QAL3 data can be exported from the gas analyzer for archiving or processing in e.g. a spread-sheet program.

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Select the type of display on the "QAL3 Monitoring" page:
    • "Zero point simple"
    • "Reference point simple",
    • "Zero point details"
    • "Reference point details".
  3. Select the type of control chart ("Control Chart to Display") for the desired sample component.
  4. Click "Export data" at the end of the page.

    The QAL3 data of the displayed control chart is exported to a text file (.txt).

  5. Open the text file or store it (if required, under a new name).
  6. If required, repeat Steps 2–5 for further control charts.

Deleting QAL3 Data

  1. Click "QAL3 Monitoring" on the QAL3 monitoring home page.
  2. Click "Settings" on the "QAL3 Monitoring" page.
  3. Click "Delete all data" in the "Data storage" window:

    The following warning is displayed:
    "Are you sure you want to delete all data? This operation cannot be undone.
    Ensure that all data has been exported before you continue."

  4. Click "OK". The QAL3 data is deleted.
  5. Exit the page by clicking "Save" or "Cancel".


Maintenance

In this section

Maintenance Switch

Carrying Out a Calibration Reset

Uras26, Limas23: Measure Calibration Cell

Limas23: Intensity Display

Limas23: Clean the Sample Cell

Limas23 UV: Exchange the UV Lamp (EDL)

ZO23: Function Test

Fidas24: Standby / Restart

Fidas24: Replacement of the Sample Gas Filter in the Heated Sample Gas Connection

Fidas24: Cleaning the Air Jet Injector

Fidas24: Checking Combustion Gas Supply Line for Seal Integrity

Fidas24: Checking the seal integrity of the combustion gas feed path in the gas analyzer

Drift Reading

Pressure Correction

Device Test

Device Information

Pump Operation

Checking the Seal Integrity of the Sample Gas Feed Path

Important Note for the Gas Analyzer Version for Measurement of Flammable Gases

Important notes for the explosion-protected version in degree of protection II 3G


Maintenance Switch

Linked JPEG File Template Border

Menu Path

Taste Down Maintenance Taste Right Maintenance Switch

Function of the Maintenance Switch

The maintenance switch is used to set the status "Maintenance mode" while maintenance work on the gas analyzer, e.g. a seal integrity test, is in progress.

As long as the maintenance switch is set to "On", the icon Statusicon Ausfall is flashing in the display. The status signal "Maintenance mode" is output, and thus the gas analyzer signals that the current measured values are to be discarded as process measured values.


Carrying Out a Calibration Reset

Linked JPEG File Template Border

Menu Path

Taste Down Maintenance Taste Right Basic Settings Taste Right Calibration Reset

When should a calibration reset be carried out?

A calibration reset should only be carried out if the gas analyzer can no longer be calibrated by normal means. A possible cause is e.g. that the gas analyzer has been calibrated with the wrong test gases.

What does the calibration reset do?

The calibration of the gas analyzer is reset to the ex works calibration settings by the calibration reset. Furthermore, the offset drift and the amplification drift are electronically reset to the ex works calibration settings.

Status Signal

The status signal "Maintenance mode" is active during the calibration reset.

NOTE
The calibration reset cannot be carried out while an automatic calibration is in progress.


Uras26, Limas23: Measure Calibration Cell

Measure Calibration Cell

Menu Path

Taste Down Maintenance Taste Right Basic Settings Taste Down Measure Cal. Cell

Definition

The "deflection" of the calibration cell which is equivalent to the calibration reading with test gas is determined in the measurement of the calibration cell. The "deflection" is stored as the "set point" of the calibration cell.

When should the calibration cell be measured?

We recommend measuring the calibration cell once a year. We also recommend measuring the calibration cell after the measuring range set by the user has been calibrated with test gases for the first time and always after the test gas has been changed.

Before Measuring the Calibration Cell

Before the calibration cell is measured, the zero point and end point of the sample components must be calibrated with test gases.

Feed in Zero Reference Gas

Zero reference gas must be fed in during the measurement of the calibration cell.

Status Signal

The status signal "Maintenance mode" is active during the measurement of the calibration cell.

NOTE
The calibration cell cannot be measured while an automatic calibration is in progress.


Limas23: Intensity Display

Limas23 Intensity Display NO 1 Limas23 Intensity Display NO 2

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Down Instrument Status Taste Right Analyzer Status Taste Down Limas Intensity

Beam Intensity

The beam intensity at the measuring detector and the reference detector allows conclusions to be drawn about the aging state of the installed UV lamp and any possible contamination of the sample cell.

Display of the Beam Intensity

Various values are displayed for the beam intensity in mV for each sample component. The abbreviations have the following meaning:

MD | Measuring detector
RD | Reference detector
-M | Measurement phase
-V | Reference phase
Is | Value in the measuring mode (actual value)
Init | Value of the intensity standardization of the installed UV lamp

The operating time of the installed UV lamp is also displayed.

Notes:
The serial number and the operating time of the installed UV lamp are shown in the instrument menu.
The intensity standardization was carried out at the factory. It must be repeated after exchange of the UV lamp.

Beam Intensity Too Low

If the actual values of the beam intensity have considerably decreased in comparison with the Init values (approx. factor of 10 and more), this is the probable cause of an unstable measured value display. A distinction is made between the following cases:

  • If only the two measurement detector values have dropped, there is probably a contaminated sample cell. The sample cell must be cleaned.
  • If all 4 values of the measuring detector and the reference detector have decreased at approximately the same ratio, the lamp intensity has probably decreased. The UV lamp must be exchanged.

If the beam intensity has become too low for reliable operation, this is also indicated by relevant status messages.


Limas23: Clean the Sample Cell

When does the sample cell have to be cleaned?

The sample cell has to be cleaned when the measured value display has become unstable (drift or instability) and analysis of the intensity display has shown that the sample cell is contaminated.

Cleaning the Sample Cell

The following are required:

  • Crosshead screwdriver PZ 2
  • Hexagonal wrench 3 mm
  • Hexagonal wrench 4 mm
  • Box wrench 8 mm
  • For cleaning: Neutral detergent, deionized water, ethanol
  • For drying: Oil- and dust-free (instrument) air or nitrogen
  • Spray bottle
  • Plug for sealing the sample cell
  • FPM hose

Disassemble the Sample Cell

  1. Disconnect the supply of sample gas to the gas analyzer!
  2. Switch off the power supply to the gas analyzer!
  3. Open the wall housing door (hexagon socket 4 mm) or remove the cover of the 19" housing (crosshead PZ 2).

    Remove the light protection covers.

  4. Undo the 2 mounting studs 2 and 7 (hexagon socket 3 mm) and remove the light protection covers 1 and 8 towards the top.
    WARNING: The lamp and the sample cell are hot (ca. 55...60 °C)!

    Detach electrical connections and gas lines

  5. Detach connectors 4 and 6 of the electrical connections to the AMC board.
  6. Detach all gas lines from the gas ports of the sample cell and in the housing and remove them from the housing.
    WARNING When removing the gas lines from the case, ensure that any dirt they may contain does not get into the case. The dismantled gas lines may no longer be used, since they are also contaminated; they must be disposed of according to the regulations.
    WARNING:The quartz sample cell should be handled with extreme care! The gas ports in particular can easily break off if handled incorrectly! .

    Disassemble the sample cell

  7. Undo 2 bolts 3 and 5 (hexagon socket 4 mm) and remove sample cell with the heating block from the housing.
  8. Undo 2 bolts 9 (hexagon socket 3 mm) and remove sample cell with the heating block from the housing.

Clean the Sample Cell

  1. Clean the sample cell with a warm detergent/water mixture.
    WARNING: The use of other cleaning agents is not allowed, since this can lead to the destruction of the sample cell!
  2. Rinse the sample cell thoroughly with deionized water and then with Ethanol.
    WARNING: Ethanol is highly flammable and toxic! Take note of the relevant information on particular risks and the safety advice!
  3. Dry the sample cell with oil- and dust-free air (30…100 l/h) or with nitrogen.
  4. Check that the contamination has been removed.
    NOTE: Also clean the sample gas lines outside the gas analyzer!

Install the Sample Cell

  1. Carry out steps 4. to 8. Take note of the following information!
    • Use new gas lines!
    • In this version, the sample gas inlet is in the center and the sample gas outlets are at the ends of the sample cell.
    • When installing the sample cell, ensure that the plastic insulating strips are correctly positioned on the attachment points.
    • When installing the sample cell and mounting the light protection cover, ensure that the connecting cables are not pinched or damaged.
  2. Check the seal integrity of the gas feed paths in the gas analyzer.

Return the Gas Analyzer to Service

  1. Close the housing so that it is tight.
    NOTE: Light penetration during operation leads to erroneous measurement values and measuring range overflows.
  2. Switch on power supply of the gas analyzer and wait until the instrument has warmed up.
  3. Check the zero point, end-points and, if required, the linearity.


Limas23 UV: Exchange the UV Lamp (EDL)

When does the UV lamp have to be exchanged?

The UV lamp has to be exchanged when the measured value display has become unstable (drift or instability) and analysis of the intensity display has shown that the beam intensity of the UV lamp has become too low.

Remark: The fill gas in the UV lamp (EDL = Electrodeless Discharge Lamp) is consumed in the plasma discharge over a period of approx. 2 to 3 years; the beam intensity decreases as a result.

Determine the operating time of the UV lamp

The operating time of the UV lamp is shown in the following menus:

Taste Down Maintenance Taste Down Diagnosis Taste Down Instrument Status Taste Right Analyzer Status Taste Down Limas Intensity

or

Taste Down Maintenance Taste Down Diagnosis Taste Right Device Information

Overview of the Work to be Carried Out

  • Exchange the UV lamp:
    • Removal of the old lamp,
    • Installation of the new lamp.
    • Restart of the Gas Analyzer.
  • Configure and calibrate the gas analyzer:
    • Enter the serial number of the new lamp,
    • If required, adjust the zero point of the electronic SO2 cross-sensitivity correction,
    • Intensity standardization.
  • Further Calibration Work (recommendation):
    • Check of the sensitivity of all sample components
    • Check of the linearity of the sample component SO2.
    • Check of the installed calibration cells.

Exchange the UV Lamp

The exchange of the UV lamp comprises the following tasks:

  • Removal of the old lamp
  • Installation of the new lamp
  • Restart of the gas analyzer

The following are required:

  • Crosshead screwdriver PZ 2
  • Hexagonal wrench 2.5 mm
  • Hexagonal wrench 3 mm
  • Hexagonal wrench 4 mm
  • Box wrench 8 mm
  • Open-jawed wrench or ring wrench 8 mm

Remove the Old Lamp

  1. Disconnect the supply of sample gas to the gas analyzer
  2. Switch off the power supply to the gas analyzer!
  3. Open the door of the wall housing (hexagon socket 4 mm) or remove the cover of the 19" housing (crosshead PZ 2).

    Detach the light protection cover

  4. Undo 2 mounting studs 2 (hexagon socket 3 mm) and remove light protection cover 1 towards the top.
    WARNING: The lamp and the sample cell are hot (approx. 55...60 °C)!

    Remove the lamp from the holder

  5. Undo 3 fastening nuts 3 (8 mm) of the holder.
    NOTE: Unscrew the nuts as far as possible, but not completely from the threaded bolts!
  6. Detach the connecting cable 7 of the lamp heating from the heating block.
  7. Undo 2 mounting studs 6 (hexagon socket 3 mm) and remove from the holder 5, lift the holder and remove the lamp 4 from the holder towards the bottom and to the side.

    Remove the heater from the lamp

  8. Remove the mounting stud 9 (hexagon socket 2.5 mm) with the washer and mounting bracket for the temperature sensor 11.
    NOTE: These parts are required for attaching the temperature sensor to the new lamp!
  9. Carefully pull the temperature sensor 11 out of the hole of the temperature sensor block 8.
  10. Detach the connector for the 12 V supply 10, undo 2 mounting studs14 (hexagon socket 2.5 mm) on the heating block 13 and remove the complete heating block from the lamp.
    WARNING: Only the two bolts 14, by means of which the heating block 13 is attached to the lamp, may be undone!.

Install the New Lamp

  1. Before installing the new lamp, make a note of the serial number stated on the identification plate 12. It must be entered during the subsequent configuration and calibration.
  2. Carry out steps 4. to 10. (see "Disassemble the Old Lamp") in reverse order. Take note of the following information!
    • Insert the new UV lamp in the raised holder from below, so that the two guide pins on the holder fit in the respective holes 15 in the lamp.
    • When mounting the light protection cover, ensure that the connecting cables are not pinched or damaged.

Return the Gas Analyzer to Service

  1. Close the housing so that it is tight.
    NOTE: Light penetration during operation leads to erroneous measurement values and measuring range overflows.
  2. Switch on power supply of the gas analyzer and wait until the instrument has warmed up.
  3. Configure and calibrate the gas analyzer (see below).

Configure and Calibrate the Gas Analyzer

The following tasks must be performed after the UV lamp has been exchanged:

  • Enter the serial number of the new lamp,
  • if required, adjust the zero point of the electronic SO2 cross-sensitivity correction,
  • Intensity standardization.

The following are required:

  • Software tool TCTlight (on the product CD)
  • Ethernet connection between the gas analyzer and computer
  • Zero reference gas: either nitrogen or sample component-free ambient air.

Enter the new lamp number.

  1. Open the TCTlight software tool.
  2. Click the command "Configuration Mode…" in the "Options" menu. Click "AMC Modules" in the "Configuration Mode" dialog and close the dialog by clicking "OK".
  3. Click the command "Start of communication..." in the "File" menu. Select the communication type "Network" in the "Start of communication" dialog, enter the IP address or the server name of the gas analyzer, click "Connect" and close the dialog by clicking "OK". Click "yes" in the following query. Communication is started, and the data is read out of the gas analyzer.
  4. Click "Limas23 UV Detector 1" in the menu tree and double-click "Limas23 Configuration Parameters" under "Correction Functions" in the "Detector" window.

  5. Enter the serial number of the new lamp (without the three figures "111") in the "Limas23 Configuration Parameters" dialog and close the dialog by clicking "OK".

  6. Click the command "Send module data" in the "File" menu and send the altered data record to the gas analyzer.

if required, adjust the zero point of the electronic SO2 cross-sensitivity

An electronic SO2 cross-sensitivity correction may have been configured in a gas analyzer, by means of which only the sample component is measured (the "Limas Cross-Sensitivity Correction" is enabled under "Correction Functions" in the "Detector" window). In this case, the zero point of the SO2 cross-sensitivity correction must be adjusted before the intensity standardization:

  1. Wait for the gas analyzer to warm up.
  2. Feed in zero reference gas and wait for the measured value display to stabilize.
  3. In TCTlight, click the command "Calibration" in the "View" menu.
  4. In the "Calibration - Overview" window, click the function "Limas Cross-Sensitivity Zero Gas".

  5. Select the detector and start the calibration by clicking the icon [image]. Carry out the calibration step by step.
  6. Then carry out the intensity standardization for the sample component NO (see below).

Carry out the Intensity Standardization

The raw measured values of the sample components are standardized to the value zero with zero reference gas by means of the intensity standardization. At the same time, the Init values of the beam intensity of the measurement phase and the reference phase at both detectors are determined for the new lamp and stored for each sample component.

  1. Wait for the gas analyzer to warm up.
  2. Feed in zero reference gas and wait for the measured value display to stabilize.
  3. In TCTlight, restart communication with the gas analyzer.
  4. Click the command "Calibration" in the "View" menu.
  5. Click the command "Limas Intensity Standardization..." in the "Calibration" menu or
    click the function "Intensity Standardization" in the "Calibration - Overview" window.

    TCT_Limas23_ Intensity Standardization_1

  6. Select the detectors in the "Calibration - Intensity Standardization" window and start the intensity standardization by clicking the icon [image].

    TCT_Limas23_ Intensity Standardization_2

  7. The feed-in of the zero reference gas and the stabilization of the measured value must be confirmed for each detector by clicking the icon [image].

    TCT_Limas23_ Intensity Standardization_3

    The procedure can be terminated by clicking the icon [image].

Further Calibration Work (Recommendation)

Following the intensity standardization, it is recommended that the following work is carried out dependent on the configuration of the gas analyzer. This work can either be carried out with TCTlight or directly on the gas analyzer.

  1. Check the sensitivity of all sample components with the respective span gas. If necessary, calibrate the end-points.
  2. Check the linearity of the sample component SO2 at approx. 50 % of the specified measuring range with a suitable calibration gas. If necessary, carry out relinearization (only possible with TCTlight).
  3. Check the installed calibration cells (zero reference gas required). If necessary, measure calibration cells.


ZO23: Function Test

Description

The function test is used to carry out a rapid and regular check of the response time of the sample cell. The function test can be carried out without any test gases by feeding the sample gas at a constant concentration. It has a very high correlation with the check using gas. In case of doubt, however, the latter is decisive. The function test facilitates the preventive maintenance of the gas analyzer, since a requisite exchange of the sample cell can be planned on the basis of the change in the response time.

Procedure

In the function test, the build-up of an oxygen potential in the sample cell is simulated through the connection of an electrical test current. The change in the oxygen potential correlates with the response time of the sample cell. A small change in the oxygen potential points to a relatively fast response time of the measuring cell. In this case, the result of the function test is "Test Passed". If the value deviates from the value before the completion of the test by more than 10 % of the value before the beginning of the test, the result is rejected, since it is assumed that the change in the sample gas was too high during the test.

Test Factor

The test result can be tailored to the required response time. In this connection, the test factor can be set by the user within the range 1…200 %. A test factor of 100 % is set ex works.

Test Factor | T95 time with gas change in the measuring range 0…10 ppm
30 % | 100 s
100 % | 60 s
150 % | 30 s
200 % | 20 s

If the test criteria are not met, the test factor must either be changed or the sample cell checked by means of test gases.

Check of the Measuring Cell Using Test Gases

Two test gases with different concentrations within the measuring range are required to check the T95 time, e.g. a test gas with 2 ppm O2 and one with 8 ppm O2. The T95 time is determined through alternate application of the test gases. Beforehand, purge the test gas valves and the gas supply line with oxygen-free gas (e.g. with nitrogen from a loop feeder) or with sample gas (flow rate 5 to 10 l/h, duration approx. 2 h).

Carrying out the Function Test

The function test takes approx. 15 minutes. It is therefore recommended that it is carried out at a time when the process control is not adversely affected thereby.

The function test is executed in 2 phases:

  1. Test current on: After start-up, the test current is applied to the measuring cell for approx. 400 s.
  2. Test current off: The test current is then switched off, and the function test is ended after a further 400 s.

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Up Test Functions Taste Right Analyzer Test Taste Right ZO23 Function Test

Taste Up Change test factor | Factory setting 100 %
Taste Right Display test result | Passed: Conclude test. Fail: Change test factor. Impossible: Keep sample gas concentration stable or use test gas.
Taste Down Carry out test | Start function test with OK; the remaining time is displayed.


Fidas24: Standby / Restart

Definitions

Standby mode: heater on, combustion gas valve closed, combustion air valve closed, instrument air valve closed, housing purging on, zero gas valve open for standby with detector purging.

Fail-safe status: heater off, combustion gas valve closed, instrument air valve closed, housing purging on, zero gas valve open.

Putting Fidas24 into Standby mode

Taste Up Operation Taste Right Pump/Standby Taste Down Fidas Standby Taste Right Fidas Standby

The operating modes Standby and Standby & Purge can be selected in the Fidas Standby menu:

Standby | Standby mode is activated.
Standby & Purge | The standby mode with opening of the zero gas valve for purging the detector is activated (only in the version with test gas connection).

The status signal "Maintenance Mode" is active in the standby mode, and the status message no. 411 "Fidas24 Standby Mode" is output; the measured values are invalid.

NOTE
If the Fidas24 is in the fail-safe status, it cannot be set to the standby mode.

Resetting the Fidas24 to the measuring mode

Taste Up Operation Taste Right Pump/Standby Taste Down Fidas Standby Taste Down Fidas Restart

The most important operating parameters of the Fidas24 are displayed in the Fidas Restart menu:

F-D1 | Flame temperature
C-Air | Combustion air pressure
C-Gas | Combustion gas pressure

The restart is initiated by pressing OK. After the initiation of the restart, the menu can be quit with Taste Left; the restart sequence is continued. However. the change of the operating parameters can also continue to be observed in the menu.

NOTE
If the Fidas24 is in the fail-safe status, it cannot be reset to the measuring mode.


Fidas24: Replacement of the Sample Gas Filter in the Heated Sample Gas Connection

When should the filter be replaced?

The replacement of the sample gas filter in the heated sample gas connection is necessary if it is contaminated and the sample gas flow is too low as a result.

Requisite Material

  • Sample gas filter with O-rings (Part Number 0768649)
  • Allen key, key size 4 mm

Replace sample gas filter

Fidas24 Sample gas filter removed

1 | Mounting screws
2 | Sample gas filter holder
3 | O-ring
4 | O-ring
5 | Sample gas filter

CAUTION!
The heated sample gas connection is hot (approx. 180 °C)! Allow the sample gas connection to cool down after switching off the power supply (approx. 30 minutes).

  1. Disconnect the supply of sample gas to the analyzer module!
    Switch off 115/230-V-AC power supply of the gas analyzer and heater as well as if necessary, the separate 24-V-DC supply of the analyzer module.
  2. Loosen three mounting screws 1 and remove sample gas filter holder 2 from the sample gas terminal section.
  3. Remove O-rings 3 and 4 as well as contaminated sample gas filter 5 from the sample gas filter holder 2.
  4. Insert new sample gas filter 5 and new O-rings 3 and 4 into the sample gas filter holder 2.
    NOTE: Always replace O-rings in conjunction with sample gas filter. Contaminated or damaged O-rings impair the seal integrity of sample gas path; this leads to erroneous measurement values.
  5. Put sample gas filter holder 2 on the sample gas terminal section and secure with the three mounting screws 1. Only tighten mounting studs until the sample gas filter holder touches the metal. When doing so, take care that the O-rings 3 and 4 do not fall out from the sample gas filter.
  6. Reconnect the sample gas supply to the analyzer module.
  7. Activate the power supply.
  8. Check output variables of the internal pressure regulator for the supply gases and adjust if necessary (see section "Fidas24: Gas Analyzer Start-up").
  9. Calibrate the gas analyzer at the end of the warm-up phase.


Fidas24: Cleaning the Air Jet Injector

When should the air jet injector be cleaned?

Cleaning of the air jet injector is necessary if the sample gas outlet pressure is too high, i.e. if the negative pressure can no longer be adjusted to pabs < 600 hPa.

Requisite Material

  • Open-end wrench, key size 12 mm and 14 mm
  • O-Ring set for the detector (part no. 769343)
  • Ultrasonic bath with aqueous cleaning agent (e.g. Extran)
  • High temperature grease (part no. 772341)

Cleaning the air jet injector

Fidas24 Injector removed

1 | Exhaust air outlet with screwed-in air jet injector
2 | Exhaust pipe
3 | O-ring
4 | O-ring
5 | O-ring
6 | Air jet injector removed

CAUTION!
The heated sample gas connection is hot (approx. 180 °C)! Allow the sample gas connection to cool down after switching off the power supply (approx. 30 minutes).

  1. Turn off the sample gas supply to the analyzer module.
    Switch off 115/230-V-AC power supply of the gas analyzer and heater as well as if necessary, the separate the 24-V-DC supply of the analyzer module.
  2. Unscrew exhaust pipe 2 from the exhaust air outlet 1 (key size 12 mm).
  3. Unscrew air jet injector from the exhaust air outlet 1 (key size 14 mm).
  4. Clean air jet injector in ultrasonic bath. Use aqueous cleaning agent (e.g. Extran).
  5. Replace O-rings 3, 4 and 5 with new O-rings.
    NOTE: When cleaning the air jet injector always replace all three O-rings. Contaminated or damaged O-rings impair the suction performance of the air jet injector; this may result in the failure of the Fidas24.
    Slightly lubricate all three O-rings with high temperature grease (part no. 772341) before mounting them.
  6. Screw air jet injector 6 into the exhaust outlet. Make sure that the O-rings are seated correctly.
  7. Screw the exhaust pipe 2 onto the 1 exhaust air outlet.
  8. Reconnect the sample gas supply to the analyzer module.
  9. Switch on the power supply.
  10. Check output variables of the internal pressure regulator for the supply gases and adjust if necessary (see section "Fidas24: Gas Analyzer Start-up").
  11. Calibrate the gas analyzer at the end of the warm-up phase.


Fidas24: Checking Combustion Gas Supply Line for Seal Integrity

ATTENTION
The seal integrity test described in this section should only be performed by qualified and specially trained personnel.
If these conditions are not provided or the prescribed materials are not available, a seal integrity test must be carried out by ABB after sales service.

Regular inspection of the seal integrity of the combustion gas supply line

The seal integrity of the combustion gas supply line must be checked regularly according to one of the two following instructions, depending on whether the combustion gas is supplied from a cylinder or from a central unit.

Combustion gas from a cylinder

  1. Switch off the gas analyzer power supply. Ensure that the shut-off valve in the combustion gas supply line is open.
  2. Set the combustion gas pressure to 1.1 x the normal pressure of the combustion gas, i.e. approx. 1.4 bar.
  3. Mark cylinder pressure indication on the high pressure gauge.
  4. Close the valve of the combustion gas cylinder.
  5. The display on the high pressure gauge – it should not change measurably in 10 minutes.
    A measurable change in the display is an indication of a leak in the combustion gas feed path, between the cylinder pressure reducer and the combustion gas inlet valve of the gas analyzer. In this case, the following measures must be taken:
    1. Check the combustion gas line between the cylinder and gas analyzer with a leak-detecting spray. A leak in this area must be remedied and another leak test must be performed before the gas analyzer is put into operation again.
    2. If a leak cannot be found in the combustion gas line, the combustion gas inlet valve of the gas analyzer is leaking. In this case, the gas analyzer may not be returned to service on any account! The combustion gas inlet valve must be replaced by ABB Service.
  6. After conclusion of the seal integrity test, set the combustion gas pressure to normal pressure again, i.e. 1.2 bar.

Combustion gas supply from a central unit

  1. Switch off the gas analyzer power supply. Ensure that the shut-off valve in the combustion gas supply line is open.
  2. Set the combustion gas pressure at 1.1 x the normal pressure of the combustion gas, i.e. at approx. 1.4 bar.
  3. Mark pressure indication on the gauge of the pressure reducer.
  4. Shut off the combustion gas supply.
  5. Observe the display on the pressure gauge – it should not change measurably in 10 minutes..
    A measurable change in the display is an indication of a leak in the combustion gas path between the pressure reducer and the combustion gas inlet valve of the gas analyzer. In this case the following measures are to be taken:
    1. Check the combustion gas line between the pressure reducer and gas analyzer with a leak detection spray. A leak in this area must be remedied and another leak test must be performed before the gas analyzer is put into operation again.
    2. If no leak is found that means the gas analyzer combustion gas inlet valve is leaky. In this case, the gas analyzer may not be returned to service on any account! The combustion gas inlet valve must be replaced by ABB Service.
  6. After conclusion of the seal integrity test, set the combustion gas pressure to normal pressure again, i.e. 1.2 bar.


Fidas24: Checking the seal integrity of the combustion gas feed path in the gas analyzer

ATTENTION
The seal integrity test described in this section requires special training and under some circumstances involves working with the gas analyzer open and powered up. Therefore, it must only be performed by qualified and specially trained personnel.
If these conditions are not provided or the prescribed materials are not available, a seal integrity test must be carried out by ABB Service.

Regular seal integrity check of the combustion gas path in the gas analyzer

The gas analyzer must be in operation (flame on).

  1. Inspection of combustion gas feed path with positive pressure (combustion gas inlet to combustion gas nozzle):
    With a leak detector (measurement principle thermal conductivity) sniff all the connection points.
  2. Inspection of the combustion gas feed path with negative pressure (in the detector, after the combustion gas nozzle):
    Connect zero gas at the sample gas inlet.
    Envelope all the connection points one after the other with a small gas cloud containing hydrocarbons (e.g. with coolant or test gas containing hydrocarbons or an acetone-soaked rag).
    Observe the measured value display while doing so; if there is a positive change in the measured value, the connection concerned is leaking.

If there is a leak, shut down the gas analyzer

If a leak has been established in the combustion gas feed path inside the gas analyzer, the gas analyzer must be put out of operation; it may under no circumstances be put into operation again. The cause of the leak must be determined and remedied by ABB Service.


Drift Reading

Linked JPEG File Template Border

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Down Device Status Taste Right Analyzer Status Taste Right Drift Indication

Drift

The offset and amplification drift values are calculated cumulatively starting from the last basic calibration.

Delta Drift

The offset and amplification delta drift values are calculated between the last and last but one automatic calibration. They are deleted by a manual zero-point or end-point calibration.

NOTES
The drift values are displayed in percentages of the customer measuring range, i.e. the measuring range pre-set at the factory (see analyzer data sheet).
The drift values are deleted by a calibration reset.


Pressure Correction

Linked JPEG File Template Border

Menu Path

Taste Down Maintenance Taste Right Basic Settings Taste Up Atmospheric Pressure

Air Pressure Effect

A specific change in air pressure will result in a specific change in the measured value.

Integrated Pressure Sensor

A pressure sensor is installed in the gas analyzers (standard for Uras26, Limas23 and Caldos27, option for Magnos206 and Magnos27). The effect of a change in air pressure on the measured value is minimized by the automatic internal pressure correction.

Pressure Correction in the Magnos206

The Magnos206 without an integrated pressure sensor is calibrated ex works for an air pressure of 1013 hPa. If the air pressure at the installation site deviates from 1013 hPa, the current air pressure can be entered manually as a corrective.

NOTE
The pressure sensor of the Magnos206 is specially adjusted for measuring ranges with a suppressed zero point. Changes to this adjustment or a basic calibration reduce the accuracy of measurement of the Magnos206.

Calibration of the Pressure Sensor

The installed pressure sensor can be re-calibrated if the reading deviates from the current air pressure.

NOTES
The pressure sensor can be connected to the sample gas outlet line via an external T-piece for the measurement of non-flammable sample gases. In this case, the sample gas flow must be interrupted during calibration of the pressure sensor, so that the sample gas pressure does not distort the measured pressure value.
After the pressure sensor has been calibrated, the zero point and end point must be checked and recalibrated if necessary.
The pressure sensor cannot be calibrated while an automatic calibration is in progress.

Calibration of the Pressure Sensor

  1. Select the menu item Atmospheric Pressure.
  2. Set the pressure set point.
  3. Start the adjustment.
  4. The calibration is executed.
  5. Return to the measured value display with OK.

Status Signal

The status signal "Maintenance mode" is active during the calibration of the pressure sensor.


Device Test

Linked JPEG File Template Border

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Up Test Functions Taste Up Device Test

Display Test

Linked JPEG File Template Border

Test: A gray-scale field, over which a textbox moves, runs horizontally through the display from right to left.

The display test is ended by pressing any key.

Keyboard Test

Linked JPEG File Template Border

5 square fields appear in the display.

Test: If the user presses any key, the field assigned to the key is inverted (dark) as long as the key is held down.

The keyboard test is ended by pressing the OK key twice.

I/O Test (Test of the Inputs and Outputs)

Test of the Digital Inputs

Linked JPEG File Template Border

The digital inputs (DI) available in the digital I/O modules installed in the instrument are shown in the list. They are named according to the installation locations of the digital I/O modules (X20, X22, X24, X26).

Test:

  1. Remove the connector with the connected signal lines from the digital I/O module.
  2. Close the digital input to be tested with a wire jumper or similar.
    Result: The status display changes from "OK" to "Test", and the status signal "Maintenance mode" is output.
    The function assigned to the digital input is not activated during the test.
  3. Test another digital input in the same way.

The test of the digital inputs is ended by pressing the Taste Left key or after approx. 5 minutes through the time-out function; all digital inputs are thereby reset to the status "OK" and the status signal "Maintenance mode" is canceled.

If the user does not press a key for more than approx. 5 minutes, the gas analyzer independently returns to the measured value display.

Test of the Digital Outputs

Linked JPEG File Template Border

The digital outputs (DO) available in the digital I/O modules installed in the instrument are shown in the list. They are named according to the installation locations of the digital I/O modules (X20, X22, X24, X26).

Test:

  1. Remove the connector with the connected signal lines from the digital I/O module.
  2. Select the digital output to be tested with Taste Down or Taste Up.
  3. Call up the value change with Taste Right.
  4. Change the displayed value with Taste Down or Taste Up and confirm the change with OK.
    Result: the relay at the digital output is actuated, the status display changes from "OK" to "Test", and the status signal "Maintenance mode" is output.
  5. Either test another digital output in the same way or reset the tested digital output.

The test of the digital outputs is ended by pressing the Taste Left key or after approx. 5 minutes through the time-out function; all digital outputs are thereby reset to the status "OK" and the status signal "Maintenance mode" is canceled.

Test of the Analog Outputs

Linked JPEG File Template Border

The analog outputs (AO) available in the analog output modules installed in the instrument are shown in the list. They are named according to the installation locations of the analog output modules (X20, X22, X24, X26).

Test:

  1. Remove the connector with the connected signal lines from the analog output module.
  2. Select the analog output to be tested with Taste Down or Taste Up.
  3. Call up the value change with Taste Right.
  4. Change the displayed value digit by digit with Taste Down or Taste Up and confirm the change with OK.
    Result: the current signal at the analog output changes its value, the status display changes from "OK" to "Test", and the status signal "Maintenance mode" is output.
  5. Either test another analog output in the same way or reset the tested analog output.

The test of the analog outputs is ended by pressing the Taste Left key or after approx. 5 minutes through the time-out function; all analog outputs are thereby reset to the status "OK" and the status signal "Maintenance mode" is canceled.


Device Information

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Right Device Information

Display

The serial number, the version number, the date of the software and the hardware index are displayed for the instrument and the installed modules.


Pump Operation

Linked JPEG File Template Border

Menu Path

Taste Up Operation Taste Right Pump

It is also possible to switch the pump on and off and to change the pump output in the configurator.

The Pump as a Constituent Part of the Option "Integrated Gas Feed"

A pump can be installed as a constituent part of the option "integrated gas feed" in the gas analyzer model EL3020 (not in the Limas23).

Remark: A flow sensor is also installed in this case.

Switching the Pump On and Off

The pump can be manually switched on and off, e.g. for maintenance purposes or in emergencies. The emergency shutdown cannot be overridden by the automatic calibration.

Setting the Pump Output

The pump output can be manually changed while the pump is switched on. The measured value of the installed flow sensor is displayed for setting the pump output.

NOTE
The pump cannot be operated while an automatic calibration is in progress.


Checking the Seal Integrity of the Sample Gas Feed Path

When should the seal integrity of the sample gas feed path be checked?

The seal integrity of the sample gas feed path should be checked regularly.
We recommend that the seal integrity of the sample gas feed path is checked before commissioning the instrument at the installation site, since it may have been affected during transport of the gas analyzer (e.g. through strong vibrations).
The seal integrity of the sample gas feed path must always be checked after the sample gas feed path inside the gas analyzer has been opened.

Requisite Material

  • Pressure gauge
  • Flexible tubing, length approx. 1 m
  • T-piece with shut-off valve
  • Air or nitrogen

ATTENTION
If the seal integrity test is to be carried out with air and if flammable gas could be present in the sample gas feed path or is to be subsequently introduced, the sample gas feed path must be purged with nitrogen beforehand! The seal integrity test can be carried out with nitrogen instead.

Checking the Seal Integrity of the Sample Gas Feed Path

  1. Seal the sample gas outlet so that it is gas-tight.
  2. Connect the T-piece with the shut-off valve to the sample gas inlet by means of the flexible tubing.
  3. Connect the free end of the T-piece to the pressure gauge.
  4. Blow air or nitrogen through the shut-off valve until the sample gas feed path is under a positive pressure of approx. 50 hPa. Maximum positive pressure = 150 hPa.
  5. Close the shutoff valve. The pressure should not change measurably in 3 minutes. A sharp drop in pressure indicates a leak in the sample gas feed path.


Important Note for the Gas Analyzer Version for Measurement of Flammable Gases

Measures Taken after Opening the Gas Paths inside the Gas Analyzer

  • If the sample gas feed path inside the gas analyzer has been opened, the seal integrity should be tested with helium at a leak rate of < 2 ´ 10–4 hPa l/s.
  • The pressure drop method can be used as an alternative to the helium test. To accomplish this, increase the test pressure to a p e of approx. 400 hPa (= 400 mbar) and increase the test period to 15 minutes. The maximum excess pressure pe = 500 hPa (= 500 mbar).

    pe = pabs - pamb with pe = Positive Pressure, pabs = Absolute Pressure, pamb = Atmospheric Pressure

  • Any time the gas path is opened it must then be purged prior to connecting the power supply. This should remove any explosive gas/air mixture in the gas path.
    • Purge gas: Inert gas
    • Purge gas quantity: 5 times the volume of the gas paths
    • Purge gas flow: Approx. 30 liters/hour
    • Purge duration: At least 3 minutes

    The purge gas should not contain any sample gas components.


Important notes for the explosion-protected version in degree of protection II 3G

Visual inspection

  • In the event that the display window is damaged making it impossible to comply with degree of case protection IP65, the gas analyzer has to be shut down, secured against re-starts and it has to be repaired.
  • In the event that the housing is damaged by UV radiation making it impossible to comply with degree of case protection IP65, the gas analyzer has to be shut down, secured against re-starts and it has to be repaired.

Replacing the battery

  • The battery may not be replaced in an explosive atmosphere.
  • Only the original battery type Varta CR2032 may be used as replacement.


Status Messages, Troubleshooting

In this section

Status Messages - Explanatory Information

Status Messages - List

Troubleshooting

Fidas24: Troubleshooting

Notify Service


Status Messages - Explanatory Information

Status Signals

The status messages initialize the status signals "Error", "Maintenance request", "Maintenance mode" and "Overall status". The assignment of the status signals to the digital outputs can be configured.

Error

A status has occurred in the gas analyzer which requires the immediate intervention of the user. The measured value is invalid.

Maintenance Request

A status has occurred in the gas analyzer which will soon require the intervention of the user. The measured value is valid.

Maintenance Mode

A calibration is being carried out in the gas analyzer, or the maintenance switch has been set to "On". The measured value is not a process measured value and is to be discarded.

Overall Status

The overall status is always set in conjunction with the status "Error" and for individual messages in conjunction with the status "Maintenance request"; it is not set in conjunction with the status "Maintenance mode".

Status Icons

Statusicon Autocal | An automatic calibration is executed. The icon also appears in the menu title line in menu mode.
Statusicon Meldung | A status message is active.
Statusicon Wartungsbedarf | The status signal "Maintenance request" is active. The icon also appears in the menu title line in menu mode.
Statusicon Ausfall | The status signal "Error" is active or the maintenance switch has been set to "On". The icon is blinking. The icon also appears in the menu title line in menu mode.
Statusicon Ausfall | The configuration is being saved. The icon is blinking. Do not switch off the power supply of the gas analyzer when the icon is displayed!

Status Message Categories

In terms of operator reaction, there are three categories of status messages:

  • Status messages not requiring acknowledgment
  • Status messages requiring acknowledgment
  • Status messages requiring acknowledgment and troubleshooting

Status Messages Not Requiring Acknowledgment

The instrument operates normally after the status has been cleared. When the status is cleared, the status signal is reset and the status message disappears.
Example: Temperature error during the warm-up phase.

Status Messages Requiring Acknowledgment

The instrument operates normally after the status has been cleared; however, the operator must be informed of the status. When the status is cleared, the status signal is reset. The status message disappears as soon as the operator has acknowledged it. The operator is thus informed about the malfunction of the instrument.
Example: No new measurement values from the analog/digital converter.

Status Messages Requiring Acknowledgment and Troubleshooting

The instrument may not operate normally after the status has been cleared; the operator must therefore acknowledge the status and eliminate the cause of the status message. The status signal is reset and the status message disappears as soon as the operator has acknowledged it, and the cause of the status message has been eliminated.
Example: The offset drift between two calibrations exceeds the permissible range.

Representation of the Categories

The categories are indicated by the following symbols in the list of the status messages and in the detail view of the individual status messages:

Symbol | Status messages requiring acknowledgment | Status messages not requiring acknowledgment
Linked JPEG File Template Variable | The status message has not been acknowledged. | The status message has arrived (detail view).
Linked JPEG File Template Variable | The status message has been acknowledged. |
Linked JPEG File Template Variable |  | The status message has been cleared (detail view). The status message is inactive (message list).

Acknowledgment of Status Messages

Status messages requiring acknowledgment must be acknowledged with OK. This can be carried out in the message list and in the detail view.


Status Messages - List

Menu Path

Taste Down Maintenance Taste Down Diagnosis Taste Down Device Status Taste Down Status Messages

If a status message is active, the display of the message list is called directly by pressing the key Taste Down once.

Message List and Detail View

Status Messages - List Status messages - Detail View

The message list with the short text of the status messages is displayed in the menu item Status Messages. The detail view of the individual status messages is called by pressing the Taste Right key; the time and date of arrival and clearance or the acknowledgment of the status message are displayed in the detail view.

Legend for the Table "Status Messages"

Status Signals
A | Status "Failure" | A status has occurred in the gas analyzer which requires the immediate intervention of the user. The measured value is invalid.
W | Status "Maintenance Request" | A status has occurred in the gas analyzer which will soon require the intervention of the user. The measured value is valid.
F | Status "Maintenance Mode" | A calibration is being carried out in the gas analyzer, or the maintenance switch has been set to "On". The measured value is not a process measured value and is to be discarded.
S | Overall Status | The overall status is always set in conjunction with the status "Error" and for individual messages in conjunction with the status "Maintenance request"; it is not set in conjunction with the status "Maintenance mode".
Status Message Categories
a | Active status messages not requiring acknowledgment
aQ | Active status messages requiring acknowledgment
aL | Active status messages requiring acknowledgment and troubleshooting
iQ | Inactive status message requiring acknowledgment

Status Messages

No.

Status

Message

Reaction/Troubleshooting

110

A

S

a

The instrument is booting.

116

A

S

a

The Profibus module is installed in the wrong slot! The interface is therefore not operative. Please install the Profibus module in slot X20/X21.

Install the Profibus module in slot X20/X21.

119

A

S

iQ

The configuration could not be loaded! This instrument is therefore currently not configured. Please load a configuration using TCT.

This instrument is therefore currently not configured. Notify service if this occurs again.

120

F

a

The maintenance switch is ON.

121

aL

The limit value has alarm status.

122

A

S

a

The IO module is defective.

Exchange the IO module.

123

A

S

a

Communication error while accessing the IO module.

Exchange the IO module.

124

iQ

The configuration data was corrupt! The configuration was restored using the backup data.

125

a

The limit value has alarm status.

126

W

a

The QAL3 data store is full. Please read out the data.

Export QAL3 data.

127

W

a

The drift values exceed the QAL3 limits.

Repeat the calibration. Maintenance of AMS required.

250

A

S

aQ

The analyzer could not be found!

Check the connectors and cabling.

251

A

S

aQ

The connection to the analyzer has been lost!

Check the connectors and cabling.

252

A

S

aL

The EEPROM data of the analyzer is defective!

Check the configuration with TCT.

253

A

S

aL

Communication with the analyzer is faulty!

Check the connectors and cabling.

254

A

S

a

The boot program of the analyzer is defective! Notify Service!

Notify Service.

255

A

S

a

The program of the analyzer is defective! Notify Service!

Notify Service.

300

A

S

aL

No new measured values from the analog/digital converter.

Notify Service.

301

A

S

a

The measured value exceeds the value range of the analog/digital converter.

Check the sample gas concentration. Check connectors in the gas analyzer. Notify Service.

302

W

aQ

The offset drift exceeds half the permissible range.

Monitor the drift. The measured value is valid as long as the drift remains below the value specified in the measurement data. As soon as the drift exceeds this value, notify Service.

303

A

S

aQ

The offset drift exceeds the permissible range.

Notify Service. Carry out a basic calibration (with TCT).

304

W

aQ

The amplification drift exceeds half the permissible range.

Monitor the drift. The measured value is valid as long as the drift remains below the value specified in the measurement data. The detector concerned will have to be exchanged in the near future. Manually calibrate the indicated detector at the zero and end point. Permissible range: 50 % of the detector sensitivity. As soon as the drift exceeds this value, notify Service.

305

A

S

aQ

The amplification drift exceeds the permissible range.

Exchange the detector concerned. Notify Service. Carry out a basic calibration (with TCT).

306

W

aQ

The offset drift between two calibrations exceeds the permissible range.

Manually calibrate the indicated detector at the zero point. (This message is generated by automatic calibration.) Permissible range:15% of the smallest installed measuring range; 6% of the smallest installed measuring range for measurements on plants subject to approval pursuant to the 27th and 30th Federal Regulation on Immissions

307

W

aQ

The amplification drift between two calibrations exceeds the permissible range.

Manually calibrate the indicated detector at the end-point. (This message is generated by automatic calibration.) Permissible range: 15% of the sensitivity; 6% of the sensitivity for measurements on plants subject to approval pursuant to the 27th and 30th Federal Regulation on Immissions

308

A

S

aQ

A calculation error occurred during calculation of the measured value.

Switch the power supply off and on. Notify Service.

309

W

a

The temperature regulator is defective.

Notify Service.

310

W

a

The temperature correction has been turned off for this component because the measured temperature value is invalid.

Notify Service.

311

A

S

a

The pressure regulator is defective.

See status message of the pressure detector concerned

312

W

a

The pressure correction has been turned off for this component because the measured pressure value is invalid.

Notify Service.

313

W

a

Cross-sensitivity correction is not possible for this component because the correction value is invalid.

Check with TCT.

314

W

a

Carrier gas correction is not possible for this component because the correction value is invalid.

Check with TCT.

315

W

aL

No new measured values from the analog/digital converter.

Notify Service.

316

W

a

The measured value exceeds the value range of the analog/digital converter.

Notify Service.

317

W

a

A calculation error occurred during calculation of the measured value.

Notify Service.

321

A

S

a

The temperature of the detector is below the minimum temperature.

Status message during the warm-up phase. If the status message appears following the warm-up phase: Check the overtemperature cutout and replace if necessary.

322

A

S

a

The flame is out.

Status message during the warm-up phase. If the status message appears following the warm-up phase: Check gas supply, heater plug.

323

A

S

a

The analyzer is in the fail-safe status.

Causes: Flame temperature > detector setpoint + 220 °C, hardware fault, Pt-100 line break or short circuit.
Switch power supply off and on again after?³ 3 seconds. If this status message appears again, notify Service.

Note: Fail-safe-status means: Heater off, combustion gas valve closed, instrument air valve closed, housing purge on, zero gas valve open.

324

W

a

The temperature is above or below the upper or lower alarm value 1.

Status messages during the warm-up phase. If the status message appears following the warm-up phase: Check whether the permissible ambient temperature range is being maintained. Check the connecting leads and connectors. Check the fit of the leads in the wire end ferrules. Check the overtemperature cutout and replace if necessary.

325

W

a

The temperature is above or below the upper or lower alarm value 2.

326

A

S

aL

No new measured values from the analog/digital converter.

Notify Service.

327

A

S

a

The measured value exceeds the value range of the analog/digital converter.

Notify Service.

328

A

S

a

A calculation error occurred during calculation of the measured value.

Notify Service.

329

W

a

The pressure is above or below upper and/or lower limit value 1.

Fidas24: Check the supply gas pressures.

330

W

a

The pressure is above or below upper and/or lower limit value 2.

Fidas24: Check the supply gas pressures.

331

A

S

a

The pressure regulator output variable is beyond the valid range.

Fidas24: Check the supply gas pressures.

342

W

a

The flow falls below limit value 1

Check sample preparation.
Alarm value 1 = 25 % of MRS.

343

A

S

a

The flow falls below limit value 2.

Check sample preparation.
Alarm value 2 = 10 % of MRS.
Automatic calibration is interrupted and disabled.

357

A

S

a

Limas motor optimization is in progress.

If the status message is active for longer than 5 minutes, the filter wheel is blocked.

358

W

a

The intensity measured at the detector exceeds or falls below alarm value 1.

Notify Service.

359

A

S

a

The intensity measured at the detector exceeds or falls below alarm value 2.

Notify Service.

360

A

S

a

The filter wheel could not be initialized.

If the status message is active for longer than 5 minutes, the filter wheel is blocked.

362

A

S

a

The calibration filter wheel cannot be initialized.

If the status message is active for longer than 5 minutes, the calibration filter wheel is blocked.

378

A

S

aL

The chopper wheel is blocked.

Visual check. Notify Service.

379

A

S

aL

Chopper wheel speed not OK.

Notify Service.

380

A

S

aL

IR source element or electronics defective.

Notify Service.

381

A

S

aL

High voltage in the preamplifier defective.

Notify Service.

382

A

S

aL

Measured value is influenced by shocks.

390

A

S

aQ

Failure of the power supply inside the module. Notify Service.

Notify Service.

397

A

S

a

The sensor of the temperature regulator is defective.

Notify Service

398

A

S

aL

No new measured values from the analog/digital converter.

Notify Service.

399

A

S

a

The measured value exceeds the value range of the analog/digital converter.

Check the sample gas concentration. Check connectors in the gas analyzer. Notify Service.

400

A

S

a

A calculation error occurred during calculation of the measured value.

Switch the power supply off and on. Notify Service.

401

W

a

The flow is above or below the upper or lower alarm value 1.

Check sample gas path. Notify Service.

402

A

S

a

The flow is above or below the upper or lower alarm value 2.

Check sample gas path. Notify Service.

403

A

S

a

The flow controller output variable is beyond the valid range.

Notify Service.

404

A

S

a

The temperature is above or below the upper or lower alarm value 2.

Notify Service.

411

F

S

a

The analyzer is in standby mode. Reactivation in the Menu: Operation / Pump/Standby / Fidas Standby.. Fidas Restart.

Restart of the Fidas24.

412

F

S

a

Ignition failed. The analyzer must be manually reactivated. Reactivation in the Menu: Operation / Pump/Standby / Fidas Standby.. Fidas Restart.

Check process gases.
Restart of the Fidas24.

413

A

S

aL

Auxiliary voltage failure in the analyzer hardware.

Notify Service.

414

F

S

a

The controlled variable of this controller is below the permissible range (< 20%).

Check the process gases and connection lines. If required, restart of the Fidas24. Notify Service.

415

F

S

a

The controlled variable of this controller is above the permissible range (< 90%)

500

iQ

An internal calibration error has occurred.

Repeat the calibration. Check the configuration with TCT. Notify Service.

501

iQ

The requested functional capability is not available in the instrument.

Check the configuration with TCT.

502

iQ

A calibration error has occurred in the instrument.

Calibration will be terminated. Notify Service.

503

W

S

iQ

The sensitivity is too low! The calibration has been terminated.

Incorrect test gas! Check the test gas supply and
infeed; repeat the calibration.

508

iQ

Unknown calibration error. Check the configuration.

Message during the automatic calibration. Check the configuration with TCT.

511

iQ

Autocalibration terminated

For information

512

F

a

Autocalibration is in progress.

For information

513

iQ

An internal calibration error has occurred.

Repeat the calibration. Check the configuration with TCT. Notify Service.

517

F

a

Instrument is in operation.

518

iQ

The calibration could not be carried out because the measured value is unstable.

Check the test gas supply and infeed; repeat the calibration.

519

iQ

The calibration could not be carried out because the preamplifier is overdriven.

Check the test gas supply and infeed; repeat the calibration.

529

W

S

iQ

The calibration was stopped because no raw measured values can be recorded.

Check the test gas supply and infeed; repeat the calibration.

538

W

S

iQ

The zero-point calibration was stopped, because the analyzer is contaminated!

Clean the sample cell. Notify Service.

539

W

S

iQ

The zero-point calibration was stopped, because the analyzer is contaminated!

Clean the sample cell. Notify Service.

801

A

S

a

An external failure has occurred.

Input signal at the correspondingly configured digital input.

802

W

a

An external maintenance request has occurred.

Input signal at the correspondingly configured digital input.

803

F

a

A user-defined maintenance mode occurred during:


Troubleshooting

NOTE
The notes in the section "Fidas24: Troubleshooting" must also be considered for the Fidas24 analyzer.

Flow Error

Gas lines or filters dirty, clogged or leaky

  • Disconnect gas analyzer from the gas conditioning system.
  • Blow compressed air through gas lines or mechanically clear them.
  • Exchange filter elements and filter beds.
  • Check gas lines for seal integrity.

Gas feed paths in the gas analyzer kinked or leaky

  • Disconnect gas analyzer from the gas conditioning system.
  • Check whether the gas lines in the gas analyzer are kinked or have become detached from the connections.
  • Check the gas feed paths for seal integrity.

Outlet pressure not the same as atmospheric pressure

  • Ensure that the outlet pressure is the same as the atmospheric pressure.
  • Conduct exhaust gases directly into the atmosphere or through a line with a large internal diameter which is as short as possible, or into a gas discharge line.
  • Do not conduct exhaust gases via restrictions or shut-off valves.

Measured value display is not stable

Vibrations

  • Provide measures to reduce the vibrations.
  • Increase the low pass time constant.

Leaks in the gas feed paths

  • Check the gas feed paths for seal integrity.

Loss of sensitivity

  • Check amplification drift display of the sample component.

Uras26: Emitter modulation uneven

  • Have the emitter and modulator checked by Service.

Limas23: Beam intensity of the UV lamp too low or sample cell contaminated

  • Check intensity display.
  • Exchange UV lamp or clean sample cell.


Fidas24: Troubleshooting

Flow Error

Sample gas inlet nozzle or sample gas filter clogged

  • Check whether sample gas inlet nozzle and sample gas filter in the sample gas terminal are clogged.
  • Replace sample gas filter.

Temperature Problem

Connecting leads of the temperature sensor or the heater disconnected.

  • Check the connecting leads and connectors.
  • Check the fit of the leads in the wire end ferrules.
  • Inspect power supply of the heater.

Unstable Readings

Vibrations

  • Reduce vibration at the installation site.

Sample gas path leaky

  • Check gas path in the analyzer module and in the sampling modules for seal integrity.

Loss of sensitivity

  • Have sample gas nozzle replaced by Service.

Sample gas outlet pressure too high

  • Check air jet injector for congestion, if necessary clean. Increase instrument air pressure. Check air discharge line; it must have a large internal diameter.

Combustion air contaminated

  • Check combustion gas supply

Fluctuating process gas pressures

  • Check the supply of instrument air, combustion air and combustion gas

Unstable pressure values

  • Adjust external pressure of the supply gases such that the output variable
    for instrument air (Output) is approx. 60 %,
    for combustion air (Air) is approx. 55 %,
    for combustion gas (H2) is approx. 42 %.
  • Have the pressure regulator modules checked.

Pressure regulator output variables not equal to set points

Air

Output variable £ 50 %
  • Reduce combustion air primary pressure.

Output variable ³ 90 %
  • Increase combustion air primary pressure.

H2

Output variable £ 40 %
  • Reduce combustion gas primary pressure.

Output variable ³ 90 %
  • Increase combustion gas primary pressure.

Input

Output variable £ 50 %
  • Reduce sample gas inlet pressure.
  • Clean bypass nozzle.

Output

Output variable £ 50 %
  • Increase the instrument air pressure.
  • Clean air jet injector.
  • Reduce length of the gas discharge line or increase cross-section.

Output variable ³ 90 %
  • Reduce instrument air pressure.

Zero drift

Sample gas line contaminated

  • Clean sample gas line.

Combustion air catalyst is not operating adequately

  • Reduce hydrocarbon content.
  • Exchange catalyst.

Combustion gas line contaminated

  • Clean combustion gas line.

Flame does not ignite

Air in the combustion gas line

When connecting or replacing the combustion gas bottle, make sure that no air penetrates into the combustion gas supply line. Air which has penetrated the combustible gas supply line results in the flame in the analyzer going out.

The analyzer automatically tries to reignite the flame up to 10 times in a period of approx. 10 minutes with increased combustion gas pressure each time. If this is unsuccessful, the analyzer switches to operating status "Wait for restart". In this case ignition of the flame must be restarted:

Taste Up Operation Taste Right Pump/Standby Taste Down Fidas Standby Taste Down Fidas Restart

Note: The operating status "Wait for restart" means: Heater on, Combustion gas valve closed, Instrument air valve open, Housing purge on.

Combustion air pressure too high

  • Reduce combustion air pressure (note details in analyzer data sheet).

Fidas24 in the Fail-safe Status

If a serious fault has occurred in the analyzer module, the analyzer module is put in the fail-safe mode.

Fail-safe status: heater off, combustion gas valve closed, instrument air valve closed, housing purging on, zero gas valve open.

The cause of the fault must be determined from the status messages.

There is no option for restart of the analyzer in the Fidas restart menu; after fault recovery, the gas analyzer must be restarted by switching off and on again.

Failure of instrument air supply

Shutting-off gas supply if instrument air supply fails

It must be ensured that the gas supply to the analyzer module is shut off if the instrument air supply fails.

As a rule, this is ensured by installing a pneumatic shut-off valve in the gas supply line (recommendation); this valve must be controlled by the instrument air supply in such a way that if it fails (and as a result continuous case purging fails), the gas supply is automatically shut off.

If such a pneumatic shut-off valve is not installed, the following precautions and measures must be taken:

  • The Overall Status or the "Failure" status of the gas analyzer must be monitored.
  • If the status appears, the cause must be verified in the gas analyzer on site:
    • If the gas analyzer is not in operation (e.g. as a result of a supply voltage failure), the supply gases must be shut off (see section "Gas Analyzer Shutdown").
    • If the gas analyzer is in operation, an adequate instrument air supply must be verified. If this is the case, the status messages must be verified. If this is not the case, proceed as follows:
      1. Shut off the combustion gas supply.
      2. Reestablish instrument air supply.
      3. Purge gas analyzer for 20 minutes.
      4. Turn on combustion gas supply.
      5. Gas analyzer starts automatically.

Note for measuring flammable gases

When measuring flammable gases, it must be made sure that in case of a failure of the instrument air supply or of the analyzer module itself the sample gas supply to the analyzer module is shut off and the sample gas path is purged with nitrogen.


Notify Service

Who should you contact for further help?

Please contact your local service representative. For emergencies, please contact

ABB Service,
Telephone: +49-(0)180-5-222 580, Telefax: +49-(0)621-381 931 29031,
E-mail: automation.service@de.abb.com

Before you notify service …

Before you notify service because of a malfunction or a status message, please check whether there actually is an error and whether the gas analyzer is actually operating out of specifications.

When you notify service …

If you call Service because of a malfunction or a status message, please state the following:

  • The production number (F-No.) of the gas analyzer – you will find it on the type plate and in the analyzer data sheet;
  • The software version of the gas analyzer – you will find it in the analyzer data sheet and in the menu
    Taste Down Maintenance Taste Down Diagnosis Taste Right Instrument Info;
  • An exact description of the problem or the status as well as the number of the status message.

This information will enable the service personnel to help you quickly.

Have the analyzer data sheet ready – it contains important information that will help the service personnel to find the cause of the malfunction.

When you return the gas analyzer to the Service Department …

ATTENTION
When you return the gas analyzer to the service department, e.g. for repair, please state which gases have been supplied to the gas analyzer. This information is needed so that service personnel can take any requisite safety precautions for harmful gases.


Shutting Down and Packing the Gas Analyzer

In this section

Shutting Down the Gas Analyzer

Packing the Gas Analyzer


Shutting Down the Gas Analyzer

Shutting Down the Gas Analyzer

In the case of a temporary shutdown:

  1. Shut off the sample gas.
  2. Purge the gas lines and gas feed paths in the gas analyzer with dry fresh air or nitrogen for at least 5 minutes.
  3. Switch off the power supply to the gas analyzer.

    In the case of a long-term shutdown, carry out the following in addition:

  4. Remove the gas lines from the gas analyzer ports. Tightly seal the gas ports.
  5. Disconnect the electrical leads from the gas analyzer.

Fidas24: Gas Analyzer Shutdown

In the case of a temporary shutdown:

  1. Turn off the sample gas supply.
  2. Purge sample gas line with nitrogen for at least 5 minutes from the sampling point.
  3. Set the gas analyzer to standby operation. In case of corrosive and flammable gases set the gas analyzer to standby operation with detector purging.
  4. Shut off combustion air supply and combustion gas supply.

    In the case of a long-term shutdown, carry out the following in addition:

  5. Shut off instrument air supply.
  6. Switch off the gas analyzer power supply.
  7. Remove the gas lines from the gas analyzer ports. Tightly seal the gas ports.
  8. Disconnect the electrical leads from the gas analyzer.

Fidas24: Gas Analyzer Restart

  1. Feed in instrument air and combustion air and purge the gas analyzer for at least 20 minutes.
  2. Turn on the gas analyzer power supply.
  3. Turn on the combustion gas supply and check the combustion gas pressure.
  4. Carry out a seal integrity test on the combustion gas line.
  5. Turn on the sample gas supply.

See also the instructions in the section "Fidas24: Gas Analyzer Start-up".

Ambient Temperature

Ambient temperature during storage and transport: –25 to +65 °C


Packing the Gas Analyzer

Packing

  1. Remove adapters from the the gas ports and tightly seal the gas ports.
  2. If the original packaging is not available, wrap the gas analyzer in bubble wrap or corrugated cardboard. When shipping overseas, additionally shrink-wrap the gas analyzer air-tight in 0.2 mm thick polyethylene film adding a drying agent (such as silica gel). The amount of drying agent should be appropriate for the package volume and the expected shipping duration (at least 3 months).
  3. Pack the gas analyzer in an adequately sized box lined with shock-absorbing material (foam or similar). The thickness of the shock-absorbing material should be adequate for the weight of the gas analyzer and the mode of dispatch. When shipping overseas, additionally line the box with a double layer of bitumen paper.
  4. Mark the box as "Fragile Goods".

Ambient Temperature

Ambient temperature during storage and transport: –25 to +65 °C

ATTENTION
When you return the gas analyzer to the service department, e.g. for repair, please state which gases have been supplied to the gas analyzer. This information is needed so that service personnel can take any requisite safety precautions for harmful gases.


Copyright

© 2016 ABB Automation GmbH

ABB continuously optimizes its products; the technical data in this document is therefore subject to change.

This document is protected by copyright. The translation, duplication and distribution in any form, even in a revised edition or in extracts, in particular as a reprint, by photomechanical or electronic reproduction or in the form of storage in data processing systems or data networks are prohibited without the consent of the copyright holder and will be prosecuted under civil and criminal law.

Microsoft and Windows are registered trademarks or trademarks of Microsoft Corporation in the USA and/or other countries. JavaScript is a trademark of Sun Microsystems, Inc. in the USA and/or other countries.

ABB Automation GmbH
Analytical
Stierstaedter Strasse 5
60488 Frankfurt am Main
Germany
Telefax: +49-(0)69-7930-4566
E-mail: cga@de.abb.com
Internet: http://www.abb.com


EasyLine EL3000 Series

Operator's Manual

September 2016